SystemOrganization addCategory: #'SMark-Benchmarks-Classic'!
SystemOrganization addCategory: #'SMark-Benchmarks-DeltaBlue'!
SystemOrganization addCategory: #'SMark-Benchmarks-Richards'!
SystemOrganization addCategory: #'SMark-Benchmarks-SOM'!
SystemOrganization addCategory: #'SMark-Benchmarks-GraphSearch'!
SystemOrganization addCategory: #'SMark-Benchmarks-Json'!
SystemOrganization addCategory: #'SMark-Benchmarks-RSqueak'!
SystemOrganization addCategory: #'SMark-Benchmarks-SqueakJS'!
SystemOrganization addCategory: #'SMark-Benchmarks-NBody'!
SystemOrganization addCategory: #'SMark-Benchmarks-Micro'!
SystemOrganization addCategory: #'SMark-Benchmarks-CPB'!
SystemOrganization addCategory: #'SMark-Benchmarks-Shootout'!
SystemOrganization addCategory: #'SMark-Benchmarks-Tools'!
SystemOrganization addCategory: #'SMark-KMeans'!
SystemOrganization addCategory: #'SMark-KMeans-Support'!
SystemOrganization addCategory: #'SMark-CASBenchmark'!

!LargeNegativeInteger methodsFor: '*SMark-Benchmarks-Shootout' stamp: 'nice 3/30/2012 03:40'!
bitsDo: aBlock
	^self error: 'Cannot enumerate bits of a negative integer'! !

Exception subclass: #ShootoutFastaReduxEnd
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!SmallInteger methodsFor: '*SMark-Benchmarks-Shootout-benchmarking' stamp: ''!
matrixA: anInteger
	^1.0d0 / ((self + anInteger - 2) * (self + anInteger - 1) /2  + self)! !

ReadStream subclass: #ShootoutRepeatStream
	instanceVariableNames: 'repeatPtr repeatLimit'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

ShootoutRepeatStream subclass: #ShootoutRandomStream
	instanceVariableNames: 'random percentages'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutRandomStream methodsFor: 'accessing' stamp: ''!
next
	| r |
	r := random next.
	repeatPtr := repeatPtr + 1.
	1 to: percentages size do: [:i|
		(r < (percentages at: i)) ifTrue: [^collection at: i]]! !

!ShootoutRandomStream methodsFor: 'initialize-release' stamp: ''!
on: aCollection
	| size cp |
	repeatPtr := 0.
	random := ShootoutRandomNumber to: 1.0d0.
	size := aCollection size.
	percentages := Array new: size.
	collection := Array new: size.
	cp := 0.0d0.
	1 to: size do: [:i|
		collection at: i put: (aCollection at: i) first.
		percentages at: i put: (cp := cp + (aCollection at: i) last).
	]! !

!ShootoutRandomStream methodsFor: 'accessing' stamp: ''!
random: aRandomNumber
"* Share the random number generator so we can get the expected results. *"
	random := aRandomNumber! !

!ShootoutRepeatStream class methodsFor: 'instance creation' stamp: ''!
to: anInteger on: aCollection
	^(super on: aCollection) to: anInteger! !

!ShootoutRepeatStream methodsFor: 'testing' stamp: ''!
atEnd
	^repeatPtr >= repeatLimit! !

!ShootoutRepeatStream methodsFor: 'accessing' stamp: ''!
next
	position >= readLimit ifTrue: [ self position: 0 ].
	repeatPtr := repeatPtr + 1.
	^collection at: (position := position + 1)! !

!ShootoutRepeatStream methodsFor: 'initialize-release' stamp: ''!
to: anInteger
	repeatPtr := 0.
	repeatLimit := anInteger! !

ReadStream subclass: #ShootoutRepeatStreamRedux
	instanceVariableNames: 'repeatPtr repeatLimit'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

ShootoutRepeatStreamRedux subclass: #ShootoutRandomStreamRedux
	instanceVariableNames: 'random percentages'
	classVariableNames: 'LookupSize'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutRandomStreamRedux class methodsFor: 'class initialization' stamp: ''!
initialize
	LookupSize := 4 * 1024! !

!ShootoutRandomStreamRedux methodsFor: 'initialize-release' stamp: ''!
cumulatedPercentagesFor: aCollection scale: scale
   | size cp cumulatedPercentages |
   size := aCollection size.
   cumulatedPercentages := Array new: size.
   cp := 0.0d0.
   1 to: size do: [:i|
      cumulatedPercentages at: i put: (cp := cp + (aCollection at: i) last) * scale.
   ].
   cumulatedPercentages at: size put: scale.
  ^cumulatedPercentages! !

!ShootoutRandomStreamRedux methodsFor: 'accessing' stamp: 'ul 5/24/2015 19:20'!
next
   | r i |
   (repeatPtr := repeatPtr + 1) > repeatLimit ifTrue: [ShootoutFastaReduxEnd signal].
   r := random next.
   i := r truncated.
   [r > (percentages at: (i := i + 1))] whileTrue.
   ^collection at: i! !

!ShootoutRandomStreamRedux methodsFor: 'initialize-release' stamp: 'nice 5/6/2012 16:18'!
on: aCollection
   | size j cumulatedPercentages scale |
   repeatPtr := 0.
   size := LookupSize.
   scale := size - 1.
   random := ShootoutRandomNumberRedux to: scale.
   cumulatedPercentages := self cumulatedPercentagesFor: aCollection scale: scale.
   percentages := Array new: size.
   collection := Array new: size.
   j := 1.
   1 to: size do: [:i |
      [(cumulatedPercentages at: j) < (i - 1)] whileTrue: [j := j + 1].
      collection at: i put: (aCollection at: j) first.
      percentages at: i put: (cumulatedPercentages at: j).
   ].! !

!ShootoutRandomStreamRedux methodsFor: 'accessing' stamp: ''!
random
	^random! !

!ShootoutRandomStreamRedux methodsFor: 'accessing' stamp: ''!
random: aRandomNumber
   random := aRandomNumber! !

!ShootoutRepeatStreamRedux class methodsFor: 'instance creation' stamp: ''!
to: anInteger on: aCollection
   ^(super on: aCollection) to: anInteger! !

!ShootoutRepeatStreamRedux methodsFor: 'accessing' stamp: 'ul 5/24/2015 19:20'!
next
   (repeatPtr := repeatPtr + 1) > repeatLimit ifTrue: [ShootoutFastaReduxEnd signal].
   position >= readLimit ifTrue: [ self position: 0 ].
   ^collection at: (position := position + 1)! !

!ShootoutRepeatStreamRedux methodsFor: 'initialize-release' stamp: ''!
to: anInteger
   repeatPtr := 0.
   repeatLimit := anInteger! !

OrderedCollection subclass: #SMarkPlan
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkPlan commentStamp: '<historical>' prior: 0!
A Plan is an ordered list of constraints to be executed in sequence to resatisfy all currently satisfiable constraints in the face of one or more changing inputs.!

!SMarkPlan methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:49'!
execute
	"Execute my constraints in order."

	self do: [: c | c execute].! !

!Integer methodsFor: '*SMark-Benchmarks-Shootout' stamp: ''!
asFloatD
	^self asFloat! !

!Integer methodsFor: '*SMark-Benchmarks-Shootout' stamp: 'nice 3/30/2012 03:40'!
bitsDo: aBlock
	| mask |
	self < 0 ifTrue: [^self error: 'Cannot enumerate bits of a negative integer'].
	mask := self.
	[mask = 0]
		whileFalse:
			[aBlock value: mask lowBit.
			mask := mask bitAnd: mask - 1]! !

!ThirtyTwoBitRegister methodsFor: '*SMark-Pharo' stamp: 'tfel 11/15/2016 14:51'!
<< anInteger

	^ self asInteger << 12! !

!SequenceableCollection methodsFor: '*SMark-Benchmarks-Shootout' stamp: 'ul 4/25/2016 15:53'!
substringFrequenciesFor: aLength

	| buffer dictionary |
	buffer := String new: aLength.
	dictionary := Dictionary new.
	1 to: self size - aLength + 1 do: [ :index |
		buffer replaceFrom: 1 to: aLength with: self startingAt: index.
		(dictionary incrementValueAt: buffer) ifFalse: [
			buffer := buffer shallowCopy ] ].
	^dictionary! !

!DummyStream methodsFor: '*SMark-Benchmarks-Shootout-platform' stamp: 'ul 5/24/2015 17:16'!
cr! !

!DummyStream methodsFor: '*SMark-Benchmarks-Shootout-platform' stamp: 'nice 3/31/2012 02:06'!
nl! !

!DummyStream methodsFor: '*SMark-Benchmarks-Shootout-platform' stamp: 'ul 5/24/2015 17:16'!
space! !

!DummyStream methodsFor: '*SMark-Benchmarks-Shootout-platform' stamp: 'ul 5/24/2015 17:16'!
tab! !

Stream subclass: #ShootoutPiDigitSpigot
	instanceVariableNames: 'numer accum denom k precalc'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutPiDigitSpigot class methodsFor: 'instance creation' stamp: ''!
new
	^super basicNew initialize! !

!ShootoutPiDigitSpigot methodsFor: 'stream' stamp: ''!
atEnd
	^false! !

!ShootoutPiDigitSpigot methodsFor: 'private' stamp: 'ul 5/24/2015 20:04'!
eliminate: digit
	accum := accum - (denom * digit) * 10.
	numer := numer * 10.
	precalc := numer + numer + accum! !

!ShootoutPiDigitSpigot methodsFor: 'private' stamp: 'ul 5/24/2015 20:07'!
extract

	| qr |
	precalc := numer + numer + accum.
	numer > accum ifTrue: [ ^nil ].
	qr := precalc + numer digitDiv: denom neg: false.
	(qr at: 2) normalize >= (denom - numer) ifTrue: [ ^nil ].
	^(qr at: 1) normalize! !

!ShootoutPiDigitSpigot methodsFor: 'private' stamp: 'ul 5/24/2015 20:07'!
initialize

	numer := denom := 1.
	k := accum := 0.
	precalc := numer + numer + accum! !

!ShootoutPiDigitSpigot methodsFor: 'stream' stamp: 'ul 5/24/2015 19:42'!
next
	| digit |
	[ self step. (digit := self extract) == nil ] whileTrue.
	self eliminate: digit.
	^digit! !

!ShootoutPiDigitSpigot methodsFor: 'private' stamp: 'ul 5/24/2015 20:07'!
step

	| y2 |
	k := k + 1.
	y2 := k * 2 + 1.
	accum := precalc * y2.
	numer := numer * k.
	denom := denom * y2.! !

!Stream methodsFor: '*SMark-Benchmarks-Shootout-platform' stamp: ''!
nl
   self nextPut: Character lf! !

Object subclass: #SMarkAStar
	instanceVariableNames: 'openList closedList graph'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
closedList
	"Answer the value of closedList"

	^ closedList! !

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
closedList: anObject
	"Set the value of closedList"

	closedList := anObject! !

!SMarkAStar methodsFor: 'as yet unclassified' stamp: 'BS 2/7/2014 14:50'!
draw
	| form node |
	form := Form extent: self graph nodes last x @ self graph nodes last y.
	form floodFill: Color black at: 1@1.
	node := self graph target.
	[ node ] whileNotNil: [
		form colorAt: (node x @ node) y put: Color white.
		node := node predecessor.
	].
	^form.! !

!SMarkAStar methodsFor: 'as yet unclassified' stamp: 'MP 2/7/2014 11:59'!
expandNode: node
	(node neighbours) do: [:neighbour|
		(self closedList includes: neighbour)
			ifFalse: [
				| costs |
				costs := (node costsFromStart) + (node costsToNode: neighbour) .
				((self openList includes: neighbour) and: (costs >= neighbour costsFromStart))
					ifFalse: [
						neighbour predecessor: node .
						neighbour costsFromStart: costs.
						(self openList includes: neighbour) ifFalse: [
							self openList add: neighbour.]]]].! !

!SMarkAStar methodsFor: 'as yet unclassified' stamp: 'MP 2/7/2014 11:35'!
findPath
	| foundPath break |
	foundPath := nil .
	break := false .
	self openList add: graph start .

	[(break == false) and: ((self openList isEmpty) not)]
		whileTrue: [
			| currentNode |
			currentNode := self nearestNode .
			self openList remove: currentNode .
			(currentNode == self graph target)
				ifTrue: [
					break:=true.
					foundPath:=currentNode.]
				ifFalse: [
					self closedList add: currentNode .
					self expandNode: currentNode .
				].		
		] .
	
	^ foundPath.! !

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
graph
	"Answer the value of graph"

	^ graph! !

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
graph: anObject
	"Set the value of graph"

	graph := anObject! !

!SMarkAStar methodsFor: 'initialize-release' stamp: 'MP 2/7/2014 11:30'!
initialize
	openList := OrderedCollection new .
	closedList := Set new .
	graph := nil .! !

!SMarkAStar methodsFor: 'as yet unclassified' stamp: 'MP 2/7/2014 11:20'!
nearestNode
	"gets the node with the minimal costs to the target"
	| min |
	min := self openList first.
	self openList
		do: [:node | (node estimatedCostsToTarget: self graph target)
					< (min estimatedCostsToTarget: self graph target)
				ifTrue: [min := node]].
	^ min! !

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
openList
	"Answer the value of openList"

	^ openList! !

!SMarkAStar methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:24'!
openList: anObject
	"Set the value of openList"

	openList := anObject! !

!SMarkAStar methodsFor: 'initialize-release' stamp: 'MP 2/7/2014 15:05'!
reset
	self openList removeAll .
	self closedList removeAll .! !

Object subclass: #SMarkAStarGraph
	instanceVariableNames: 'nodes start target width'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkAStarGraph class methodsFor: 'instance creation' stamp: 'tfel 6/2/2015 10:32'!
fromString: aString
	| tokens maze |
	tokens := (aString findTokens: Character cr) collect: [:line| (line findTokens: ',') collect: [:t| t asInteger]].
	
	maze := self new.
	maze width: tokens first size.
	
	tokens withIndexDo: [:line :y| line withIndexDo: [:token :x| | node |
			node := (SMarkAStarNode x: x y: y).
			maze nodes add: node.
			token == 1 ifTrue:[
				((y > 1) and: [((tokens at: y-1) at: x) == 1]) ifTrue: [|other|
					other := maze nodeAt: (x @ (y-1)).
					other neighbours add: node.
					node neighbours add: other.
				].
				((x > 1) and: [((tokens at: y) at: x-1) == 1]) ifTrue: [|other|
					other := maze nodeAt: ((x-1) @ y).
					other neighbours add: node.
					node neighbours add: other.
				].
			]
		]
	].
	
	^maze.
	! !

!SMarkAStarGraph class methodsFor: 'instance creation' stamp: 'BS 2/7/2014 14:31'!
testGraph
	| maze |
	maze := self fromString:
'1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,
1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,1,1,1,2,
1,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,2,1,2,
1,1,2,1,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,1,1,1,2,
1,1,1,1,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,1,2,1,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,2,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,1,2,2,
2,1,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,1,1,1,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,1,2,2,
2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,2,2,2,2,2,1,2,2,2,2,1,2,2,
2,1,1,1,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,1,1,1,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,2,2,1,2,1,1,1,2,2,2,2,2,2,1,1,1,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,2,1,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,1,1,1,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,1,2,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,1,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,2,2,2,2,1,1,1,2,2,1,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,2,1,2,2,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,1,1,
2,2,1,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,1,1,1,1,2,1,
2,2,1,2,2,2,1,1,1,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,1,1,1,
2,2,1,2,2,2,1,2,1,2,2,2,1,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,1,1,2,2,2,2,2,1,1,1,2,2,1,1,1,2,2,1,2,
2,2,1,2,2,2,1,1,1,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,2,1,1,1,1,1,1,1,2,1,1,1,1,2,1,2,2,1,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,1,1,1,2,2,1,1,1,2,2,1,2,
2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,2,1,2,
2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,1,2,1,1,1,2,
2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,2,2,2,
2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,
2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,'.

	maze start: maze nodes first.
	maze target: maze nodes last.
	
	^maze.! !

!SMarkAStarGraph class methodsFor: 'instance creation' stamp: 'BS 2/7/2014 14:32'!
testGraph2
	| maze |
	maze := self fromString:
'1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,
1,1,1,1,1,1,2,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,2,1,1,1,1,2,1,1,1,1,2,1,1,1,1,1,2,1,1,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,2,2,1,2,1,2,1,2,2,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,1,1,2,1,1,1,2,1,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,1,1,2,2,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,2,1,1,1,2,1,1,1,2,2,1,1,1,2,2,1,1,1,2,2,2,1,1,1,2,2,2,1,1,1,1,2,2,1,1,1,1,1,2,1,1,1,2,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,1,2,2,1,1,1,2,1,1,1,1,2,2,1,1,1,1,2,2,2,1,1,1,2,2,2,1,1,1,2,2,2,2,1,1,2,2,1,1,2,2,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,1,2,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,1,1,1,1,1,2,1,1,1,1,2,2,1,1,2,1,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,2,1,2,2,2,1,2,1,2,1,2,2,2,1,2,1,1,2,1,1,2,1,2,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,1,2,1,1,1,2,2,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,2,2,2,1,1,1,2,2,2,1,1,1,2,2,1,1,2,1,1,1,2,
2,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,2,1,1,1,1,1,2,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,2,2,1,2,2,1,1,1,2,2,1,1,1,2,2,1,1,1,1,2,2,2,1,1,1,1,2,2,2,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,2,1,2,1,1,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,1,2,1,1,1,1,2,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,2,2,1,1,1,1,2,2,2,1,1,2,1,2,2,1,1,2,
2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,1,2,2,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,2,2,1,1,1,1,2,2,1,1,1,2,2,1,1,1,1,1,2,1,1,2,1,1,2,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,2,1,1,1,2,1,1,1,2,2,1,1,1,1,1,2,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,2,1,1,1,1,2,2,1,2,1,1,1,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,2,2,1,1,1,2,2,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,2,1,1,1,1,2,1,2,1,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,1,2,2,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,2,1,1,1,2,1,2,1,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,1,2,2,1,1,1,1,1,2,2,2,1,1,1,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,2,1,1,2,1,2,1,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,2,1,2,2,1,1,1,2,2,1,1,1,1,1,1,2,2,1,1,1,2,2,2,1,1,1,2,2,1,1,1,1,2,2,2,1,1,2,1,1,2,1,2,2,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,1,1,2,2,1,1,1,2,2,2,1,1,1,1,1,2,2,1,1,1,1,2,1,1,1,1,2,2,1,1,1,1,1,2,1,1,2,1,1,2,1,1,2,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,2,2,2,1,1,1,2,1,1,1,1,1,2,1,1,2,1,1,2,1,1,2,1,1,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,1,1,1,1,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,1,2,2,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,2,1,1,2,2,1,1,1,1,2,1,1,2,1,1,2,1,1,2,2,1,2,1,2,
2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,1,1,1,2,1,2,1,2,1,2,1,2,1,2,2,2,1,1,2,2,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,2,1,1,2,2,1,1,1,2,1,1,2,1,1,2,1,1,1,2,1,1,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,2,1,1,2,2,1,1,2,2,1,1,1,1,2,2,1,1,1,1,1,2,2,1,1,1,1,2,2,1,1,2,1,1,1,2,1,1,2,1,1,2,1,1,1,2,2,1,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,2,2,1,1,2,2,1,1,1,1,2,2,2,1,1,1,1,2,2,1,1,1,1,2,2,1,2,2,1,1,2,2,1,2,2,1,2,1,1,1,1,2,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,1,2,2,1,1,2,2,1,1,2,2,1,1,1,1,1,2,2,2,1,1,1,2,2,1,1,1,1,2,1,1,2,1,1,1,2,1,1,2,1,2,2,2,2,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,2,2,1,1,2,2,1,1,1,1,1,1,2,2,1,1,1,2,2,1,1,1,2,2,1,2,2,1,1,2,1,1,2,1,1,1,1,1,1,1,2,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,2,2,1,1,2,2,1,1,2,2,1,1,2,2,1,1,1,1,1,1,2,2,1,1,1,2,2,1,1,1,2,1,1,2,1,1,2,1,1,2,1,1,1,1,1,1,2,2,1,2,
2,1,1,1,1,1,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,1,1,2,2,1,1,2,2,1,1,2,2,1,1,2,2,2,1,1,1,1,1,2,2,1,1,1,2,1,1,1,2,1,1,2,1,1,2,2,1,2,2,2,2,2,2,2,2,1,1,2,
2,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,2,1,1,2,2,1,1,2,2,1,1,2,2,1,1,1,2,2,1,1,1,1,2,2,1,1,1,2,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,2,2,1,2,
2,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,2,1,2,1,2,1,2,1,2,1,2,2,2,1,1,2,2,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,1,1,2,2,1,1,2,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,1,2,1,2,1,2,1,2,1,2,1,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,2,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,1,2,2,2,1,1,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,1,1,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,1,1,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,1,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,2,2,2,2,1,1,2,2,2,2,2,1,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,2,2,2,2,2,1,2,2,2,2,2,1,1,1,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,1,2,2,2,2,2,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,2,2,1,1,1,1,2,2,2,2,2,1,1,1,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,2,2,1,1,1,1,1,1,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,1,2,2,2,2,1,2,2,2,1,1,2,2,1,2,2,2,2,2,2,2,1,1,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,1,2,2,1,1,2,2,2,1,2,2,2,2,2,2,2,2,1,1,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,1,2,2,2,1,2,2,1,2,2,2,2,1,1,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,1,1,2,2,1,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,1,2,1,1,1,1,1,1,1,1,1,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,2,2,2,2,1,2,2,1,1,1,1,1,1,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,1,1,2,2,1,1,1,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,1,1,1,2,2,2,2,1,2,2,2,1,1,1,2,2,2,2,1,1,2,2,2,1,2,2,2,2,2,2,1,1,1,2,2,2,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,1,2,2,
2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,1,1,2,2,1,1,2,2,2,2,1,1,1,2,2,1,1,2,2,2,2,1,2,2,2,2,2,1,1,2,1,1,2,2,2,1,2,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,2,2,1,2,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,1,1,1,1,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,1,1,2,1,1,1,1,2,2,2,1,1,1,1,1,2,2,2,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,1,1,2,
2,2,2,2,2,1,2,2,2,2,2,2,2,2,2,2,1,2,2,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,2,2,2,2,2,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,1,2,
2,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,1,2,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,2,2,2,2,2,1,1,2,2,2,2,2,2,2,2,2,1,2,
2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,
2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,2,1,'.

	maze start: maze nodes first.
	maze target: maze nodes last.
	
	^maze.! !

!SMarkAStarGraph methodsFor: 'initialize-release' stamp: 'BS 2/7/2014 13:29'!
initialize
	nodes := OrderedCollection new.
	width := 0.
	start := nil .
	target := nil .! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'BS 2/7/2014 14:03'!
nodeAt: aPoint
	| index |
	index := (aPoint y - 1) * width + aPoint x.
	^self nodes at: index. ! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
nodes
	"Answer the value of nodes"

	^ nodes! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
nodes: anObject
	"Set the value of nodes"

	nodes := anObject! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
start
	"Answer the value of start"

	^ start! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
start: anObject
	"Set the value of start"

	start := anObject! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
target
	"Answer the value of target"

	^ target! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:36'!
target: anObject
	"Set the value of target"

	target := anObject! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'BS 2/7/2014 13:30'!
width
	"Answer the value of width"

	^ width! !

!SMarkAStarGraph methodsFor: 'accessing' stamp: 'BS 2/7/2014 13:30'!
width: anObject
	"Set the value of width"

	width := anObject! !

Object subclass: #SMarkAStarNode
	instanceVariableNames: 'neighbours x y costsFromStart predecessor distanceMetric'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkAStarNode class methodsFor: 'instance creation' stamp: 'MP 2/7/2014 10:12'!
x: x y: y
	| instance |
	instance := self new .
	instance
		x: x;
		y: y .
	^ instance .! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:19'!
addNeighbour: neighbour
	self neighbours add: neighbour .! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 11:05'!
costsFromStart
	"Answer the value of costsFromStart"

	^ costsFromStart! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 11:05'!
costsFromStart: anObject
	"Set the value of costsFromStart"

	costsFromStart := anObject! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 12:58'!
costsToNode: node
	(self distanceMetric = #euclidian)
		ifTrue: [
			^ self euclideanDistanceTo: node . ]
		ifFalse: [
			(self distanceMetric = #manhattan)
				ifTrue: [
					^ self manhattanDistanceTo: node .]
				ifFalse: [
					^ 1 .
				]
		].! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 12:52'!
distanceMetric
	"Answer the value of distanceMetric"

	^ distanceMetric! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 12:52'!
distanceMetric: anObject
	"Set the value of distanceMetric"

	distanceMetric := anObject! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 11:18'!
estimatedCostsToTarget: target
	^ self costsFromStart + (self costsToNode: target) .! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 12:55'!
euclideanDistanceTo: node
	| dX dY |
	dX := node x - self x .
	dY := node y - self y .
	^ (dX*dX) + (dY*dY) .! !

!SMarkAStarNode methodsFor: 'initialize-release' stamp: 'MP 2/7/2014 12:52'!
initialize
	neighbours := Set new .
	x := 0 .
	y := 0 .
	costsFromStart := 0 .
	predecessor := nil .
	distanceMetric := #manhattan .! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 12:54'!
manhattanDistanceTo: node
	^ ((node x - self x) abs) + ((node y - self y) abs) .! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:05'!
neighbours
	"Answer the value of neighbours"

	^ neighbours! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:05'!
neighbours: anObject
	"Set the value of neighbours"

	neighbours := anObject! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 11:20'!
predecessor
	"Answer the value of predecessor"

	^ predecessor! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 11:20'!
predecessor: anObject
	"Set the value of predecessor"

	predecessor := anObject! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:10'!
x
	"Answer the value of x"

	^ x! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:10'!
x: anObject
	"Set the value of x"

	x := anObject! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:10'!
y
	"Answer the value of y"

	^ y! !

!SMarkAStarNode methodsFor: 'accessing' stamp: 'MP 2/7/2014 10:10'!
y: anObject
	"Set the value of y"

	y := anObject! !

Object subclass: #SMarkAbstractConstraint
	instanceVariableNames: 'strength'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkAbstractConstraint commentStamp: '<historical>' prior: 0!
I am an abstract class representing a system-maintainable relationship (or "constraint") between a set of variables. I supply a strength instance variable; concrete subclasses provide a means of storing the constrained variables and other information required to represent a constraint.

Instance variables:
	strength			the strength of this constraint <Strength>!

!SMarkAbstractConstraint methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:08'!
addConstraint
	"Activate this constraint and attempt to satisfy it."

	self addToGraph.
	SMarkPlanner current incrementalAdd: self.! !

!SMarkAbstractConstraint methodsFor: 'adding' stamp: 'ClementBera 9/23/2013 10:54'!
addToGraph
	"Add myself to the constraint graph."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:55'!
chooseMethod: mark
	"Decide if I can be satisfied and record that decision. The output of
	 the choosen method must not have the given mark and must have a
	 walkabout strength less than that of this constraint."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:08'!
destroyConstraint
	"Deactivate this constraint, remove it from the constraint graph,
	 possibly causing other constraints to be satisfied, and destroy it."

	(self isSatisfied) ifTrue: [SMarkPlanner current incrementalRemove: self].
	self removeFromGraph.
	"self release."! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:55'!
execute
	"Enforce this constraint. Assume that it is satisfied."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:55'!
inputsDo: aBlock
	"Assume that I am satisfied. Evaluate the given block on all my current
	 input variables."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 14:55'!
inputsKnown: mark
	"Assume that I am satisfied. Answer true if all my current inputs are
	 known. A variable is known if either a) it is 'stay' (i.e. it is a
	 constant at plan execution time), b) it has the given mark (indicating
	 that it has been computed by a constraint appearing earlier in the
	 plan), or c) it is not determined by any constraint."

	self inputsDo:
		[ :v |
		 (v mark = mark or: [(v stay) or: [v determinedBy == nil]]) ifFalse:
			[^false]].
	^true! !

!SMarkAbstractConstraint methodsFor: 'testing' stamp: 'ClementBera 9/23/2013 10:53'!
isInput
	"Normal constraints are not input constraints. An input constraint is
	 one that depends on external state, such as the mouse, the keyboard,
	 a clock, or some arbitrary piece of imperative code."

	^false! !

!SMarkAbstractConstraint methodsFor: 'testing' stamp: 'ClementBera 9/23/2013 10:54'!
isSatisfied
	"Answer true if this constraint is satisfied in the current solution."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'printing' stamp: 'ClementBera 9/23/2013 11:02'!
longPrintOn: aStream

	aStream nextPut: $(.
	self shortPrintOn: aStream.
	aStream space; nextPutAll: self strength printString.
	(self isSatisfied)
		ifTrue:
			[aStream cr; space; space; space.
			 self inputsDo:
				[ :in | aStream nextPutAll: 'v', in printString, ' '].
			aStream nextPutAll: '-> '.
			aStream nextPutAll: 'v', self output printString]
		ifFalse:
			[aStream space; nextPutAll: 'UNSATISFIED'].
	aStream nextPut: $); cr.! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:55'!
markUnsatisfied
	"Record the fact that I am unsatisfied."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:55'!
output
	"Answer my current output variable. Raise an error if I am not
	 currently satisfied."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'printing' stamp: 'ClementBera 9/23/2013 10:57'!
printOn: aStream

	self shortPrintOn: aStream! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:56'!
recalculate
	"Calculate the walkabout strength, the stay flag, and, if it is 'stay',
	 the value for the current output of this constraint. Assume this
	 constraint is satisfied."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'adding' stamp: 'ClementBera 9/23/2013 10:54'!
removeFromGraph
	"Remove myself from the constraint graph."

	self subclassResponsibility! !

!SMarkAbstractConstraint methodsFor: 'planning' stamp: 'tfel 3/21/2016 16:59'!
satisfy: mark
	"Attempt to find a way to enforce this (still unsatisfied) constraint.
	 If successful, record the solution, perhaps modifying the current
	 dataflow graph.  Answer the constraint that this constraint overrides,
	 if there is one, or nil, if there isn't."

	| overridden out |
	self chooseMethod: mark.
	(self isSatisfied)
		ifTrue:			"constraint can be satisfied"
			["mark inputs to allow cycle detection in addPropagate"
			 self inputsDo: [ :in | in mark: mark].
			 out := self output.
			 overridden := out determinedBy.
			 (overridden == nil) ifFalse: [overridden markUnsatisfied].
			 out determinedBy: self.
			 (SMarkPlanner current addPropagate: self mark: mark) ifFalse:
				[self notify:
					('Cycle encountered adding:\   ',
					 self printString,
					 '\Constraint removed.') withCRs.
				 ^nil].
			 out mark: mark]
		ifFalse:			"constraint cannot be satisfied"
			[overridden := nil.
			 (strength sameAs: (SMarkStrength required)) ifTrue:
				[self notify: 'Failed to satisfy a required constraint']].
	^ overridden! !

!SMarkAbstractConstraint methodsFor: 'printing' stamp: 'tfel 3/21/2016 16:57'!
shortPrintOn: aStream

	aStream nextPutAll: self class name, '('.
	super printOn: aStream.
	aStream nextPutAll: ')'.! !

!SMarkAbstractConstraint methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:53'!
strength
	^ strength! !

!SMarkAbstractConstraint methodsFor: 'accessing' stamp: 'tfel 3/21/2016 17:00'!
strength: strengthSymbol
	strength := SMarkStrength of: strengthSymbol! !

SMarkAbstractConstraint subclass: #SMarkBinaryConstraint
	instanceVariableNames: 'direction v1 v2'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkBinaryConstraint commentStamp: '<historical>' prior: 0!
I am an abstract superclass for constraints having two possible output variables.

Instance variables:
	v1, v2		possible output variables <Variable>
	direction		one of:
					#forward (v2 is output)
					#backward (	v1 is output)
					nil (not satisfied)!

!SMarkBinaryConstraint methodsFor: 'adding' stamp: 'ClementBera 9/23/2013 10:21'!
addToGraph
	"Add myself to the constraint graph."

	v1 addConstraint: self.
	v2 addConstraint: self.
	direction := nil.! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 15:01'!
chooseMethod: mark
	"Decide if I can be satisfied and which way I should flow based on the relative strength of the variables I relate, and record that decision."

	(v1 mark == mark) ifTrue:		"forward or nothing"
		[((v2 mark ~= mark) and: [strength stronger: v2 walkStrength]) 
			ifTrue: [ ^ direction := #forward ]
			ifFalse: [ ^ direction := nil ] ].

	(v2 mark == mark) ifTrue:		"backward or nothing"
		[((v1 mark ~= mark) and: [strength stronger: v1 walkStrength])
			ifTrue: [ ^ direction := #backward ]
			ifFalse: [ ^ direction := nil ] ].

	"if we get here, neither variable is marked, so we have choice"
	(v1 walkStrength weaker: v2 walkStrength)
		ifTrue:
			[(strength stronger: v1 walkStrength)
				ifTrue: [ ^ direction := #backward ]
				ifFalse: [ ^ direction := nil ]]
		ifFalse:
			[(strength stronger: v2 walkStrength)
				ifTrue: [ ^ direction := #forward ]
				ifFalse: [ ^ direction := nil ]]. ! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:25'!
execute
	"Enforce this constraint. Assume that it is satisfied."

	self subclassResponsibility! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:25'!
inputsDo: aBlock
	"Evaluate the given block on my current input variable."

	direction == #forward
		ifTrue: [ aBlock value: v1 ]
		ifFalse: [ aBlock value: v2 ].! !

!SMarkBinaryConstraint methodsFor: 'testing' stamp: 'ClementBera 9/23/2013 10:21'!
isSatisfied
	"Answer true if this constraint is satisfied in the current solution."

	^ direction notNil! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:25'!
markUnsatisfied
	"Record the fact that I am unsatisfied."

	direction := nil.! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 15:01'!
output
	"Answer my current output variable."

	direction == #forward
		ifTrue: [ ^ v2 ]
		ifFalse: [ ^ v1 ]! !

!SMarkBinaryConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 15:02'!
recalculate
	"Calculate the walkabout strength, the stay flag, and, if it is 'stay',
         the value for the current output of this constraint. Assume this
	 constraint is satisfied."

	| in out |
	(direction == #forward)
		ifTrue: [in := v1. out := v2]
		ifFalse: [in := v2. out := v1].
	out walkStrength: (strength weakest: in walkStrength).
	out stay: (in stay).
	(out stay) ifTrue: [ self execute ].		"stay optimization"! !

!SMarkBinaryConstraint methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 14:58'!
removeFromGraph
	"Remove myself from the constraint graph."

	(v1 == nil) ifFalse: [v1 removeConstraint: self].
	(v2 == nil) ifFalse: [v2 removeConstraint: self].
	direction := nil.! !

!SMarkBinaryConstraint methodsFor: 'initialize' stamp: 'tfel 3/21/2016 16:59'!
var: variable1 var: variable2 strength: strengthSymbol
	"Initialize myself with the given variables and strength."

	strength := SMarkStrength of: strengthSymbol.
	v1 := variable1.
	v2 := variable2.
	direction := nil.
	self addConstraint.! !

SMarkBinaryConstraint subclass: #SMarkEqualityConstraint
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkEqualityConstraint commentStamp: '<historical>' prior: 0!
I constrain two variables to have the same value: "v1 = v2".!

!SMarkEqualityConstraint class methodsFor: 'instance creation' stamp: 'StefanMarr 4/2/2015 15:55'!
var: variable1 var: variable2 strength: strengthSymbol
	"Install a constraint with the given strength equating the given
	 variables."

	^(self new) var: variable1 var: variable2 strength: strengthSymbol! !

!SMarkEqualityConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 15:18'!
execute
	"Enforce this constraint. Assume that it is satisfied."
 
	(direction == #forward)
		ifTrue: [v2 value: v1 value]
		ifFalse: [v1 value: v2 value].! !

SMarkBinaryConstraint subclass: #SMarkScaleConstraint
	instanceVariableNames: 'offset scale'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkScaleConstraint commentStamp: '<historical>' prior: 0!
I relate two variables by the linear scaling relationship:
"v2 = (v1 * scale) + offset". Either v1 or v2 may be changed to maintain this
relationship but the scale factor and offset are considered read-only.

Instance variables:
	scale		scale factor input variable <Variable>
	offset		offset input variable <Variable>!

!SMarkScaleConstraint class methodsFor: 'instance creation' stamp: 'ClementBera 9/23/2013 10:32'!
var: src var: scale var: offset var: dst strength: strengthSymbol
	"Install a scale constraint with the given strength on the given variables."

	^(self new) src: src scale: scale offset: offset dst: dst strength: strengthSymbol! !

!SMarkScaleConstraint methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 16:23'!
addToGraph
	"Add myself to the constraint graph."

	v1 addConstraint: self.
   v2 addConstraint: self.
   scale addConstraint: self.
   offset addConstraint: self.
   direction := nil.
! !

!SMarkScaleConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 16:30'!
execute
	"Enforce this constraint. Assume that it is satisfied."

	(direction == #forward)
		ifTrue: [v2 value: (v1 value * scale value) + offset value]
		ifFalse: [v1 value: (v2 value - offset value) // scale value].! !

!SMarkScaleConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 16:32'!
inputsDo: aBlock
	"Evaluate the given block on my current input variable."

	(direction == #forward)
		ifTrue: [ aBlock value: v1.
					 aBlock value: scale.
					 aBlock value: offset]
		ifFalse: [ aBlock value: v2.
					  aBlock 	value: scale. 
					  aBlock 	value: offset].! !

!SMarkScaleConstraint methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 16:32'!
recalculate
	"Calculate the walkabout strength, the stay flag, and, if it is 'stay', the value for the current output of this constraint. Assume this constraint is satisfied."

	| in out |
	(direction == #forward)
		ifTrue: [in := v1. out := v2]
		ifFalse: [out := v1. in := v2].
	out walkStrength: (strength weakest: in walkStrength).
	out stay: ((in stay) and: [(scale stay) and: [offset stay]]).
	out stay ifTrue: [self execute].		"stay optimization"! !

!SMarkScaleConstraint methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 16:24'!
removeFromGraph
	"Remove myself from the constraint graph."

	(v1 == nil) ifFalse: [v1 removeConstraint: self].
	(v2 == nil) ifFalse: [v2 removeConstraint: self].
	(scale == nil) ifFalse: [scale removeConstraint: self].
	(offset == nil) ifFalse: [offset removeConstraint: self].
	direction := nil.
! !

!SMarkScaleConstraint methodsFor: 'initialize' stamp: 'tfel 3/21/2016 16:59'!
src: srcVar scale: scaleVar offset: offsetVar dst: dstVar strength: strengthSymbol
	"Initialize myself with the given variables and strength."

	strength := SMarkStrength of: strengthSymbol.
	v1 := srcVar.
	v2 := dstVar.
	scale := scaleVar.
	offset := offsetVar.
	direction := nil.
	self addConstraint.! !

SMarkAbstractConstraint subclass: #SMarkUnaryConstraint
	instanceVariableNames: 'output satisfied'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkUnaryConstraint commentStamp: '<historical>' prior: 0!
I am an abstract superclass for constraints having a single possible output variable.

Instance variables:
	output		possible output variable <Variable>
	satisfied		true if I am currently satisfied <Boolean>!

SMarkUnaryConstraint subclass: #SMarkEditConstraint
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkEditConstraint commentStamp: '<historical>' prior: 0!
I mark variables that should, with some level of preference, stay the same. I have one method with zero inputs and one output, which does nothing. Planners may exploit the fact that, if I am satisfied, my output will not change during plan execution. This is called "stay optimization."!

!SMarkEditConstraint class methodsFor: 'instance creation' stamp: 'StefanMarr 4/2/2015 15:16'!
var: aVariable strength: strengthSymbol
	"Install an edit constraint with the given strength on the given
	 variable."

	^(self new) var: aVariable strength: strengthSymbol! !

!SMarkEditConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:19'!
execute
	"Edit constraints do nothing."! !

!SMarkEditConstraint methodsFor: 'testing' stamp: 'ClementBera 9/23/2013 10:18'!
isInput
	"I indicate that a variable is to be changed by imperative code."

	^true! !

SMarkUnaryConstraint subclass: #SMarkStayConstraint
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkStayConstraint commentStamp: '<historical>' prior: 0!
I mark variables that should, with some level of preference, stay the same.
I have one method with zero inputs and one output, which does nothing. Planners
may exploit the fact that, if I am satisfied, my output will not change during
plan execution. This is called "stay optimization."!

!SMarkStayConstraint class methodsFor: 'instance creation' stamp: 'StefanMarr 4/2/2015 15:17'!
var: aVariable strength: strengthSymbol
	"Install an edit constraint with the given strength on the given
	 variable."

	^(self new) var: aVariable strength: strengthSymbol! !

!SMarkStayConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:20'!
execute
	"Stay constraints do nothing."! !

!SMarkUnaryConstraint methodsFor: 'adding' stamp: 'ClementBera 9/23/2013 10:16'!
addToGraph
	"Add myself to the constraint graph."

	output addConstraint: self.
	satisfied := false.! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:19'!
chooseMethod: mark
	"Decide if I can be satisfied and record that decision."

	satisfied :=
		output mark ~= mark and:
		[strength stronger: output walkStrength].! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:17'!
execute
	"Enforce this constraint. Assume that it is satisfied."

	self subclassResponsibility! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:17'!
inputsDo: aBlock
	"I have no input variables."! !

!SMarkUnaryConstraint methodsFor: 'testing' stamp: 'ClementBera 9/23/2013 10:15'!
isSatisfied
	"Answer true if this constraint is satisfied in the current solution."

	^satisfied! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:17'!
markUnsatisfied
	"Record the fact that I am unsatisfied."

	satisfied := false.! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:18'!
output
	"Answer my current output variable."

	^ output! !

!SMarkUnaryConstraint methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:18'!
recalculate
	"Calculate the walkabout strength, the stay flag, and, if it is 'stay',
	 the value for the current output of this constraint. Assume this
	 constraint is satisfied."

	output walkStrength: strength.
	output stay: self isInput not.
	output stay ifTrue: [self execute].	"stay optimization"! !

!SMarkUnaryConstraint methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 16:41'!
removeFromGraph
	"Remove myself from the constraint graph."

	(output == nil) ifFalse: [output removeConstraint: self].
	satisfied := false.! !

!SMarkUnaryConstraint methodsFor: 'initialize' stamp: 'tfel 3/21/2016 16:59'!
var: aVariable strength: strengthSymbol
	"Initialize myself with the given variable and strength."

	strength := SMarkStrength of: strengthSymbol.
	output := aVariable.
	satisfied := false.
	self addConstraint.! !

Object subclass: #SMarkBlowfish
	instanceVariableNames: 'rounds piArray s0 s1 s2 s3 xl xr current key data index'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkBlowfish commentStamp: '<historical>' prior: 0!
This is just enough of the Blowfish algorithm from 
http://www.openbsd.org/cgi-bin/cvsweb/~checkout~/src/lib/libc/crypt/blowfish.c

to be able to run BCrypt.  


Instance Variables:
	rounds	<AbstractSound | CalendarDuration | Collection | Color | DateAndTime | DhbDecimalFloatingNumber | DhbMatrix | DhbPolynomial | Duration | InfiniteDuration | Number | PassportNotAMetanumber | Point | ScientificDuration | TemporalInterval | Timespan | TraitComposition | TraitDescription | TraitTransformation>
	piArray	<Object>
	s0	<Matrix>
	s1	<Object>
	s2	<Object>
	s3	<Object>
	s4	<ProtoObject | PseudoContext>
	xl	<Integer>
	xr	<Integer>
	current	<Integer>
	key	<ProtoObject | PseudoContext>
	data	<Object>!

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
blockSize
	^8! !

!SMarkBlowfish class methodsFor: 'decrypt' stamp: 'gsa 4/30/2012 19:50'!
decrypt: someData with: aKeyByteArray
"use this when you have a wordArray"
	^self new decrypt: someData with: aKeyByteArray.! !

!SMarkBlowfish class methodsFor: 'decrypt' stamp: 'gsa 4/30/2012 19:50'!
decryptString: someData with: aKeyString
|dataToEncrypt |
dataToEncrypt :=OrderedCollection new.
someData do:[:each | dataToEncrypt add: each asciiValue ].
	^self new decrypt: dataToEncrypt asArray with: aKeyString asByteArray .! !

!SMarkBlowfish class methodsFor: 'decrypt' stamp: 'tfel 6/2/2015 10:16'!
decryptToString: someData with: aKey
	| decryptedData | 
	decryptedData := (self new ecbDecrypt: someData with: (self intAsByteArray: aKey)).
	^ decryptedData asByteArray asString.! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
defaultRounds
^self minRounds! !

!SMarkBlowfish class methodsFor: 'encrypt' stamp: 'gsa 4/30/2012 19:50'!
ecbDecrypt: someData with: aKey
"use this when you have a byteArray"
	^self new ecbDecrypt: someData with: aKey.! !

!SMarkBlowfish class methodsFor: 'encrypt' stamp: 'gsa 4/30/2012 19:50'!
ecbEncrypt: someData with: aKey
"use this when you have a byteArray"
	^self new ecbEncrypt: someData with: aKey.! !

!SMarkBlowfish class methodsFor: 'encrypt' stamp: 'gsa 4/30/2012 19:50'!
encrypt: someData with: aKey
"use this when you have a wordArray"
	^self new encrypt: someData  with: aKey.! !

!SMarkBlowfish class methodsFor: 'encrypt' stamp: 'gsa 4/30/2012 19:50'!
encryptString: someData with: aKeyString
"use this with a string"
|dataToEncrypt |
dataToEncrypt :=OrderedCollection new.
someData do:[:each | dataToEncrypt add: each asciiValue ].
	^self new ecbEncrypt: dataToEncrypt asArray with: aKeyString asByteArray .! !

!SMarkBlowfish class methodsFor: 'util' stamp: 'tfel 6/2/2015 10:10'!
intAsByteArray: anInteger
	| stream |
	stream := WriteStream on: ByteArray new.
	anInteger digitLength to: 1 by: -1 do: [:digitIndex |
		stream nextPut: (anInteger digitAt: digitIndex)].
	^ stream contents! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
maxRounds
^20
! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
maxUserKeyLength
	^448/8! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
minRounds
^16! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:51'!
pBox
	^#(		16r243F6A88 16r85A308D3 16r13198A2E 16r03707344 16rA4093822 16r299F31D0
			16r082EFA98 16rEC4E6C89 16r452821E6 16r38D01377 16rBE5466CF 16r34E90C6C
			16rC0AC29B7 16rC97C50DD 16r3F84D5B5 16rB5470917 16r9216D5D9 16r8979FB1B)! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:52'!
s0Box
	^#(16rD1310BA6 16r98DFB5AC 16r2FFD72DB 16rD01ADFB7
			16rB8E1AFED 16r6A267E96 16rBA7C9045 16rF12C7F99
			16r24A19947 16rB3916CF7 16r0801F2E2 16r858EFC16
			16r636920D8 16r71574E69 16rA458FEA3 16rF4933D7E
			16r0D95748F 16r728EB658 16r718BCD58 16r82154AEE
			16r7B54A41D 16rC25A59B5 16r9C30D539 16r2AF26013
			16rC5D1B023 16r286085F0 16rCA417918 16rB8DB38EF
			16r8E79DCB0 16r603A180E 16r6C9E0E8B 16rB01E8A3E
			16rD71577C1 16rBD314B27 16r78AF2FDA 16r55605C60
			16rE65525F3 16rAA55AB94 16r57489862 16r63E81440
			16r55CA396A 16r2AAB10B6 16rB4CC5C34 16r1141E8CE
			16rA15486AF 16r7C72E993 16rB3EE1411 16r636FBC2A
			16r2BA9C55D 16r741831F6 16rCE5C3E16 16r9B87931E
			16rAFD6BA33 16r6C24CF5C 16r7A325381 16r28958677
			16r3B8F4898 16r6B4BB9AF 16rC4BFE81B 16r66282193
			16r61D809CC 16rFB21A991 16r487CAC60 16r5DEC8032
			16rEF845D5D 16rE98575B1 16rDC262302 16rEB651B88
			16r23893E81 16rD396ACC5 16r0F6D6FF3 16r83F44239
			16r2E0B4482 16rA4842004 16r69C8F04A 16r9E1F9B5E
			16r21C66842 16rF6E96C9A 16r670C9C61 16rABD388F0
			16r6A51A0D2 16rD8542F68 16r960FA728 16rAB5133A3
			16r6EEF0B6C 16r137A3BE4 16rBA3BF050 16r7EFB2A98
			16rA1F1651D 16r39AF0176 16r66CA593E 16r82430E88
			16r8CEE8619 16r456F9FB4 16r7D84A5C3 16r3B8B5EBE
			16rE06F75D8 16r85C12073 16r401A449F 16r56C16AA6
			16r4ED3AA62 16r363F7706 16r1BFEDF72 16r429B023D
			16r37D0D724 16rD00A1248 16rDB0FEAD3 16r49F1C09B
			16r075372C9 16r80991B7B 16r25D479D8 16rF6E8DEF7
			16rE3FE501A 16rB6794C3B 16r976CE0BD 16r04C006BA
			16rC1A94FB6 16r409F60C4 16r5E5C9EC2 16r196A2463
			16r68FB6FAF 16r3E6C53B5 16r1339B2EB 16r3B52EC6F
			16r6DFC511F 16r9B30952C 16rCC814544 16rAF5EBD09
			16rBEE3D004 16rDE334AFD 16r660F2807 16r192E4BB3
			16rC0CBA857 16r45C8740F 16rD20B5F39 16rB9D3FBDB
			16r5579C0BD 16r1A60320A 16rD6A100C6 16r402C7279
			16r679F25FE 16rFB1FA3CC 16r8EA5E9F8 16rDB3222F8
			16r3C7516DF 16rFD616B15 16r2F501EC8 16rAD0552AB
			16r323DB5FA 16rFD238760 16r53317B48 16r3E00DF82
			16r9E5C57BB 16rCA6F8CA0 16r1A87562E 16rDF1769DB
			16rD542A8F6 16r287EFFC3 16rAC6732C6 16r8C4F5573
			16r695B27B0 16rBBCA58C8 16rE1FFA35D 16rB8F011A0
			16r10FA3D98 16rFD2183B8 16r4AFCB56C 16r2DD1D35B
			16r9A53E479 16rB6F84565 16rD28E49BC 16r4BFB9790
			16rE1DDF2DA 16rA4CB7E33 16r62FB1341 16rCEE4C6E8
			16rEF20CADA 16r36774C01 16rD07E9EFE 16r2BF11FB4
			16r95DBDA4D 16rAE909198 16rEAAD8E71 16r6B93D5A0
			16rD08ED1D0 16rAFC725E0 16r8E3C5B2F 16r8E7594B7
			16r8FF6E2FB 16rF2122B64 16r8888B812 16r900DF01C
			16r4FAD5EA0 16r688FC31C 16rD1CFF191 16rB3A8C1AD
			16r2F2F2218 16rBE0E1777 16rEA752DFE 16r8B021FA1
			16rE5A0CC0F 16rB56F74E8 16r18ACF3D6 16rCE89E299
			16rB4A84FE0 16rFD13E0B7 16r7CC43B81 16rD2ADA8D9
			16r165FA266 16r80957705 16r93CC7314 16r211A1477
			16rE6AD2065 16r77B5FA86 16rC75442F5 16rFB9D35CF
			16rEBCDAF0C 16r7B3E89A0 16rD6411BD3 16rAE1E7E49
			16r00250E2D 16r2071B35E 16r226800BB 16r57B8E0AF
			16r2464369B 16rF009B91E 16r5563911D 16r59DFA6AA
			16r78C14389 16rD95A537F 16r207D5BA2 16r02E5B9C5
			16r83260376 16r6295CFA9 16r11C81968 16r4E734A41
			16rB3472DCA 16r7B14A94A 16r1B510052 16r9A532915
			16rD60F573F 16rBC9BC6E4 16r2B60A476 16r81E67400
			16r08BA6FB5 16r571BE91F 16rF296EC6B 16r2A0DD915
			16rB6636521 16rE7B9F9B6 16rFF34052E 16rC5855664
			16r53B02D5D 16rA99F8FA1 16r08BA4799 16r6E85076A	)! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:52'!
s1Box
	^#(16r4B7A70E9 16rB5B32944 16rDB75092E 16rC4192623
			16rAD6EA6B0 16r49A7DF7D 16r9CEE60B8 16r8FEDB266
			16rECAA8C71 16r699A17FF 16r5664526C 16rC2B19EE1
			16r193602A5 16r75094C29 16rA0591340 16rE4183A3E
			16r3F54989A 16r5B429D65 16r6B8FE4D6 16r99F73FD6
			16rA1D29C07 16rEFE830F5 16r4D2D38E6 16rF0255DC1
			16r4CDD2086 16r8470EB26 16r6382E9C6 16r021ECC5E
			16r09686B3F 16r3EBAEFC9 16r3C971814 16r6B6A70A1
			16r687F3584 16r52A0E286 16rB79C5305 16rAA500737
			16r3E07841C 16r7FDEAE5C 16r8E7D44EC 16r5716F2B8
			16rB03ADA37 16rF0500C0D 16rF01C1F04 16r0200B3FF
			16rAE0CF51A 16r3CB574B2 16r25837A58 16rDC0921BD
			16rD19113F9 16r7CA92FF6 16r94324773 16r22F54701
			16r3AE5E581 16r37C2DADC 16rC8B57634 16r9AF3DDA7
			16rA9446146 16r0FD0030E 16rECC8C73E 16rA4751E41
			16rE238CD99 16r3BEA0E2F 16r3280BBA1 16r183EB331
			16r4E548B38 16r4F6DB908 16r6F420D03 16rF60A04BF
			16r2CB81290 16r24977C79 16r5679B072 16rBCAF89AF
			16rDE9A771F 16rD9930810 16rB38BAE12 16rDCCF3F2E
			16r5512721F 16r2E6B7124 16r501ADDE6 16r9F84CD87
			16r7A584718 16r7408DA17 16rBC9F9ABC 16rE94B7D8C
			16rEC7AEC3A 16rDB851DFA 16r63094366 16rC464C3D2
			16rEF1C1847 16r3215D908 16rDD433B37 16r24C2BA16
			16r12A14D43 16r2A65C451 16r50940002 16r133AE4DD
			16r71DFF89E 16r10314E55 16r81AC77D6 16r5F11199B
			16r043556F1 16rD7A3C76B 16r3C11183B 16r5924A509
			16rF28FE6ED 16r97F1FBFA 16r9EBABF2C 16r1E153C6E
			16r86E34570 16rEAE96FB1 16r860E5E0A 16r5A3E2AB3
			16r771FE71C 16r4E3D06FA 16r2965DCB9 16r99E71D0F
			16r803E89D6 16r5266C825 16r2E4CC978 16r9C10B36A
			16rC6150EBA 16r94E2EA78 16rA5FC3C53 16r1E0A2DF4
			16rF2F74EA7 16r361D2B3D 16r1939260F 16r19C27960
			16r5223A708 16rF71312B6 16rEBADFE6E 16rEAC31F66
			16rE3BC4595 16rA67BC883 16rB17F37D1 16r018CFF28
			16rC332DDEF 16rBE6C5AA5 16r65582185 16r68AB9802
			16rEECEA50F 16rDB2F953B 16r2AEF7DAD 16r5B6E2F84
			16r1521B628 16r29076170 16rECDD4775 16r619F1510
			16r13CCA830 16rEB61BD96 16r0334FE1E 16rAA0363CF
			16rB5735C90 16r4C70A239 16rD59E9E0B 16rCBAADE14
			16rEECC86BC 16r60622CA7 16r9CAB5CAB 16rB2F3846E
			16r648B1EAF 16r19BDF0CA 16rA02369B9 16r655ABB50
			16r40685A32 16r3C2AB4B3 16r319EE9D5 16rC021B8F7
			16r9B540B19 16r875FA099 16r95F7997E 16r623D7DA8
			16rF837889A 16r97E32D77 16r11ED935F 16r16681281
			16r0E358829 16rC7E61FD6 16r96DEDFA1 16r7858BA99
			16r57F584A5 16r1B227263 16r9B83C3FF 16r1AC24696
			16rCDB30AEB 16r532E3054 16r8FD948E4 16r6DBC3128
			16r58EBF2EF 16r34C6FFEA 16rFE28ED61 16rEE7C3C73
			16r5D4A14D9 16rE864B7E3 16r42105D14 16r203E13E0
			16r45EEE2B6 16rA3AAABEA 16rDB6C4F15 16rFACB4FD0
			16rC742F442 16rEF6ABBB5 16r654F3B1D 16r41CD2105
			16rD81E799E 16r86854DC7 16rE44B476A 16r3D816250
			16rCF62A1F2 16r5B8D2646 16rFC8883A0 16rC1C7B6A3
			16r7F1524C3 16r69CB7492 16r47848A0B 16r5692B285
			16r095BBF00 16rAD19489D 16r1462B174 16r23820E00
			16r58428D2A 16r0C55F5EA 16r1DADF43E 16r233F7061
			16r3372F092 16r8D937E41 16rD65FECF1 16r6C223BDB
			16r7CDE3759 16rCBEE7460 16r4085F2A7 16rCE77326E
			16rA6078084 16r19F8509E 16rE8EFD855 16r61D99735
			16rA969A7AA 16rC50C06C2 16r5A04ABFC 16r800BCADC
			16r9E447A2E 16rC3453484 16rFDD56705 16r0E1E9EC9
			16rDB73DBD3 16r105588CD 16r675FDA79 16rE3674340
			16rC5C43465 16r713E38D8 16r3D28F89E 16rF16DFF20
			16r153E21E7 16r8FB03D4A 16rE6E39F2B 16rDB83ADF7)! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:52'!
s2Box
	^#(16rE93D5A68 16r948140F7 16rF64C261C 16r94692934
			16r411520F7 16r7602D4F7 16rBCF46B2E 16rD4A20068
			16rD4082471 16r3320F46A 16r43B7D4B7 16r500061AF
			16r1E39F62E 16r97244546 16r14214F74 16rBF8B8840
			16r4D95FC1D 16r96B591AF 16r70F4DDD3 16r66A02F45
			16rBFBC09EC 16r03BD9785 16r7FAC6DD0 16r31CB8504
			16r96EB27B3 16r55FD3941 16rDA2547E6 16rABCA0A9A
			16r28507825 16r530429F4 16r0A2C86DA 16rE9B66DFB
			16r68DC1462 16rD7486900 16r680EC0A4 16r27A18DEE
			16r4F3FFEA2 16rE887AD8C 16rB58CE006 16r7AF4D6B6
			16rAACE1E7C 16rD3375FEC 16rCE78A399 16r406B2A42
			16r20FE9E35 16rD9F385B9 16rEE39D7AB 16r3B124E8B
			16r1DC9FAF7 16r4B6D1856 16r26A36631 16rEAE397B2
			16r3A6EFA74 16rDD5B4332 16r6841E7F7 16rCA7820FB
			16rFB0AF54E 16rD8FEB397 16r454056AC 16rBA489527
			16r55533A3A 16r20838D87 16rFE6BA9B7 16rD096954B
			16r55A867BC 16rA1159A58 16rCCA92963 16r99E1DB33
			16rA62A4A56 16r3F3125F9 16r5EF47E1C 16r9029317C
			16rFDF8E802 16r04272F70 16r80BB155C 16r05282CE3
			16r95C11548 16rE4C66D22 16r48C1133F 16rC70F86DC
			16r07F9C9EE 16r41041F0F 16r404779A4 16r5D886E17
			16r325F51EB 16rD59BC0D1 16rF2BCC18F 16r41113564
			16r257B7834 16r602A9C60 16rDFF8E8A3 16r1F636C1B
			16r0E12B4C2 16r02E1329E 16rAF664FD1 16rCAD18115
			16r6B2395E0 16r333E92E1 16r3B240B62 16rEEBEB922
			16r85B2A20E 16rE6BA0D99 16rDE720C8C 16r2DA2F728
			16rD0127845 16r95B794FD 16r647D0862 16rE7CCF5F0
			16r5449A36F 16r877D48FA 16rC39DFD27 16rF33E8D1E
			16r0A476341 16r992EFF74 16r3A6F6EAB 16rF4F8FD37
			16rA812DC60 16rA1EBDDF8 16r991BE14C 16rDB6E6B0D
			16rC67B5510 16r6D672C37 16r2765D43B 16rDCD0E804
			16rF1290DC7 16rCC00FFA3 16rB5390F92 16r690FED0B
			16r667B9FFB 16rCEDB7D9C 16rA091CF0B 16rD9155EA3
			16rBB132F88 16r515BAD24 16r7B9479BF 16r763BD6EB
			16r37392EB3 16rCC115979 16r8026E297 16rF42E312D
			16r6842ADA7 16rC66A2B3B 16r12754CCC 16r782EF11C
			16r6A124237 16rB79251E7 16r06A1BBE6 16r4BFB6350
			16r1A6B1018 16r11CAEDFA 16r3D25BDD8 16rE2E1C3C9
			16r44421659 16r0A121386 16rD90CEC6E 16rD5ABEA2A
			16r64AF674E 16rDA86A85F 16rBEBFE988 16r64E4C3FE
			16r9DBC8057 16rF0F7C086 16r60787BF8 16r6003604D
			16rD1FD8346 16rF6381FB0 16r7745AE04 16rD736FCCC
			16r83426B33 16rF01EAB71 16rB0804187 16r3C005E5F
			16r77A057BE 16rBDE8AE24 16r55464299 16rBF582E61
			16r4E58F48F 16rF2DDFDA2 16rF474EF38 16r8789BDC2
			16r5366F9C3 16rC8B38E74 16rB475F255 16r46FCD9B9
			16r7AEB2661 16r8B1DDF84 16r846A0E79 16r915F95E2
			16r466E598E 16r20B45770 16r8CD55591 16rC902DE4C
			16rB90BACE1 16rBB8205D0 16r11A86248 16r7574A99E
			16rB77F19B6 16rE0A9DC09 16r662D09A1 16rC4324633
			16rE85A1F02 16r09F0BE8C 16r4A99A025 16r1D6EFE10
			16r1AB93D1D 16r0BA5A4DF 16rA186F20F 16r2868F169
			16rDCB7DA83 16r573906FE 16rA1E2CE9B 16r4FCD7F52
			16r50115E01 16rA70683FA 16rA002B5C4 16r0DE6D027
			16r9AF88C27 16r773F8641 16rC3604C06 16r61A806B5
			16rF0177A28 16rC0F586E0 16r006058AA 16r30DC7D62
			16r11E69ED7 16r2338EA63 16r53C2DD94 16rC2C21634
			16rBBCBEE56 16r90BCB6DE 16rEBFC7DA1 16rCE591D76
			16r6F05E409 16r4B7C0188 16r39720A3D 16r7C927C24
			16r86E3725F 16r724D9DB9 16r1AC15BB4 16rD39EB8FC
			16rED545578 16r08FCA5B5 16rD83D7CD3 16r4DAD0FC4
			16r1E50EF5E 16rB161E6F8 16rA28514D9 16r6C51133C
			16r6FD5C7E7 16r56E14EC4 16r362ABFCE 16rDDC6C837
			16rD79A3234 16r92638212 16r670EFA8E 16r406000E0)! !

!SMarkBlowfish class methodsFor: 'defaults' stamp: 'gsa 4/30/2012 19:52'!
s3Box
	^#(16r3A39CE37 16rD3FAF5CF 16rABC27737 16r5AC52D1B
			16r5CB0679E 16r4FA33742 16rD3822740 16r99BC9BBE
			16rD5118E9D 16rBF0F7315 16rD62D1C7E 16rC700C47B
			16rB78C1B6B 16r21A19045 16rB26EB1BE 16r6A366EB4
			16r5748AB2F 16rBC946E79 16rC6A376D2 16r6549C2C8
			16r530FF8EE 16r468DDE7D 16rD5730A1D 16r4CD04DC6
			16r2939BBDB 16rA9BA4650 16rAC9526E8 16rBE5EE304
			16rA1FAD5F0 16r6A2D519A 16r63EF8CE2 16r9A86EE22
			16rC089C2B8 16r43242EF6 16rA51E03AA 16r9CF2D0A4
			16r83C061BA 16r9BE96A4D 16r8FE51550 16rBA645BD6
			16r2826A2F9 16rA73A3AE1 16r4BA99586 16rEF5562E9
			16rC72FEFD3 16rF752F7DA 16r3F046F69 16r77FA0A59
			16r80E4A915 16r87B08601 16r9B09E6AD 16r3B3EE593
			16rE990FD5A 16r9E34D797 16r2CF0B7D9 16r022B8B51
			16r96D5AC3A 16r017DA67D 16rD1CF3ED6 16r7C7D2D28
			16r1F9F25CF 16rADF2B89B 16r5AD6B472 16r5A88F54C
			16rE029AC71 16rE019A5E6 16r47B0ACFD 16rED93FA9B
			16rE8D3C48D 16r283B57CC 16rF8D56629 16r79132E28
			16r785F0191 16rED756055 16rF7960E44 16rE3D35E8C
			16r15056DD4 16r88F46DBA 16r03A16125 16r0564F0BD
			16rC3EB9E15 16r3C9057A2 16r97271AEC 16rA93A072A
			16r1B3F6D9B 16r1E6321F5 16rF59C66FB 16r26DCF319
			16r7533D928 16rB155FDF5 16r03563482 16r8ABA3CBB
			16r28517711 16rC20AD9F8 16rABCC5167 16rCCAD925F
			16r4DE81751 16r3830DC8E 16r379D5862 16r9320F991
			16rEA7A90C2 16rFB3E7BCE 16r5121CE64 16r774FBE32
			16rA8B6E37E 16rC3293D46 16r48DE5369 16r6413E680
			16rA2AE0810 16rDD6DB224 16r69852DFD 16r09072166
			16rB39A460A 16r6445C0DD 16r586CDECF 16r1C20C8AE
			16r5BBEF7DD 16r1B588D40 16rCCD2017F 16r6BB4E3BB
			16rDDA26A7E 16r3A59FF45 16r3E350A44 16rBCB4CDD5
			16r72EACEA8 16rFA6484BB 16r8D6612AE 16rBF3C6F47
			16rD29BE463 16r542F5D9E 16rAEC2771B 16rF64E6370
			16r740E0D8D 16rE75B1357 16rF8721671 16rAF537D5D
			16r4040CB08 16r4EB4E2CC 16r34D2466A 16r0115AF84
			16rE1B00428 16r95983A1D 16r06B89FB4 16rCE6EA048
			16r6F3F3B82 16r3520AB82 16r011A1D4B 16r277227F8
			16r611560B1 16rE7933FDC 16rBB3A792B 16r344525BD
			16rA08839E1 16r51CE794B 16r2F32C9B7 16rA01FBAC9
			16rE01CC87E 16rBCC7D1F6 16rCF0111C3 16rA1E8AAC7
			16r1A908749 16rD44FBD9A 16rD0DADECB 16rD50ADA38
			16r0339C32A 16rC6913667 16r8DF9317C 16rE0B12B4F
			16rF79E59B7 16r43F5BB3A 16rF2D519FF 16r27D9459C
			16rBF97222C 16r15E6FC2A 16r0F91FC71 16r9B941525
			16rFAE59361 16rCEB69CEB 16rC2A86459 16r12BAA8D1
			16rB6C1075E 16rE3056A0C 16r10D25065 16rCB03A442
			16rE0EC6E0E 16r1698DB3B 16r4C98A0BE 16r3278E964
			16r9F1F9532 16rE0D392DF 16rD3A0342B 16r8971F21E
			16r1B0A7441 16r4BA3348C 16rC5BE7120 16rC37632D8
			16rDF359F8D 16r9B992F2E 16rE60B6F47 16r0FE3F11D
			16rE54CDA54 16r1EDAD891 16rCE6279CF 16rCD3E7E6F
			16r1618B166 16rFD2C1D05 16r848FD2C5 16rF6FB2299
			16rF523F357 16rA6327623 16r93A83531 16r56CCCD02
			16rACF08162 16r5A75EBB5 16r6E163697 16r88D273CC
			16rDE966292 16r81B949D0 16r4C50901B 16r71C65614
			16rE6C6C7BD 16r327A140A 16r45E1D006 16rC3F27B9A
			16rC9AA53FD 16r62A80F00 16rBB25BFE2 16r35BDD2F6
			16r71126905 16rB2040222 16rB6CBCF7C 16rCD769C2B
			16r53113EC0 16r1640E3D3 16r38ABBD60 16r2547ADF0
			16rBA38209C 16rF746CE76 16r77AFA1C5 16r20756060
			16r85CBFE4E 16r8AE88DD8 16r7AAAF9B0 16r4CF9AA7E
			16r1948C25C 16r02FB8A8C 16r01C36AE4 16rD6EBE1F9
			16r90D4F869 16rA65CDEA0 16r3F09252D 16rC208E69F
			16rB74E6132 16rCE77E25B 16r578FDFE3 16r3AC372E6)! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:53'!
blfDec: dataArray for: blocks
	| j newDataArray |
	newDataArray := Array new: dataArray size.
	j := 1.
	(1 to: blocks)
		do: [ :each | 
			xl := dataArray at: j.
			xr := dataArray at: j + 1.
			self decipher.
			newDataArray at: j put: xl.
			newDataArray at: j + 1 put: xr.
			j := j + 2 ].
	^ newDataArray! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 18:48'!
blfEcbDecrypt: dataArray for: times

 |  newDataArray |
newDataArray:=dataArray copy.

	(1 to: times by: 8) do:[ :each | 
		
		xl:=((((newDataArray at: 1) bitShift: 24) bitOr: ((newDataArray at: 2) bitShift: 16) )bitOr: ((newDataArray at: 3) bitShift: 8)) bitOr: (newDataArray at: 4).  
		xr:=((((newDataArray at: 5) bitShift: 24) bitOr: ((newDataArray at: 6) bitShift: 16) )bitOr: ((newDataArray at: 7) bitShift: 8)) bitOr: (newDataArray at: 8).
		
		self decipher .
		
		newDataArray at: 1 put: ((xl  bitShift: -24) bitAnd: 16rFF).		
		newDataArray at: 2 put: ((xl  bitShift: -16) bitAnd: 16rFF).	
		newDataArray at: 3 put: ((xl  bitShift: -8) bitAnd: 16rFF).	
		newDataArray at: 4 put: (xl bitAnd: 16rFF).
		newDataArray at: 5 put: ((xr  bitShift: -24) bitAnd: 16rFF).	
		newDataArray at: 6 put: ((xr  bitShift: -16) bitAnd: 16rFF).
		newDataArray at: 7 put: ((xr  bitShift: -8) bitAnd: 16rFF).	
		newDataArray at: 8 put: (xr bitAnd: 16rFF).	
		]	.
		
	^newDataArray ! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 18:50'!
blfEcbEncrypt: dataArray for: times

 |  newDataArray |
newDataArray:=dataArray copy.

	(1 to: times by: 8) do:[ :each | 
		
		xl:=((((newDataArray at: 1) bitShift: 24) bitOr: ((newDataArray at: 2) bitShift: 16) )bitOr: ((newDataArray at: 3) bitShift: 8)) bitOr: (newDataArray at: 4).  
		xr:=((((newDataArray at: 5) bitShift: 24) bitOr: ((newDataArray at: 6) bitShift: 16) )bitOr: ((newDataArray at: 7) bitShift: 8)) bitOr: (newDataArray at: 8).
		
		self encipher .
		
		newDataArray at: 1 put: ((xl  bitShift: -24) bitAnd: 16rFF).		
		newDataArray at: 2 put: ((xl  bitShift: -16) bitAnd: 16rFF).	
		newDataArray at: 3 put: ((xl  bitShift: -8) bitAnd: 16rFF).	
		newDataArray at: 4 put: (xl bitAnd: 16rFF).
		newDataArray at: 5 put: ((xr  bitShift: -24) bitAnd: 16rFF).	
		newDataArray at: 6 put: ((xr  bitShift: -16) bitAnd: 16rFF).
		newDataArray at: 7 put: ((xr  bitShift: -8) bitAnd: 16rFF).	
		newDataArray at: 8 put: (xr bitAnd: 16rFF).	
		]	.
		
	^newDataArray ! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:53'!
blfEnc: dataArray for: blocks
	| j newDataArray |
	newDataArray := dataArray copy.
	j := 1.
	(1 to: blocks)
		do: [ :each | 
			xl := newDataArray at: j.
			xr := newDataArray at: j + 1.
			self encipher.
			newDataArray at: j put: xl.
			newDataArray at: j + 1 put: xr.
			j := j + 2 ].
	^ newDataArray! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:53'!
blfKey: aKey
	index:=0.
	key:= aKey.
	"self initializeLittleEndianBoxes."
	self initializeBoxes.
	self expandZeroState.! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:54'!
calculateBlfRndFor:oneHalf with: otherHalf andPiAt: n
"#define BLFRND(s,p,i,j,n) (i ^= F(s,j) ^ (p)[n])"

	
^ oneHalf bitXor: ((self feistelWith: otherHalf  ) bitXor: (piArray at: n)) .
! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:54'!
decipher
	| xL xR temp |
	xL := xl copy.
	xR := xr copy.
	xL := xL bitXor: (piArray at: 18).
	(17 to: 2 by: -2)
		do: [ :each | 
			xR := self calculateBlfRndFor: xR with: xL andPiAt: each.
			xL := self calculateBlfRndFor: xL with: xR andPiAt: each - 1 ].
	xl := xR bitXor: (piArray at: 1).
	xr := xL! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:54'!
decrypt: someData with:   aKeyString

	
	self setRounds: self class defaultRounds .

	self blfKey: aKeyString.
	^self blfDec: someData for: someData size // 2.! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:54'!
ecbDecrypt: someData with:   aKeyString


	self setRounds: self class defaultRounds .

	self blfKey: aKeyString.
	^self blfEcbDecrypt: someData for: someData size // 2.! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:54'!
ecbEncrypt: someData with:   aKeyString


	self setRounds: self class defaultRounds .

	self blfKey: aKeyString.
	^self blfEcbEncrypt: someData for: someData size // 2.! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:55'!
encipher
	| xL xR temp |
	xL := xl copy.
	xR := xr copy.
	xL := xL bitXor: (piArray at: 1).
"	index <= 2
		ifTrue: [ 
			Transcript
				cr;
				show: 'New encipher';
				cr;
				show: 'Left: ';
				show: xL hex greaseString ]."
	(2 to: 17 by: 2)
		do: [ :each | 
			xR := self calculateBlfRndFor: xR with: xL andPiAt: each.
			xL := self calculateBlfRndFor: xL with: xR andPiAt: each + 1.
"			index = 2
				ifTrue: [ 
					Transcript
						cr;
						show: 'Right: ';
						show: xR hex greaseString;
						cr;
						show: 'Left: ';
						show: xL hex greaseString.
					index = 0 ] ]."].
	xR := xR bitXor: (piArray at: 18).
	xl := xR.
	xr := xL! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:55'!
encrypt: someData with:   aKeyString


	self setRounds: self class defaultRounds .

	self blfKey: aKeyString.
	
	^self blfEnc: someData  for: someData size // 2.! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:55'!
expandZeroState
	| dataL dataR s0Test s1Test s2Test s3Test  pTest|
	current := 1.
pTest:=piArray copy.
	(1 to: rounds + 2)
		do: [ :each | piArray at: each put: ((piArray at: each) bitXor: (self stream2word: key)) ].

"xl := 16r0.
xr := 16r0."
xl:=#[0 0 0 0] unsignedLongAt: 1 bigEndian:   true.
xr:=#[0 0 0 0] unsignedLongAt: 1 bigEndian:   true.
pTest:=piArray copy.
		(1 to: rounds + 2 by: 2)
		do: [ :each | 		
			self encipher.
					piArray at: each put: xl copy.
					piArray at: each+1 put: xr copy.].

s0Test :=s0 copy.
s1Test :=s1 copy.
s2Test :=s2 copy.
s3Test :=s3 copy.



		(1 to:256 by:2)
		do: [ :each | self encipher.
					s0 at: each put: xl copy.
					s0 at: each+1 put: xr copy.
					].

		(1 to:256 by:2)
		do: [ :each | self encipher.
					s1 at: each put: xl copy.
					s1 at: each+1 put: xr copy.].

		(1 to:256 by:2)
		do: [ :each | self encipher.
					s2 at: each put: xl copy.
					s2 at: each+1 put: xr copy.].

		(1 to:256 by:2)
		do: [ :each | self encipher.
					s3 at: each put: xl copy.
					s3 at: each+1 put: xr copy.].
			
"	s0Test:= s0 select:[:each | each asByteArray size >4].
	s1Test:= s1 select:[:each | each asByteArray size >4].
	s2Test:= s2 select:[:each | each asByteArray size >4].
	s3Test:= s3 select:[:each | each asByteArray size >4].
	(s0Test size + s1Test size + s2Test size + s3Test size) >0 ifTrue:[self halt]."! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 18:47'!
feistelWith: otherHalf
	| a b c d y byteArray |
	a := ((otherHalf bitShift: -24) bitAnd: 16rFF) + 1.
	b := ((otherHalf bitShift: -16) bitAnd: 16rFF) + 1.
	c := ((otherHalf bitShift: -8) bitAnd: 16rFF) + 1.
	d := (otherHalf bitAnd: 16rFF) + 1.
	y := ((s0 at: a) + (s1 at: b)) \\ 4294967296.	" (2 raisedTo: 32)"
	y := y bitXor: (s2 at: c).
	y := (y + (s3 at: d)) \\ 4294967296.	"(2 raisedTo: 32)"
	^ y! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:56'!
initializeBoxes
	piArray :=self class pBox copy.
	s0:=self class s0Box copy.
	s1:=self class s1Box copy.
	s2:=self class s2Box copy.
	s3:=self class s3Box copy.

	
	! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:56'!
setRounds: anInteger

	rounds:=(anInteger >= self class minRounds and:[anInteger <= self class maxRounds]) ifTrue: [anInteger] ifFalse:[self class defaultRounds ]   ! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:56'!
stream2word: someData 


|temp j dataBytes |
temp:=0.

dataBytes := someData size.

1 to: 4 do:  [ :each | 
		temp:=(temp bitShift: 8 ) bitOr: ((someData at: current) bitAnd: 16rFF).

	current := (current \\ dataBytes) +1.

	   ].


^temp.
! !

!SMarkBlowfish methodsFor: 'as yet unclassified' stamp: 'gsa 4/30/2012 19:56'!
stream2word: someData length: someBytes


|temp j  |
temp:=0.



1 to: 4 do:  [ :each | 
		temp:=(temp bitShift: 8 ) bitOr: ((someData atWrap: current) bitAnd: 16rFF).

	current := (current \\ someBytes) +1.

	   ].


^temp.
! !

Object subclass: #SMarkBlowfishProfiling
	instanceVariableNames: 'keys clear encrypted'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkBlowfishProfiling class methodsFor: 'as yet unclassified' stamp: 'PaulDeBruicker 4/10/2012 13:43'!
longTest
	! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'PaulDeBruicker 4/10/2012 13:49'!
initialize
	super initialize.
	self
		initializeClear;
		initializeEncrypted;
		initializeKeys! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:13'!
initializeClear
	| tmpClear |
	clear := OrderedCollection new.
	tmpClear := #('0000000000000000' 'FFFFFFFFFFFFFFFF' '1000000000000001' '1111111111111111' '1111111111111111' '0123456789ABCDEF' '0000000000000000' '0123456789ABCDEF' '01A1D6D039776742' '5CD54CA83DEF57DA' '0248D43806F67172' '51454B582DDF440A' '42FD443059577FA2' '059B5E0851CF143A' '0756D8E0774761D2' '762514B829BF486A' '3BDD119049372802' '26955F6835AF609A' '164D5E404F275232' '6B056E18759F5CCA' '004BD6EF09176062' '480D39006EE762F2' '437540C8698F3CFA' '072D43A077075292' '02FE55778117F12A' '1D9D5C5018F728C2' '305532286D6F295A' '0123456789ABCDEF' '0123456789ABCDEF' '0123456789ABCDEF' 'FFFFFFFFFFFFFFFF' '0000000000000000' '0000000000000000' 'FFFFFFFFFFFFFFFF').
	tmpClear
		do: [ :each | 
			| array tmpByteArray |
			array := WordArray new: 2.
			array at: 1 put: ((ByteArray readHexFrom: (each copyFrom: 1 to: 8)) unsignedLongAt: 1 bigEndian: true).
			array at: 2 put: ((ByteArray readHexFrom: (each copyFrom: 9 to: 16)) unsignedLongAt: 1 bigEndian: true).
			clear add: array ]! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:13'!
initializeEncrypted
	| tmpEncrypted |
	encrypted := OrderedCollection new.
	tmpEncrypted := #('4EF997456198DD78' '51866FD5B85ECB8A' '7D856F9A613063F2' '2466DD878B963C9D' '61F9C3802281B096' '7D0CC630AFDA1EC7' '4EF997456198DD78' '0ACEAB0FC6A0A28D' '59C68245EB05282B' 'B1B8CC0B250F09A0' '1730E5778BEA1DA4' 'A25E7856CF2651EB' '353882B109CE8F1A' '48F4D0884C379918' '432193B78951FC98' '13F04154D69D1AE5' '2EEDDA93FFD39C79' 'D887E0393C2DA6E3' '5F99D04F5B163969' '4A057A3B24D3977B' '452031C1E4FADA8E' '7555AE39F59B87BD' '53C55F9CB49FC019' '7A8E7BFA937E89A3' 'CF9C5D7A4986ADB5' 'D1ABB290658BC778' '55CB3774D13EF201' 'FA34EC4847B268B2' 'A790795108EA3CAE' 'C39E072D9FAC631D' '014933E0CDAFF6E4' 'F21E9A77B71C49BC' '245946885754369A' '6B5C5A9C5D9E0A5A').
	tmpEncrypted
		do: [ :each | 
			| array tmpByteArray |
			array := WordArray new: 2.
			array at: 1 put: ((ByteArray readHexFrom: (each copyFrom: 1 to: 8)) unsignedLongAt: 1 bigEndian: true).
			array at: 2 put: ((ByteArray readHexFrom: (each copyFrom: 9 to: 16)) unsignedLongAt: 1 bigEndian: true).
			encrypted add: array ]! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:12'!
initializeKeys
	| tempKeys |
	keys := OrderedCollection new.
	tempKeys := #('0000000000000000' 'FFFFFFFFFFFFFFFF' '3000000000000000' '1111111111111111' '0123456789ABCDEF' '1111111111111111' '0000000000000000' 'FEDCBA9876543210' '7CA110454A1A6E57' '0131D9619DC1376E' '07A1133E4A0B2686' '3849674C2602319E' '04B915BA43FEB5B6' '0113B970FD34F2CE' '0170F175468FB5E6' '43297FAD38E373FE' '07A7137045DA2A16' '04689104C2FD3B2F' '37D06BB516CB7546' '1F08260D1AC2465E' '584023641ABA6176' '025816164629B007' '49793EBC79B3258F' '4FB05E1515AB73A7' '49E95D6D4CA229BF' '018310DC409B26D6' '1C587F1C13924FEF' '0101010101010101' '1F1F1F1F0E0E0E0E' 'E0FEE0FEF1FEF1FE' '0000000000000000' 'FFFFFFFFFFFFFFFF' '0123456789ABCDEF' 'FEDCBA9876543210').
	tempKeys do: [ :each | keys add: (ByteArray readHexFrom: each) ]! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:32'!
longDecryptionTest
	"(1 to: keys size)"
	(20 to: keys size)
		do: [ :each | 
			| key clearText cipherText enc |
			key := keys at: each.
			clearText := clear at: each.
			cipherText := encrypted at: each.
			enc := SMarkBlowfish decrypt: cipherText with: key ]! !

!SMarkBlowfishProfiling methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:32'!
longEncryptionTest
	"(1 to: keys size)"
	(20 to: keys size)
		do: [ :each | 
			| key clearText cipherText enc |
			key := keys at: each.
			clearText := clear at: each.
			cipherText := encrypted at: each.
			enc := SMarkBlowfish encrypt: clearText with: key ]! !

Object subclass: #SMarkGSEdge
	instanceVariableNames: 'dest weight'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-GraphSearch'!

!SMarkGSEdge class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 15:25'!
newWith: dest and: weight
	^ self basicNew initializeWith: dest and: weight! !

!SMarkGSEdge methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 15:24'!
dest
	^ dest! !

!SMarkGSEdge methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 15:25'!
initializeWith: destination and: w
	dest   := destination.
	weight := w.! !

!SMarkGSEdge methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 15:25'!
weight
	^ weight! !

Object subclass: #SMarkGSJenkinsRandom
	instanceVariableNames: ''
	classVariableNames: 'Seed'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-GraphSearch'!

!SMarkGSJenkinsRandom methodsFor: 'as yet unclassified' stamp: 'tfel 11/15/2016 14:52'!
random
	"Robert Jenkins' 32 bit integer hash function."
	 Seed := ((Seed asInteger + 2127912214 "0x7ed55d16")       + (Seed asInteger << 12)).
    Seed := ((Seed bitXor: 3345072700 "0xc761c23c") bitXor: (Seed >> 19)).
    Seed := ((Seed +  374761393 "0x165667B1") + (Seed <<  5)).
    Seed := ((Seed + 3550635116 "0xd3a2646c") bitXor: (Seed << 9)).
    Seed := ((Seed + 4251993797 "0xfd7046c5") + (Seed <<  3)).
    Seed := ((Seed bitXor: 3042594569 "0xb55a4f09") bitXor: (Seed >> 16)).
    ^ Seed! !

!SMarkGSJenkinsRandom methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 11:14'!
seed: val
	Seed := ThirtyTwoBitRegister basicNew load: val! !

Object subclass: #SMarkGSNode
	instanceVariableNames: 'starting noOfEdges'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-GraphSearch'!

!SMarkGSNode class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 15:24'!
newWith: starting and: noOfEdges
	^ self basicNew initializeWith: starting and: noOfEdges! !

!SMarkGSNode methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 15:23'!
initializeWith: start and: edges
	starting := start.
	noOfEdges:= edges! !

!SMarkGSNode methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 15:23'!
noOfEdges
	^ noOfEdges! !

!SMarkGSNode methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 15:23'!
starting
	^ starting! !

Object subclass: #SMarkInplaceComplex
	instanceVariableNames: 'a b'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkInplaceComplex class methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:33'!
real: a imaginary: b
	^(self new) real: a imaginary: b.
	! !

!SMarkInplaceComplex class methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:39'!
zero
	^(self new) real: 0 imaginary: 0.
	! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:41'!
absSq
	^(a*a) + (b*b)! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:36'!
add: aComplex
	a := a + aComplex real.
	b := b + aComplex imaginary.! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:36'!
imaginary
	^b.! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:36'!
real
	^a.! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:33'!
real: aNumber imaginary: bNumber
	a := aNumber.
	b := bNumber.
	! !

!SMarkInplaceComplex methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 13:35'!
square
	| tempA |
	tempA := (a * a) - (b * b).
	b := 2 * a * b.
	a := tempA.! !

Object subclass: #SMarkJSHashIndexTable
	instanceVariableNames: 'hashTable'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSHashIndexTable methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:22'!
at: name
    | slot |
    slot := self hashSlotFor: name.

    " subtract 1, 0 stands for empty "
    ^ ((hashTable at: slot) & 255) - 1! !

!SMarkJSHashIndexTable methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:16'!
at: name put: index
    | slot |
    slot := self hashSlotFor: name.
    
    index < 255
      ifTrue:  [ hashTable at: slot put: index + 1 ]
      ifFalse: [ hashTable at: slot put: 0 ]! !

!SMarkJSHashIndexTable methodsFor: 'hash' stamp: 'tfel 5/15/2015 11:48'!
hashSlotFor: element
    ^ (element hash bitAnd: 31) + 1! !

!SMarkJSHashIndexTable methodsFor: 'initialization' stamp: 'StefanMarr 4/2/2015 22:16'!
initialize
	hashTable := IntegerArray new: 32 withAll: 0! !

!SMarkJSHashIndexTable methodsFor: 'removing' stamp: 'StefanMarr 4/2/2015 22:21'!
remove: index
    1 to: hashTable size do: [:i |
      index + 1 = (hashTable at: i)
        ifTrue:  [ hashTable at: i put: 0 ]
        ifFalse: [ 
          (hashTable at: i) > index + 1 ifTrue: [
            hashTable at: i put: (hashTable at: i) - 1]]]! !

Object subclass: #SMarkJSJsonParser
	instanceVariableNames: 'input index line column current captureBuffer captureStart exceptionBlock'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonParser class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 11:38'!
with: aJsonString
    ^ self basicNew initializeWith: aJsonString! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 13:03'!
endCapture
    | captured |
    '' = captureBuffer
      ifTrue:  [ captured := input copyFrom: captureStart to: index - 1 ]
      ifFalse: [
        self pauseCapture.
        captured := captureBuffer.
        captureBuffer := '' ].
    captureStart := -1.
    
    ^ captured! !

!SMarkJSJsonParser methodsFor: 'error handling' stamp: 'tfel 5/15/2015 11:37'!
error: message
    'error:' print.
    message print.
    ':' print.
    line print.
    column println.
    exceptionBlock value: (SMarkJSParseException with: message at: index
                                          line: line    column: column )
  ! !

!SMarkJSJsonParser methodsFor: 'error handling' stamp: 'StefanMarr 4/3/2015 11:45'!
expected: expected
    self isEndOfText ifTrue: [
      self error: 'Unexpected end of input, expected ', expected asString
    ].
    self error: 'Expected ', expected! !

!SMarkJSJsonParser methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 11:31'!
initializeWith: string
    input := string.
    index := 0.
    line  := 1.
    column := 0.
    current := nil.
    captureBuffer := ''.! !

!SMarkJSJsonParser methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 11:38'!
isDigit
    current = '0' ifTrue: [^ true].
    current = '1' ifTrue: [^ true].
    current = '2' ifTrue: [^ true].
    current = '3' ifTrue: [^ true].
    current = '4' ifTrue: [^ true].
    current = '5' ifTrue: [^ true].
    current = '6' ifTrue: [^ true].
    current = '7' ifTrue: [^ true].
    current = '8' ifTrue: [^ true].
    current = '9' ifTrue: [^ true].
    ^ false! !

!SMarkJSJsonParser methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 11:38'!
isEndOfText
    ^ current isNil! !

!SMarkJSJsonParser methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 11:38'!
isWhiteSpace
    current = ' '  ifTrue: [^ true].
    current = '\t' ifTrue: [^ true].
    current = '\n' ifTrue: [^ true].
    current = '\r' ifTrue: [^ true].
    ^ false! !

!SMarkJSJsonParser methodsFor: 'parsing' stamp: 'StefanMarr 4/3/2015 11:31'!
parse
    | result |
    exceptionBlock := [:ex | ^ ex ].
    self read.
    self skipWhiteSpace.
    result := self readValue.
    self skipWhiteSpace.
    self isEndOfText ifFalse: [ self error: 'Unexpected character'].
    ^ result! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:37'!
pauseCapture
    captureBuffer := captureBuffer concatenate: (
      input substringFrom: captureStart to: index - 1).
    captureStart := -1! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 13:02'!
read
	"TODO: this is probably broken"
    current = '\n' ifTrue: [
      line := line + 1.
      column := 0.
    ].
    
    index := index + 1.
    column := column + 1.

    input ifNil: [ self error:'input nil'].
    index <= input size
      ifTrue:  [ current := input copyFrom: index to: index ]
      ifFalse: [ current := nil ]! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:36'!
readArray
    | array |
    self read.
    array := SMarkJSJsonArray new.
    
    "Array might be empty"
    self skipWhiteSpace.
    (self readChar: ']') ifTrue: [
      ^ array
    ].
    
    self readArrayElement: array.
    [self readChar: ','] whileTrue: [
      self readArrayElement: array.
    ].

    (self readChar: ']') ifFalse: [
      self expected: '"," or "]"'
    ].
    ^ array! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:32'!
readArrayElement: array
    self skipWhiteSpace.
    array add: self readValue.
    self skipWhiteSpace.! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:36'!
readChar: ch
    current = ch ifFalse: [ ^ false ].
    self read.
    ^ true! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:36'!
readDigit
    self isDigit ifFalse: [ ^ false ].
    self read.
    ^ true! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:35'!
readEscape
    self read.    
    captureBuffer := captureBuffer concatenate: self readEscapeChar.
    self read! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:35'!
readEscapeChar
    current = '"'  ifTrue: [ ^ '"'  ].
    current = '/'  ifTrue: [ ^ '/'  ].
    current = '\\' ifTrue: [ ^ '\\' ].

    current = 'b'  ifTrue: [ ^ '\b'  ].
    current = 'f'  ifTrue: [ ^ '\f'  ].
    current = 'n'  ifTrue: [ ^ '\n'  ].
    current = 'r'  ifTrue: [ ^ '\r'  ].
    current = 't'  ifTrue: [ ^ '\t'  ].

    "TODO: SOM doesn't have a way to create unicode characters."
    self expected: 'valid escape sequence. note, some are not supported'
! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:35'!
readExponent
    ((self readChar: 'e') not and: [
      (self readChar: 'E') not]) ifTrue: [ ^ false ].
    
    
    (self readChar: '+') ifFalse: [ self readChar: '-' ].
    
    self readDigit ifFalse: [ self expected: 'digit' ].

    [self readDigit] whileTrue: [].

    ^ true! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:36'!
readFalse
    self read.
    self readRequiredChar: 'a'.
    self readRequiredChar: 'l'.
    self readRequiredChar: 's'.
    self readRequiredChar: 'e'.
    ^ SMarkJSJsonLiteral FALSE! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:35'!
readFraction
    (self readChar: '.') ifFalse: [ ^ false ].
    
    self readDigit ifFalse: [ self expected: 'digit' ].
    
    [self readDigit] whileTrue: [].

    ^ true! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:33'!
readName
    current = '"' ifFalse: [ self expected: 'name' ].
    ^ self readStringInternal! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:36'!
readNull
    self read.
    self readRequiredChar: 'u'.
    self readRequiredChar: 'l'.
    self readRequiredChar: 'l'.
    ^ SMarkJSJsonLiteral NULL! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:36'!
readNumber
    | firstDigit |
    self startCapture.
    self readChar: '-'.
    firstDigit := current.
    
    self readDigit ifFalse: [ self expected: 'digit' ].
    firstDigit ~= '0' ifTrue: [ [self readDigit] whileTrue: []].
        
    self readFraction.
    self readExponent.
    ^ SMarkJSJsonNumber new: self endCapture! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:37'!
readObject
    | object |
    self read.
    object := SMarkJSJsonObject new.
    self skipWhiteSpace.

    (self readChar: '}') ifTrue: [
      ^ object
    ].
    
    self readObjectKeyValuePair: object.
    [self readChar: ','] whileTrue: [
      self readObjectKeyValuePair: object.
    ].
    
    (self readChar: '}') ifFalse: [
      self expected: '"," or "}"'
    ].
    
    ^ object! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:32'!
readObjectKeyValuePair: object
    | name |
    self skipWhiteSpace.
    name := self readName.
    self skipWhiteSpace.
  
    (self readChar: ':') ifFalse: [ self expected: ':' ].
  
    self skipWhiteSpace.
  
    object add: name with: self readValue.
  
    self skipWhiteSpace! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:34'!
readRequiredChar: ch
    (self readChar: ch) ifFalse: [
      self expected: 'character: ' + ch
    ]! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:37'!
readString
    ^ SMarkJSJsonString new: self readStringInternal! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:34'!
readStringInternal
    | string |
    self read.
    self startCapture.
    
    [current = '"'] whileFalse: [
      current = '\\' ifTrue: [
        self pauseCapture.
        self readEscape.
        self startCapture.
      ] ifFalse: [
        "if (current < 0x20) { throw expected('valid string character'); }"
        "we currently don't have a way to get the ordinal value for a character"
        "} else {"
        self read.
      ]
    ].
    string := self endCapture.
    self read.
    ^ string! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'tfel 5/15/2015 11:36'!
readTrue
    self read.
    self readRequiredChar: 'r'.
    self readRequiredChar: 'u'.
    self readRequiredChar: 'e'.
    ^ SMarkJSJsonLiteral TRUE! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:31'!
readValue
    current = 'n' ifTrue: [ ^ self readNull   ].
    current = 't' ifTrue: [ ^ self readTrue   ].
    current = 'f' ifTrue: [ ^ self readFalse  ].
    current = '"' ifTrue: [ ^ self readString ].
    current = '[' ifTrue: [ ^ self readArray  ].
    current = '{' ifTrue: [ ^ self readObject ].
    
    "Is this really the best way to write this?, or better #or:?,
     but with all the nesting, it's just ugly."
    current = '-' ifTrue: [ ^ self readNumber ].
    current = '0' ifTrue: [ ^ self readNumber ].
    current = '1' ifTrue: [ ^ self readNumber ].
    current = '2' ifTrue: [ ^ self readNumber ].
    current = '3' ifTrue: [ ^ self readNumber ].
    current = '4' ifTrue: [ ^ self readNumber ].
    current = '5' ifTrue: [ ^ self readNumber ].
    current = '6' ifTrue: [ ^ self readNumber ].
    current = '7' ifTrue: [ ^ self readNumber ].
    current = '8' ifTrue: [ ^ self readNumber ].
    current = '9' ifTrue: [ ^ self readNumber ].
    
    "else"
    self expected: 'value'! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:36'!
skipWhiteSpace
    [ self isWhiteSpace ]
      whileTrue:
        [ self read ].! !

!SMarkJSJsonParser methodsFor: 'parsing-private' stamp: 'StefanMarr 4/3/2015 11:36'!
startCapture
    captureStart := index! !

Object subclass: #SMarkJSJsonValue
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

SMarkJSJsonValue subclass: #SMarkJSJsonArray
	instanceVariableNames: 'values'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonArray class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:35'!
readFrom: string
    ^ (SMarkJSJsonValue readFrom: string) asArray! !

!SMarkJSJsonArray methodsFor: 'comparing' stamp: 'StefanMarr 4/2/2015 22:51'!
= other
    self == other ifTrue: [ ^ true ].
    other == nil ifTrue: [ ^ false ].
    self class == other class ifFalse: [ ^ false ].

    ^ values = other values! !

!SMarkJSJsonArray methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 22:49'!
add: value
    value ifNil: [ self error: 'value is null' ].
    values add: value! !

!SMarkJSJsonArray methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:35'!
addBoolean: value
    values add: (SMarkJSJsonValue boolean: value)! !

!SMarkJSJsonArray methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:35'!
addDouble: value
	values add: (SMarkJSJsonValue double: value)! !

!SMarkJSJsonArray methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:35'!
addInteger: value
    values add: (SMarkJSJsonValue integer: value)! !

!SMarkJSJsonArray methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:35'!
addString: value
    values add: (SMarkJSJsonValue string: value)! !

!SMarkJSJsonArray methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:51'!
asArray
	^ self! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:50'!
at: index
	^ values at: index! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:50'!
at: index put: value
    value ifNil: [ self error: 'value is null' ].
    values at: index put: value! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:35'!
at: index putBoolean: value
    values at: index put: (SMarkJSJsonValue boolean: value)! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:35'!
at: index putDouble: value
    values at: index put: (SMarkJSJsonValue double: value)! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:35'!
at: index putInteger: value
    values at: index put: (SMarkJSJsonValue integer: value)! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:35'!
at: index putString: value
    values at: index put: (SMarkJSJsonValue string: value)! !

!SMarkJSJsonArray methodsFor: 'hash' stamp: 'StefanMarr 4/2/2015 22:51'!
hashcode
	^ values hash! !

!SMarkJSJsonArray methodsFor: 'initialization' stamp: 'StefanMarr 4/2/2015 22:47'!
initialize
	values := OrderedCollection new.! !

!SMarkJSJsonArray methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:51'!
isArray
	^ true! !

!SMarkJSJsonArray methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:50'!
isEmpty
    ^ values isEmpty! !

!SMarkJSJsonArray methodsFor: 'removing' stamp: 'StefanMarr 4/2/2015 22:50'!
removeAt: index
    values removeAt: index! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:50'!
size
    ^ values size! !

!SMarkJSJsonArray methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 22:51'!
values
	^ values! !

SMarkJSJsonValue subclass: #SMarkJSJsonLiteral
	instanceVariableNames: 'value isNull isTrue isFalse'
	classVariableNames: 'FALSE NULL TRUE'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonLiteral class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 10:51'!
FALSE
	^ FALSE! !

!SMarkJSJsonLiteral class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 10:51'!
NULL
	^ NULL! !

!SMarkJSJsonLiteral class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 10:51'!
TRUE
	^ TRUE! !

!SMarkJSJsonLiteral class methodsFor: 'class initialization' stamp: 'StefanMarr 4/3/2015 13:13'!
initialize
   "self initialize"
	NULL := self basicNew initializeWith: 'null'.
	TRUE := self basicNew initializeWith: 'true'.
	FALSE:= self basicNew initializeWith: 'false'.! !

!SMarkJSJsonLiteral methodsFor: 'comparing' stamp: 'StefanMarr 4/3/2015 10:50'!
= other
    self == other ifTrue: [ ^ true ].  
    other == nil ifTrue: [ ^ false ].
    self class == other class ifFalse: [ ^ false ].

    ^ value = other asString
! !

!SMarkJSJsonLiteral methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 10:49'!
asBoolean
	isNull ifTrue: [ ^ super asBoolean ]
	       ifFalse:[ ^ isTrue ]! !

!SMarkJSJsonLiteral methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 10:44'!
asString
	^ value! !

!SMarkJSJsonLiteral methodsFor: 'hash' stamp: 'StefanMarr 4/3/2015 10:44'!
hashcode
	^ value hash! !

!SMarkJSJsonLiteral methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 10:44'!
initializeWith: val
    value   := val.
    isNull  := 'null'  = val.
    isTrue  := 'true'  = val.
    isFalse := 'false' = val.! !

!SMarkJSJsonLiteral methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 10:49'!
isBoolean
	^ isTrue | isFalse! !

!SMarkJSJsonLiteral methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 10:48'!
isFalse
	^ isFalse! !

!SMarkJSJsonLiteral methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 10:48'!
isNull
	^ isNull! !

!SMarkJSJsonLiteral methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 10:48'!
isTrue
	^ isTrue! !

SMarkJSJsonValue subclass: #SMarkJSJsonNumber
	instanceVariableNames: 'string'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonNumber class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 11:05'!
new: string
    string ifNil: [ self error: 'string is null' ].
    ^ self new initializeWith: string
! !

!SMarkJSJsonNumber methodsFor: 'comparing' stamp: 'StefanMarr 4/3/2015 10:58'!
= other
    self == other ifTrue: [ ^ true ].
    other == nil ifTrue: [ ^ false ].
    
    self class == other class ifFalse: [ ^ false ].
    ^ string = other asString
! !

!SMarkJSJsonNumber methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 10:57'!
asDouble
	^ Float readFromString: string! !

!SMarkJSJsonNumber methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 10:53'!
asInteger
	^ string asInteger! !

!SMarkJSJsonNumber methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 10:52'!
asString
	^ string! !

!SMarkJSJsonNumber methodsFor: 'hash' stamp: 'StefanMarr 4/3/2015 10:58'!
hashcode
	^ string hash! !

!SMarkJSJsonNumber methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 10:52'!
initializeWith: str
	string := str! !

!SMarkJSJsonNumber methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 10:52'!
isNumber
	^ true! !

SMarkJSJsonValue subclass: #SMarkJSJsonObject
	instanceVariableNames: 'names values table'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonObject class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:36'!
readFrom: string
	^ (SMarkJSJsonValue readFrom: string) asObject! !

!SMarkJSJsonObject methodsFor: 'comparing' stamp: 'StefanMarr 4/3/2015 11:16'!
= other
    self == other ifTrue: [ ^ true  ].
    self == nil   ifTrue: [ ^ false ].
    self class == other class ifFalse: [ ^ false ].
    
    ^ names = other names & values = other values! !

!SMarkJSJsonObject methodsFor: 'adding' stamp: 'StefanMarr 4/3/2015 13:05'!
add: name with: aJsonValue
    name ifNil: [ self error: 'name is null'  ].
    aJsonValue ifNil: [ self error: 'aJsonValue is null' ].

    names  add: name.
    values add: aJsonValue.
    table at: name put: names size.! !

!SMarkJSJsonObject methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:36'!
add: name withBoolean: value
    self add: name with: (SMarkJSJsonValue boolean: value)! !

!SMarkJSJsonObject methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:36'!
add: name withNumber: value
    self add: name with: (SMarkJSJsonValue number: value)! !

!SMarkJSJsonObject methodsFor: 'adding' stamp: 'tfel 5/15/2015 11:36'!
add: name withString: value
    self add: name with: (SMarkJSJsonValue string: value)! !

!SMarkJSJsonObject methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 11:15'!
asObject
	^ self! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:14'!
at: name
    | idx |
    name ifNil: [ self error: 'name is null'  ].
    idx := self indexOf: name.
    idx = -1
      ifTrue:  [ ^ nil ]
      ifFalse: [ ^ values at: idx ]! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:14'!
at: name asBooleanWith: default
    | value |
    value := self at: name.
    value
      ifNil:    [ ^ default ]
      ifNotNil: [ ^ value asBoolean ]! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:14'!
at: name asDoubleWith: default
    | value |
    value := self at: name.
    value
      ifNil:    [ ^ default ]
      ifNotNil: [ ^ value asDouble ]! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:14'!
at: name asIntegerWith: default
    | value |
    value := self at: name.
    value
      ifNil:    [ ^ default ]
      ifNotNil: [ ^ value asInteger ]! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:14'!
at: name asStringWith: default
    | value |
    value := self at: name.
    value
      ifNil:    [ ^ default ]
      ifNotNil: [ ^ value asString ]! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:12'!
at: name put: aJsonValue
    | idx |
    name ifNil: [ self error: 'name is null'  ].
    aJsonValue ifNil: [ self error: 'aJsonValue is null' ].
  
    idx := self indexOf: name.
    idx <> -1
      ifTrue:  [values at: idx put: aJsonValue]
      ifFalse: [
        names  append: name.
        values append: aJsonValue.
        table at: name put: names size.
      ].! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:36'!
at: name putBoolean: value
    self at: name put: (SMarkJSJsonValue boolean: value)! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:36'!
at: name putNumber: value
    self at: name put: (SMarkJSJsonValue number: value)! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:36'!
at: name putString: value
    self at: name put: (SMarkJSJsonValue string: value)! !

!SMarkJSJsonObject methodsFor: 'hash' stamp: 'StefanMarr 4/3/2015 11:15'!
hashcode
	| result |
    result := 1.
    result := 31 * result + names hash.
    result := 31 * result + values hash.
    ^ result
! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:15'!
indexOf: name
    | idx |
    idx := table at: name.    
    idx ~= -1 & name = (names at: idx) ifTrue: [ ^ idx ].
    ^ names lastIndexOf: name! !

!SMarkJSJsonObject methodsFor: 'initialization' stamp: 'tfel 5/15/2015 11:35'!
initialize
    names  := OrderedCollection new.
    values := OrderedCollection new.
    table  := SMarkJSHashIndexTable new
! !

!SMarkJSJsonObject methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 11:15'!
isEmpty
	^ names isEmpty! !

!SMarkJSJsonObject methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 11:15'!
isObject
	^ true! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:15'!
names
	^ names! !

!SMarkJSJsonObject methodsFor: 'removing' stamp: 'StefanMarr 4/3/2015 11:14'!
remove: name
    | idx |
    name ifNil: [ self error: 'name is null' ].
    idx := self indexOf: name.
    idx = -1 ifFalse: [
      table  remove: name.
      names  remove: idx.
      values remove: idx.
    ].! !

!SMarkJSJsonObject methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:15'!
size
	^ names size! !

!SMarkJSJsonObject methodsFor: 'hash' stamp: 'StefanMarr 4/3/2015 11:17'!
updateHashIndex
    | size |
    size := names size.
    1 to: size do: [: i |
      table add: (names at: i) put: i
    ]! !

SMarkJSJsonValue subclass: #SMarkJSJsonString
	instanceVariableNames: 'string'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJsonString class methodsFor: 'instance creation' stamp: 'StefanMarr 4/2/2015 22:33'!
new: str
	^ self basicNew initializeWith: str! !

!SMarkJSJsonString methodsFor: 'comparing' stamp: 'StefanMarr 4/2/2015 22:35'!
= other
	self == other ifTrue: [ ^ true ].
	other == nil ifTrue: [ ^ false ].

	self class == other class ifFalse: [ ^ false ].

	^ string =  other asString! !

!SMarkJSJsonString methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:34'!
asString
	^ string! !

!SMarkJSJsonString methodsFor: 'hash' stamp: 'StefanMarr 4/2/2015 22:34'!
hashcode
	^ string hash! !

!SMarkJSJsonString methodsFor: 'initialization' stamp: 'StefanMarr 4/2/2015 22:34'!
initializeWith: str
	string := str! !

!SMarkJSJsonString methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:34'!
isString
	^ true! !

!SMarkJSJsonValue class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:36'!
boolean: aBoolean
	^ aBoolean
		ifTrue:  [ SMarkJSJsonLiteral TRUE ]
		ifFalse: [ SMarkJSJsonLiteral FALSE ]! !

!SMarkJSJsonValue class methodsFor: 'helper' stamp: 'StefanMarr 4/2/2015 22:32'!
cutOffPointZero: str
    (str endsWith: '.0') ifTrue: [ ^ str substringFrom: 1 to: str length - 2].
    ^ str! !

!SMarkJSJsonValue class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:36'!
double: aDouble
	aDouble ifNil: [ self error: 'aDouble nil' ].
	^ SMarkJSJsonNumber new: (self cutOffPointZero: aDouble asString)! !

!SMarkJSJsonValue class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:36'!
integer: anInteger
	^ SMarkJSJsonNumber new: anInteger asString! !

!SMarkJSJsonValue class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:35'!
readFrom: str 
	^ (SMarkJSJsonParser with: str) parse! !

!SMarkJSJsonValue class methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:37'!
string: aString
	^ aString == nil
		ifTrue:  [ SMarkJSJsonLiteral NULL ]
		ifFalse: [ SMarkJSJsonString new: aString ]! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:26'!
asArray
	self error: 'Unsupported operation, not an array ' + self asString! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:27'!
asBoolean
	self error: 'Unsupported operation, not a boolean ' + self asString! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:26'!
asDouble
	self error: 'Unsupported operation, not a double ' + self asString! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:26'!
asInteger
	self error: 'Unsupported operation, not an integer ' + self asString! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:26'!
asObject
	self error: 'Unsupported operation, not an object: ' + self asString! !

!SMarkJSJsonValue methodsFor: 'converting' stamp: 'StefanMarr 4/2/2015 22:27'!
asString
	self error: 'Unsupported operation, not a string ' + self asString! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:25'!
isArray
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:26'!
isBoolean
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:26'!
isFalse
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:26'!
isNull
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:25'!
isNumber
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:25'!
isObject
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:25'!
isString
	^ false! !

!SMarkJSJsonValue methodsFor: 'testing' stamp: 'StefanMarr 4/2/2015 22:26'!
isTrue
	^ false! !

!SMarkJSJsonValue methodsFor: 'writing' stamp: 'StefanMarr 4/2/2015 22:27'!
writeOn: writer
	^ self subclassResponsibility! !

!SMarkJSJsonValue methodsFor: 'writing' stamp: 'StefanMarr 4/2/2015 22:27'!
writeTo: writer
	self writeTo: writer with: nil! !

Object subclass: #SMarkJSParseException
	instanceVariableNames: 'msg offset line column'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSParseException methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 11:41'!
asString ^ msg, ':', line, ':', column! !

!SMarkJSParseException methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:41'!
column ^ column! !

!SMarkJSParseException methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 11:40'!
initializeWith: message at: anOffset line: aLine column: aColumn
    msg    := message.
    offset := anOffset.
    line   := aLine.
    column := aColumn.! !

!SMarkJSParseException methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:41'!
line ^ line! !

!SMarkJSParseException methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:40'!
message ^ msg! !

!SMarkJSParseException methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 11:40'!
offset ^ offset! !

Object subclass: #SMarkKMeansJson
	instanceVariableNames: 'stream ctorMap'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-KMeans-Support'!

SMarkKMeansJson class
	instanceVariableNames: 'escapeArray'!

!SMarkKMeansJson commentStamp: '<historical>' prior: 0!
This class reads and writes JSON format data - strings, numbers, boolean, nil, arrays and dictionaries. See http://www.crockford.com/JSON/index.html. It has been extended with syntax for invoking a prearranged list of constructors on read objects.!

SMarkKMeansJson class
	instanceVariableNames: 'escapeArray'!

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'ul 11/9/2010 04:07'!
escapeForCharacter: c
	
	| asciiValue |
	(asciiValue := c asciiValue) < 128
		ifTrue: [ ^escapeArray at: asciiValue + 1 ].
	^nil! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'ul 11/4/2008 06:23'!
initialize
	"Json initialize."
	
	escapeArray := Array new: 128.
	(0 to: 31), #(127) do: [ :each |
		escapeArray at: each + 1 put: '\u', (each printStringHex padded: #left to: 4 with: $0) ].
	{
		$" -> '\"'.
		$\ -> '\\'.
		Character backspace -> '\b'.
		Character lf -> '\n'.
		Character newPage -> '\f'.
		Character cr -> '\r'.
		Character tab -> '\t'.
	} do: [ :each |
		escapeArray at: each key asciiValue + 1 put: each value ].
! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'tonyg 8/24/2005 14:48'!
mimeType
	^ 'application/x-json'! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'dkb 12/25/2009 02:51'!
newWithConstructors: aCollection
	| m |
	m := Dictionary new.
	aCollection do: [:each |
		(each isKindOf: Association)
			ifTrue: [m add: each]
			ifFalse: [m at: each name asString put: each]].
	^ self new ctorMap: m; yourself.! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'tonyg 8/17/2005 09:09'!
numbersMayContain: aChar
	^ aChar isDigit or: [#($- $+ $. $e $E) includes: aChar]! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'tonyg 11/29/2005 17:45'!
readFrom: aStream
	^ self new readFrom: aStream.! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'tonyg 8/17/2005 07:45'!
render: anObject
	| s |
	s := WriteStream on: String new.
	anObject jsonWriteOn: s.
	^ s contents.! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'tonyg 11/30/2005 16:32'!
render: anObject withConstructor: aConstructorName on: aStream
	aStream nextPutAll: '@', aConstructorName.
	anObject jsonWriteOn: aStream.
! !

!SMarkKMeansJson class methodsFor: 'as yet unclassified' stamp: 'dkb 12/25/2009 02:52'!
renderInstanceVariables: aCollection of: anObject on: aStream
	| map |
	map := Dictionary new.
	aCollection do: [:ivarName | map at: ivarName put: (anObject instVarNamed: ivarName)].
	self render: map withConstructor: anObject class name asString on: aStream! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:08'!
consume: aString returning: anObject
	|v|
	aString do: [:c |
		v := stream next.
		v ifNil: [JsonIncompleteError signal: 'Incomplete ''', aString, ''' seen'].
		v == c ifFalse: [JsonInvalidError signal: 'Expected ''', aString, ''''] ].
	^ anObject! !

!SMarkKMeansJson methodsFor: 'accessing' stamp: 'tonyg 11/29/2005 11:40'!
ctorMap
	^ ctorMap! !

!SMarkKMeansJson methodsFor: 'accessing' stamp: 'dkb 12/25/2009 02:52'!
ctorMap: m
	ctorMap := m! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:11'!
interpretStringEscape
	| c |
	c := stream next.
	c ifNil: [JsonIncompleteError signal: 'Expected character following ''\'' in string escape'].
	c == $b ifTrue: [^ Character backspace].
	c == $n ifTrue: [^ Character lf].
	c == $f ifTrue: [^ Character newPage].
	c == $r ifTrue: [^ Character cr].
	c == $t ifTrue: [^ Character tab].
	c == $u ifTrue: [^ self unescapeUnicode].
	^ c.! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:31'!
nextHexDigit
	| c |
	c := stream next.
	c ifNil: [JsonIncompleteError signal: 'Expecting hex digit'].
	c := c asUppercase.
	(c isDigit or: [c >= $A and: [c <= $F]]) ifTrue: [^ c].
	JsonInvalidError signal: 'Expected hex digit'.! !

!SMarkKMeansJson methodsFor: 'parsing' stamp: 'tfel 11/22/2016 15:44'!
readAny
	"This is the main entry point for the JSON parser. See also readFrom: on the class side."
	| c |
	self skipWhitespace.
	c := stream peek asLowercase.
	c == ${ ifTrue: [stream next. ^ self readDictionary].
	c == $[ ifTrue: [stream next. ^ self readArray].
	c == $" ifTrue: [stream next. ^ self readString].
	c == $t ifTrue: [^ self consume: 'true' returning: true].
	c == $f ifTrue: [^ self consume: 'false' returning: false].
	c == $n ifTrue: [^ self consume: 'null' returning: nil].
	c == $@ ifTrue: [stream next. ^ self readConstructor].
	(SMarkKMeansJson numbersMayContain: c) ifTrue: [^ self readNumber].
	SMarkKMeansJsonSyntaxError signal: 'Unknown Json input'! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:08'!
readArray
	| a |
	self skipWhitespace.
	(stream peekFor: $]) ifTrue: [ ^ #() ].	
	a := OrderedCollection new.
	[
		a add: self readAny.
		self skipWhitespace.
		(stream peekFor: $]) ifTrue: [ ^ a asArray].
		(stream peekFor: $, ) ifFalse: [JsonInvalidError signal: 'Missing comma'].
	] repeat.
! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:08'!
readConstructor
	| s c v ctor |
	s := WriteStream on: ''.
	[
		c := stream peek.
		c ifNil: [JsonIncompleteError signal: 'Premature EOF reading constructor name'].
		((c == $.) or: [c isLetter])
			ifTrue: [s nextPut: c. stream next]
			ifFalse: [
				v := self readAny.
				s := s contents.
				ctor := ctorMap ifNotNil: [ctor := ctorMap at: s ifAbsent: [nil]].
				ctor ifNil: [JsonInvalidError signal: 'Unknown ctor ', s].
				^ ctor constructFromJson: v]
	] repeat.
! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:09'!
readDictionary
	| m k v needComma |
	m := JsonObject new.
	needComma := false.
	[
		self skipWhitespace.
		(stream peekFor: $}) ifTrue: [ ^ m].
		needComma
			ifTrue: [ (stream peekFor: $,) ifFalse: [JsonInvalidError signal: 'Missing comma'].
					self skipWhitespace]
			ifFalse: [needComma := true].
"		k := self readAny. "
		(stream peekFor: $") ifFalse: [JsonInvalidError signal: 'Key in dictionary must be string'].
		k := self readString.
		self skipWhitespace.
		(stream peekFor: $:) ifFalse: [JsonInvalidError signal: 'Missing colon'].
		v := self readAny.
		m at: k put: v.
	] repeat.
! !

!SMarkKMeansJson methodsFor: 'parsing' stamp: 'tonyg 11/29/2005 17:44'!
readFrom: aStream
	self stream: aStream.
	^ self readAny! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tfel 11/22/2016 15:44'!
readNumber
	| acc c |
	acc := WriteStream on: ''.
	[
		c := stream peek.
		(c isNil not and: [SMarkKMeansJson numbersMayContain: c]) ifFalse: [
			[^ acc contents asNumber] on: Error do: [SMarkKMeansJsonSyntaxError signal: 'Invalid number']].
		acc nextPut: c.
		stream next.
	] repeat.! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:25'!
readString
	| s c |
	s := WriteStream on: ''.
	[
		c := stream next.
		c ifNil: [JsonIncompleteError signal: 'Incomplete read of JSON string'].
		c == $\
			ifTrue: [s nextPut: self interpretStringEscape.]
			ifFalse: [c == $" ifTrue: [^ s contents.].
					s nextPut: c]
	] repeat.! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:09'!
skipComment
	stream peek == $/ ifTrue: [
		stream next.
		stream peek == $/
			ifTrue: [self skipToEndOfLine]
			ifFalse: [stream peek == $*
						ifTrue: [stream next. self skipCommentBody]
						ifFalse: [JsonInvalidError signal: 'Invalid comment syntax']]]
! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'Igor.Stasenko 4/7/2010 01:22'!
skipCommentBody
	[
		[stream next == $*] whileFalse.
		stream peek == $/
	] whileFalse.
	stream next. "skip that last slash"
	self skipWhitespace.! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'Igor.Stasenko 4/7/2010 01:24'!
skipToEndOfLine
	| cr lf |
	cr := Character cr. lf := Character lf.
	[ | c | (c := stream peek) == cr or: [ c == lf]] whileFalse: [stream next].
	self skipWhitespace! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:20'!
skipWhitespace
	|c|
	[
		c := stream peek.
		c ifNil: [JsonIncompleteError signal: 'Expected JSON input'].
		c isSeparator
	] whileTrue: [stream next].
	self skipComment.! !

!SMarkKMeansJson methodsFor: 'accessing' stamp: 'tonyg 8/16/2005 20:20'!
stream
	"Answer the value of stream"

	^ stream! !

!SMarkKMeansJson methodsFor: 'accessing' stamp: 'djr 10/2/2007 22:44'!
stream: anObject
	"Set the value of stream"

	stream := anObject.
	(stream respondsTo: #reset) ifTrue: [
		stream reset.
	].
! !

!SMarkKMeansJson methodsFor: 'private' stamp: 'tonyg 4/29/2016 11:32'!
unescapeUnicode
	|string a b c d|
	a := self nextHexDigit.
	b := self nextHexDigit.
	c := self nextHexDigit.
	d := self nextHexDigit.
	string := String with: a with: b with: c with: d.
	^ Unicode value: (Integer readFrom: string readStream base: 16)! !

Object subclass: #SMarkLoopsDNUObject
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkLoopsDNUObject methodsFor: 'error handling' stamp: 'tfel 4/26/2016 11:48'!
doesNotUnderstand: aMessage

	^ aMessage selector! !

Object subclass: #SMarkLoopsMethodObject
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkLoopsMethodObject methodsFor: 'accessing' stamp: 'tfel 4/26/2016 11:59'!
flushCache
! !

!SMarkLoopsMethodObject methodsFor: 'message handling' stamp: 'tfel 11/15/2016 14:30'!
run: oldSelector with: arguments in: aReceiver

	^ aReceiver identityHash asString, oldSelector, arguments! !

Object subclass: #SMarkLoopsMethodObjectReceiver
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

Object subclass: #SMarkMandelbrotRenderBenchmark
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkMandelbrotRenderBenchmark class methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 14:49'!
calculateAt: aComplex value: anotherComplex iteration: aNumber maxIterations: anotherNumber
	(aNumber >= anotherNumber) ifTrue: [^anotherNumber].
	anotherComplex square.
	anotherComplex add: aComplex.
	(anotherComplex absSq >= 4)
		ifTrue: [^ aNumber]
		ifFalse: [^ self
				calculateAt: aComplex
				value: anotherComplex
				iteration: aNumber + 1
				maxIterations: anotherNumber]! !

!SMarkMandelbrotRenderBenchmark class methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:34'!
calculateAtIterative: aComplex maxIterations: maxIterations
	| current |
	current := SMarkInplaceComplex zero.
	0 to: maxIterations do: [:iteration|
		current square.
		current add: aComplex.
		(current absSq >= 4) ifTrue:[
			^iteration.	
		].
	].
	^maxIterations.! !

!SMarkMandelbrotRenderBenchmark class methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:34'!
calculateAtRecursive: aComplex maxIterations: aNumber
	^self calculateAt: aComplex value: SMarkInplaceComplex zero iteration: 0 maxIterations: aNumber.! !

Object subclass: #SMarkMeetingPlace
	instanceVariableNames: 'mutex first total max'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkMeetingPlace class methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 16:59'!
forMeetings: maxMeetings
	^super new
		initialize;
		max: maxMeetings;
		yourself! !

!SMarkMeetingPlace methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 16:59'!
initialize
	mutex := Semaphore forMutualExclusion.
	total := 0! !

!SMarkMeetingPlace methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 16:59'!
max: maxMeetings
	max := maxMeetings! !

!SMarkMeetingPlace methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 16:59'!
organizeMeetingWith: second
	total >= max
		ifTrue: [
			first fade.
			second fade]
		ifFalse: [
			first met: second color.
			second met: first color ].
	total := total + 1! !

!SMarkMeetingPlace methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 16:59'!
reachedBy: chameleon
	mutex critical: [
        first isNil
            ifTrue: [ first := chameleon ]
            ifFalse: [ self organizeMeetingWith: chameleon. first := nil ] ]! !

Object subclass: #SMarkNBBody
	instanceVariableNames: 'x y z vx vy vz mass'
	classVariableNames: 'SolarMass'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-NBody'!

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:18'!
DaysPerYear
	^ 365.24! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:18'!
Pi
	^ 3.141592653589793! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'tfel 5/11/2015 15:47'!
SolarMass
	^ SolarMass! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'tfel 5/11/2015 15:47'!
initialize
	"self initialize"
	SolarMass := 4 * self Pi * self Pi.
	! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:19'!
jupiter
		| b |
       b := super new.
       b x:    4.8414314424647209.
       b y:   -1.16032004402742839.
       b z:   -0.103622044471123109.
       b vx:   0.00166007664274403694   * self DaysPerYear.
       b vy:   0.00769901118419740425   * self DaysPerYear.
       b vz:  -0.0000690460016972063023 * self DaysPerYear.
       b mass: 0.000954791938424326609  * self SolarMass.
       ^ b! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:20'!
neptune
		| b |
       b := super new.
       b x:   15.3796971148509165.
       b y:  -25.9193146099879641.
       b z:    0.179258772950371181.
       b vx:   0.00268067772490389322   * self DaysPerYear.
       b vy:   0.00162824170038242295   * self DaysPerYear.
       b vz:  -0.000095159225451971587  * self DaysPerYear.
       b mass: 0.0000515138902046611451 * self SolarMass.
       ^ b! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:19'!
new
	| b |
        b := super new.
        b x: 0.0.  b vx: 0.0.
        b y: 0.0.  b vy: 0.0.
        b z: 0.0.  b vz: 0.0.
        b mass: 0.0.
        ^ b! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:19'!
saturn 
		| b |
       b := super new.
       b x:    8.34336671824457987.
       b y:    4.12479856412430479.
       b z:   -0.403523417114321381.
       b vx:  -0.00276742510726862411   * self DaysPerYear.
       b vy:   0.00499852801234917238   * self DaysPerYear.
       b vz:   0.0000230417297573763929 * self DaysPerYear.
       b mass: 0.000285885980666130812  * self SolarMass.
       ^ b! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:20'!
sun 
		| b |
       b := self new.
       b mass: self SolarMass.
       ^ b! !

!SMarkNBBody class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:19'!
uranus
		| b |
       b := super new.
       b x:   12.894369562139131.
       b y:  -15.1111514016986312.
       b z:   -0.223307578892655734.
       b vx:   0.00296460137564761618   * self DaysPerYear.
       b vy:   0.0023784717395948095    * self DaysPerYear.
       b vz:  -0.0000296589568540237556 * self DaysPerYear.
       b mass: 0.0000436624404335156298 * self SolarMass.
       ^ b! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
mass ^ mass! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:17'!
mass: val
	mass := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'tfel 5/15/2015 11:29'!
offsetMomentumX: px y: py z: pz
       vx := 0.0 - (px / SMarkNBBody SolarMass).
       vy := 0.0 - (py / SMarkNBBody SolarMass).
       vz := 0.0 - (pz / SMarkNBBody SolarMass).! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:15'!
vx ^ vx! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
vx: val
	vx := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
vy ^ vy! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
vy: val
	vy := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
vz ^ vz! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:17'!
vz: val
	vz := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:15'!
x ^ x! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
x: val
	x := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:15'!
y ^ y! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
y: val
	y := val! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:15'!
z ^ z! !

!SMarkNBBody methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:16'!
z: val
	z := val! !

Object subclass: #SMarkNBodySystem
	instanceVariableNames: 'bodies'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-NBody'!

!SMarkNBodySystem methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:21'!
advance: dt
        1 to: bodies size do: [:i |
            | iBody |
            iBody := bodies at: i.

            i + 1 to: bodies size do: [:j |
                | dx dy dz jBody dSquared distance mag |
                jBody := bodies at: j.
                dx := iBody x - jBody x.
                dy := iBody y - jBody y.
                dz := iBody z - jBody z.

                dSquared := (dx * dx) + (dy * dy) + (dz * dz).
                distance := dSquared sqrt.
                mag      := dt / (dSquared * distance).

                iBody vx: iBody vx - (dx * jBody mass * mag).
                iBody vy: iBody vy - (dy * jBody mass * mag).
                iBody vz: iBody vz - (dz * jBody mass * mag).

                jBody vx: jBody vx + (dx * iBody mass * mag).
                jBody vy: jBody vy + (dy * iBody mass * mag).
                jBody vz: jBody vz + (dz * iBody mass * mag).
            ].
       ].
       
       bodies do: [:body |
           body x: body x + (dt * body vx).
           body y: body y + (dt * body vy).
           body z: body z + (dt * body vz).
       ].! !

!SMarkNBodySystem methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 17:21'!
energy
        | dx dy dz distance e |
        e := 0.0.

        1 to: bodies size do: [:i |
            | iBody |
            iBody := bodies at: i.
            
            e := e + (0.5 * iBody mass *
                 ((iBody vx * iBody vx) +
                  (iBody vy * iBody vy) +
                  (iBody vz * iBody vz))).
            
            i + 1 to: bodies size do: [:j |
                | jBody |
                jBody := bodies at: j.
                
                dx := iBody x - jBody x.
                dy := iBody y - jBody y.
                dz := iBody z - jBody z.

                distance := ((dx*dx) + (dy*dy) + (dz*dz)) sqrt.
                e := e - ((iBody mass * jBody mass) / distance).
            ].
       ].
       ^ e! !

!SMarkNBodySystem methodsFor: 'as yet unclassified' stamp: 'tfel 5/15/2015 11:29'!
initialize
        | px py pz |

        bodies := Array new: 5.
        bodies at: 1 put: SMarkNBBody sun.
        bodies at: 2 put: SMarkNBBody jupiter.
        bodies at: 3 put: SMarkNBBody saturn.
        bodies at: 4 put: SMarkNBBody uranus.
        bodies at: 5 put: SMarkNBBody neptune.
        
        "bodies do: [:b | b print. '' println ]."

        px := 0.0.  py := 0.0.  pz := 0.0.

        bodies do: [:b |
            px := px + (b vx * b mass).
            py := py + (b vy * b mass).
            pz := pz + (b vz * b mass).
        ].
        
        (bodies at: 1) offsetMomentumX: px y: py z: pz.
        
        "bodies do: [:b | b print. '' println ]."! !

Object subclass: #SMarkPlanner
	instanceVariableNames: 'currentMark'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

SMarkPlanner class
	instanceVariableNames: 'currentPlanner'!

!SMarkPlanner commentStamp: '<historical>' prior: 0!
This benchmark is an implementation of the DeltaBlue Constraint Solver described in `The DeltaBlue Algorithm: An Incremental Constraint Hierarchy Solver'', by Bjorn N. Freeman-Benson and John Maloney, Communications of the ACM, January 1990 (also as University of Washington TR 89-08-06).
!

SMarkPlanner class
	instanceVariableNames: 'currentPlanner'!

!SMarkPlanner class methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:10'!
chainTest: n
        "Do chain-of-equality-constraints performance tests."
        | vars editConstraint plan planner |
        planner := SMarkPlanner new.
        vars := Array new: n+1.
        1 to: n+1 do: [:i | vars at: i put: SMarkVariable new ].

        "thread a chain of equality constraints through the variables"
        1 to: n do:
            [ :i | | v1 v2 |
             v1 := vars at: i.
             v2 := vars at: i + 1.
             SMarkEqualityConstraint var: v1 var: v2 strength: #required].

        SMarkStayConstraint var: vars last strength: #strongDefault.
        editConstraint := SMarkEditConstraint var: (vars first) strength: #preferred.
        plan := planner extractPlanFromConstraints: (Array with: editConstraint).
        1 to: 100 do: [ :v | 
            vars first value: v.
            plan execute.
            vars last value ~= v ifTrue: [self error: 'Chain test failed!!!!']].
        editConstraint destroyConstraint
  ! !

!SMarkPlanner class methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 11:16'!
current
	^ currentPlanner! !

!SMarkPlanner class methodsFor: 'instance creation' stamp: 'ClementBera 9/23/2013 10:39'!
new
	^ currentPlanner := super new! !

!SMarkPlanner class methodsFor: 'accessing' stamp: 'tfel 5/15/2015 11:10'!
projectionTest: n
        "This test constructs a two sets of variables related to each other by
         a simple linear transformation (scale and offset)."

        | scale offset src dst planner dests |
        planner := SMarkPlanner new.
        dests := OrderedCollection new.
        scale := SMarkVariable value: 10.
        offset := SMarkVariable value: 1000.
        1 to: n do:
            [ :i |
            src := SMarkVariable value: i.
            dst := SMarkVariable value: i.
            dests add: dst.
            SMarkStayConstraint var: src strength: #default.
            SMarkScaleConstraint var: src var: scale var: offset var: dst strength: #required].

        planner changeVar: src newValue: 17.
        dst value ~= 1170 ifTrue: [self error: 'Projection test 1 failed!!!!'].

        planner changeVar: dst newValue: 1050.
        src value ~= 5 ifTrue: [self error: 'Projection test 2 failed!!!!'].

        planner changeVar: scale newValue: 5.
        1 to: n - 1 do: [ :i |
            (dests at: i) value ~= (i*5 + 1000)
                ifTrue: [self error: 'Projection test 3 failed!!!!']].

        planner changeVar: offset newValue: 2000.
        1 to: n - 1 do: [ :i |
            (dests at: i) value ~= (i*5 + 2000)
                ifTrue: [self error: 'Projection test 4 failed!!!!']]! !

!SMarkPlanner methodsFor: 'private' stamp: 'ClementBera 9/23/2013 10:36'!
addConstraintsConsuming: v to: aCollection

	| determiningC |
	determiningC := v determinedBy.
	v constraints do:
		[ :c |
		 (c == determiningC or: [c isSatisfied not]) ifFalse:
			[aCollection add: c]].! !

!SMarkPlanner methodsFor: 'private' stamp: 'ClementBera 9/23/2013 10:36'!
addPropagate: c mark: mark
	"Recompute the walkabout strengths and stay flags of all variables
	 downstream of the given constraint and recompute the actual values
	 of all variables whose stay flag is true. If a cycle is detected,
	 remove the given constraint and answer false. Otherwise, answer true.

	 Details: Cycles are detected when a marked variable is encountered
	 downstream of the given constraint. The sender is assumed to have
	 marked the inputs of the given constraint with the given mark. Thus,
	 encountering a marked node downstream of the output constraint means
	 that there is a path from the constraint's output to one of its
	 inputs."

	| todo d |
	todo := OrderedCollection with: c.
	[todo isEmpty] whileFalse:
		[d := todo removeFirst.
		 (d output mark = mark) ifTrue:
			[self incrementalRemove: c.
			 ^ false].
		 d recalculate.
		 self addConstraintsConsuming: d output to: todo].
	^ true! !

!SMarkPlanner methodsFor: 'private' stamp: 'tfel 5/15/2015 11:10'!
changeVar: aVariable newValue: newValue

	| editConstraint plan |
	editConstraint := SMarkEditConstraint var: aVariable strength: #preferred.
	plan := self extractPlanFromConstraints: (Array with: editConstraint).
	10 timesRepeat: [
		aVariable value: newValue.
		plan execute].
	editConstraint destroyConstraint.! !

!SMarkPlanner methodsFor: 'private' stamp: 'StefanMarr 4/2/2015 16:03'!
constraintsConsuming: v do: aBlock

	| determiningC |
	determiningC := v determinedBy.
	v constraints do:
		[ :c |
		 ((c == determiningC) or: [c isSatisfied not]) ifFalse:
			[aBlock value: c]].! !

!SMarkPlanner methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 15:59'!
extractPlanFromConstraints: constraints
	"Extract a plan for resatisfaction starting from the outputs of the
	 given constraints, usually a set of input constraints."

	| sources |
	sources := OrderedCollection new.
	constraints do:
		[: c | ((c isInput) and: [c isSatisfied]) ifTrue: [sources add: c]].
	^self makePlan: sources! !

!SMarkPlanner methodsFor: 'planning' stamp: 'StefanMarr 4/2/2015 16:00'!
extractPlanFromVariables: variables
	"Extract a plan from the dataflow graph having the given variables. It
	 is assumed that the given set of variables is complete, or at least
	 that it contains all the input variables."

	| sources |
	sources := OrderedCollection new.
	variables do:
		[: v |
		 (v constraints) do:
			[: c | ((c isInput) and: [c isSatisfied]) ifTrue: [sources add: c]]].
	^self makePlan: sources! !

!SMarkPlanner methodsFor: 'adding' stamp: 'StefanMarr 4/2/2015 15:58'!
incrementalAdd: c
	"Attempt to satisfy the given constraint and, if successful,
	 incrementally update the dataflow graph.

	 Details: If satifying the constraint is successful, it may override a
	 weaker constraint on its output. The algorithm attempts to resatisfy
	 that constraint using some other method. This process is repeated
	 until either a) it reaches a variable that was not previously
	 determined by any constraint or b) it reaches a constraint that
	 is too weak to be satisfied using any of its methods. The variables
	 of constraints that have been processed are marked with a unique mark
	 value so that we know where we've been. This allows the algorithm to
	 avoid getting into an infinite loop even if the constraint graph has
	 an inadvertent cycle."

	| mark overridden |
	mark := self newMark.
	overridden := c satisfy: mark.
	[overridden == nil] whileFalse:
		[overridden := overridden satisfy: mark].! !

!SMarkPlanner methodsFor: 'adding' stamp: 'ClementBera 9/23/2013 10:34'!
incrementalRemove: c
	"Entry point for retracting a constraint. Remove the given constraint,
	 which should be satisfied, and incrementally update the dataflow
	 graph.

	 Details: Retracting the given constraint may allow some currently
	 unsatisfiable downstream constraint be satisfied. We thus collect a
	 list of unsatisfied downstream constraints and attempt to satisfy
	 each one in turn. This list is sorted by constraint strength,
	 strongest first, as a heuristic for avoiding unnecessarily adding
	 and then overriding weak constraints."

	| out unsatisfied |
	out := c output.
	c markUnsatisfied.
	c removeFromGraph.
	unsatisfied := self removePropagateFrom: out.
	unsatisfied do: [: u | self incrementalAdd: u].! !

!SMarkPlanner methodsFor: 'initialize' stamp: 'StefanMarr 4/2/2015 15:57'!
initialize

	"super initialize."

	currentMark := 1.! !

!SMarkPlanner methodsFor: 'planning' stamp: 'tfel 5/15/2015 11:08'!
makePlan: sources
	"Extract a plan for resatisfaction starting from the given satisfied
	 source constraints, usually a set of input constraints. This method
	 assumes that stay optimization is desired; the plan will contain only
	 constraints whose output variables are not stay. Constraints that do
	 no computation, such as stay and edit constraints, are not included
	 in the plan.

	 Details: The outputs of a constraint are marked when it is added to
	 the plan under construction. A constraint may be appended to the plan
	 when all its input variables are known. A variable is known if either
	 a) the variable is marked (indicating that has been computed by a
	 constraint appearing earlier in the plan), b) the variable is 'stay'
	 (i.e. it is a constant at plan execution time), or c) the variable
	 is not determined by any constraint. The last provision is for past
	 states of history variables, which are not stay but which are also
	 not computed by any constraint."

	| mark plan todo c |
	mark := self newMark.
	plan := SMarkPlan new.
	todo := sources.
	[todo isEmpty] whileFalse:
		[c := todo removeFirst.
		 ((c output mark ~= mark) and:		"not in plan already and..."
		  [c inputsKnown: mark]) ifTrue:	"eligible for inclusion"
			[plan addLast: c.
			 c output mark: mark.
			 self addConstraintsConsuming: c output to: todo]].
	^ plan! !

!SMarkPlanner methodsFor: 'private' stamp: 'ClementBera 9/23/2013 10:37'!
newMark
	"Select a previously unused mark value.

	 Details: We just keep incrementing. If necessary, the counter will
	 turn into a LargePositiveInteger. In that case, it will be a bit
	 slower to compute the next mark but the algorithms will all behave
	 correctly. We reserve the value '0' to mean 'unmarked'. Thus, this
	 generator starts at '1' and will never produce '0' as a mark value."

	^currentMark := currentMark + 1! !

!SMarkPlanner methodsFor: 'planning' stamp: 'ClementBera 9/23/2013 10:36'!
propagateFrom: v
	"The given variable has changed. Propagate new values downstream."

	| todo c |
	todo := OrderedCollection new.
	self addConstraintsConsuming: v to: todo.
	[todo isEmpty] whileFalse:
		[c := todo removeFirst.
		 c execute.
		 self addConstraintsConsuming: c output to: todo].! !

!SMarkPlanner methodsFor: 'private' stamp: 'tfel 3/21/2016 16:59'!
removePropagateFrom: out
	"Update the walkabout strengths and stay flags of all variables
	 downstream of the given constraint. Answer a collection of unsatisfied
	 constraints sorted in order of decreasing strength."

	| unsatisfied todo v |
	unsatisfied := OrderedCollection new.
	
	out determinedBy: nil.
	out walkStrength: SMarkStrength absoluteWeakest.
	out stay: true.
	todo := OrderedCollection with: out.
	[todo isEmpty] whileFalse:
		[v := todo removeFirst.
		 v constraints do:
		 	[ :c | (c isSatisfied) ifFalse: [unsatisfied add: c]].
		 self constraintsConsuming: v do:
			[ :c |
			 c recalculate.
			 todo add: c output]].
	
	unsatisfied sort: [ :c1 :c2 | c1 strength stronger: c2 strength].
	^ unsatisfied! !

Object subclass: #SMarkRichObject
	instanceVariableNames: ''
	classVariableNames: 'DeviceA DeviceB DevicePacketKind HandlerA HandlerB Idler NoTask NoWork WorkPacketKind Worker'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichObject commentStamp: '<historical>' prior: 0!
This class mostly adds some constants that are used in the Richards benchmarks.!

SMarkRichObject subclass: #SMarkRichDeviceTaskDataRecord
	instanceVariableNames: 'pending'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichDeviceTaskDataRecord commentStamp: '<historical>' prior: 0!
A task that suspends itself after each time it has been run to simulate waiting for data from an external device.
!

!SMarkRichDeviceTaskDataRecord class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 13:40'!
create
	^ super basicNew create! !

!SMarkRichDeviceTaskDataRecord methodsFor: 'initialization' stamp: 'tfel 5/15/2015 11:30'!
create
	pending := SMarkRichObject NoWork! !

!SMarkRichDeviceTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:10'!
pending
	^ pending! !

!SMarkRichDeviceTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:39'!
pending: packet
	pending := packet! !

SMarkRichObject subclass: #SMarkRichHandlerTaskDataRecord
	instanceVariableNames: 'workIn deviceIn'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichHandlerTaskDataRecord commentStamp: '<historical>' prior: 0!
A task that manipulates work packets and then suspends itself.!

!SMarkRichHandlerTaskDataRecord class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 15:03'!
create
	^ super basicNew create! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'converting' stamp: 'StefanMarr 4/3/2015 13:42'!
asString
	^ 'HandlerTaskDataRecord(', workIn asString, ', ', deviceIn asString, ')'! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:30'!
create
	workIn := deviceIn := SMarkRichObject NoWork! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:10'!
deviceIn
	^ deviceIn! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:41'!
deviceIn: aPacket
	deviceIn := aPacket! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:10'!
deviceInAdd: packet
    deviceIn := self append: packet head: deviceIn! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:10'!
workIn
	^ workIn! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:41'!
workIn: aWorkQueue
	workIn := aWorkQueue! !

!SMarkRichHandlerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:11'!
workInAdd: packet
    workIn := self append: packet head: workIn! !

SMarkRichObject subclass: #SMarkRichIdleTaskDataRecord
	instanceVariableNames: 'control count'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichIdleTaskDataRecord commentStamp: '<historical>' prior: 0!
An idle task doesn't do any work itself but cycles control between the two device tasks.!

!SMarkRichIdleTaskDataRecord class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 13:43'!
create
	^ super basicNew create! !

!SMarkRichIdleTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:18'!
control
	^ control! !

!SMarkRichIdleTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:43'!
control: aNumber
	control := aNumber! !

!SMarkRichIdleTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:18'!
count
	^ count! !

!SMarkRichIdleTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:43'!
count: aCount
	count := aCount! !

!SMarkRichIdleTaskDataRecord methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 15:04'!
create
    control := 1.
    count := 10000! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
DeviceA
	^ DeviceA! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
DeviceB
	^ DeviceB! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
DevicePacketKind
	^ DevicePacketKind! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
HandlerA
	^ HandlerA! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
HandlerB
	^ HandlerB! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:37'!
Idler
	^ Idler! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:37'!
NoTask
	^ NoTask! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:37'!
NoWork
	^ NoWork! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
WorkPacketKind
	^ WorkPacketKind! !

!SMarkRichObject class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 13:38'!
Worker
	^ Worker! !

!SMarkRichObject class methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 13:37'!
initialize
    	DeviceA := 5.
    	DeviceB := 6.
    	DevicePacketKind := 1.
    	HandlerA := 3.
    	HandlerB := 4.
    	Idler := 1.
	   NoWork := nil.
	   NoTask := nil.
    	Worker := 2.
    	WorkPacketKind := 2! !

!SMarkRichObject methodsFor: 'utilities' stamp: 'tfel 5/15/2015 11:32'!
append: packet head: queueHead
    | mouse link |
    packet link: SMarkRichObject NoWork.
    SMarkRichObject NoWork == queueHead ifTrue: [ ^ packet ].
    mouse := queueHead.
    [SMarkRichObject NoWork == (link := mouse link)]
        whileFalse: [ mouse := link ].
    mouse link: packet.
    ^ queueHead! !

SMarkRichObject subclass: #SMarkRichPacket
	instanceVariableNames: 'data datum identity kind link'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichPacket commentStamp: '<historical>' prior: 0!
A simple package of data that is manipulated by the tasks.  The exact layout of the payload data carried by a packet is not importaint, and neither is the nature of the work performed on packets by the tasks. Besides carrying data, packets form linked lists and are hence used both as data and worklists.!

!SMarkRichPacket class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 13:44'!
create: link identity: identity kind: kind 
    ^ self basicNew
		link: link
		identity: identity
		kind: kind! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
data
	^ data! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
datum
	^ datum! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
datum: anObject
	datum := anObject! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
identity
	^ identity! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
identity: anObject
	identity := anObject! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
kind
	^ kind! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 15:21'!
link
	^ link! !

!SMarkRichPacket methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 13:45'!
link: aWorkQueue
	link := aWorkQueue! !

!SMarkRichPacket methodsFor: 'initialize' stamp: 'ClementBera 9/27/2013 15:20'!
link: aLink identity: anIdentity kind: aKind 
    link := aLink.
    identity := anIdentity. 
    kind := aKind.
    datum := 1.
    data := ByteArray new: 4! !

SMarkRichObject subclass: #SMarkRichTaskState
	instanceVariableNames: 'packetPending taskHolding taskWaiting'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichTaskState commentStamp: '<historical>' prior: 0!
Abstract task that manipulates work packets.!

SMarkRichTaskState subclass: #SMarkRichTaskControlBlock
	instanceVariableNames: 'link identity priority input function handle'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichTaskControlBlock commentStamp: '<historical>' prior: 0!
A task control block manages a task and the queue of work packages associated with it.!

!SMarkRichTaskControlBlock class methodsFor: 'instance creation' stamp: 'ClementBera 9/27/2013 16:17'!
link: link create: identity priority: priority initialWorkQueue: initialWorkQueue initialState: initialState function: aBlock privateData: privateData 
    ^ self new
		link: link
		identity: identity
		priority: priority
		initialWorkQueue: initialWorkQueue
		initialState: initialState
		function: aBlock
		privateData: privateData! !

!SMarkRichTaskControlBlock methodsFor: 'scheduling' stamp: 'tfel 5/15/2015 11:32'!
addInput: packet checkPriority: oldTask
    SMarkRichObject NoWork == input
	ifTrue: 
	    [input := packet.
	    self packetPending: true.
	    priority > oldTask priority ifTrue: [ ^ self ]]
	ifFalse: 
	    [ input := self append: packet head: input ].
    ^ oldTask! !

!SMarkRichTaskControlBlock methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:13'!
identity
	^ identity! !

!SMarkRichTaskControlBlock methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:13'!
link
	^ link! !

!SMarkRichTaskControlBlock methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 15:16'!
link: aLink identity: anIdentity priority: aPriority initialWorkQueue: anInitialWorkQueue initialState: anInitialState function: aBlock privateData: aPrivateData 
    link := aLink.
    identity := anIdentity.
    priority := aPriority.
    input := anInitialWorkQueue.
    self packetPending: anInitialState isPacketPending.
    self taskWaiting: anInitialState isTaskWaiting.
    self taskHolding: anInitialState isTaskHolding.
    function := aBlock.
    handle := aPrivateData! !

!SMarkRichTaskControlBlock methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:13'!
priority
	^ priority! !

!SMarkRichTaskControlBlock methodsFor: 'scheduling' stamp: 'tfel 5/15/2015 11:32'!
runTask
    | message |
    self isWaitingWithPacket
	ifTrue: 
	    [message := input.
	    input := message link.
	    SMarkRichObject NoWork == input 
		ifTrue: [self running]
		ifFalse: [self packetPending]]
	ifFalse: [message := SMarkRichObject NoWork].
    ^ function value: message value: handle! !

!SMarkRichTaskState class methodsFor: 'instance creation' stamp: 'ClementBera 9/27/2013 16:09'!
packetPending
    ^super new packetPending! !

!SMarkRichTaskState class methodsFor: 'instance creation' stamp: 'ClementBera 9/27/2013 16:09'!
running
    ^super new running! !

!SMarkRichTaskState class methodsFor: 'instance creation' stamp: 'ClementBera 9/27/2013 16:09'!
waiting
    ^super new waiting! !

!SMarkRichTaskState class methodsFor: 'instance creation' stamp: 'ClementBera 9/27/2013 16:09'!
waitingWithPacket
    ^super new waitingWithPacket! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 14:36'!
isPacketPending
    ^packetPending! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 14:38'!
isRunning
    ^ packetPending not and: [taskWaiting not and: [taskHolding not]]! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'ClementBera 9/27/2013 16:06'!
isTaskHolding
    ^taskHolding! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 14:38'!
isTaskHoldingOrWaiting
    ^taskHolding or: [packetPending not and: [taskWaiting]]! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'ClementBera 9/27/2013 16:06'!
isTaskWaiting
    ^taskWaiting! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 14:39'!
isWaiting
    ^packetPending not and: [taskWaiting and: [taskHolding not]]! !

!SMarkRichTaskState methodsFor: 'testing' stamp: 'StefanMarr 4/3/2015 14:39'!
isWaitingWithPacket
    ^packetPending and: [taskWaiting and: [taskHolding not]]! !

!SMarkRichTaskState methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 14:37'!
packetPending
    packetPending := true.
    taskWaiting := false.
    taskHolding := false! !

!SMarkRichTaskState methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 14:37'!
packetPending: aBoolean
	packetPending := aBoolean! !

!SMarkRichTaskState methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 14:38'!
running
    packetPending := taskWaiting := taskHolding := false! !

!SMarkRichTaskState methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 14:37'!
taskHolding: aBoolean
	^ taskHolding := aBoolean! !

!SMarkRichTaskState methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 14:37'!
taskWaiting: aBoolean
	^ taskWaiting := aBoolean! !

!SMarkRichTaskState methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 14:38'!
waiting
    packetPending := taskHolding := false.
    taskWaiting := true! !

!SMarkRichTaskState methodsFor: 'initialize' stamp: 'StefanMarr 4/3/2015 14:38'!
waitingWithPacket
    taskHolding := false.
    taskWaiting := packetPending := true! !

SMarkRichObject subclass: #SMarkRichWorkerTaskDataRecord
	instanceVariableNames: 'destination count'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichWorkerTaskDataRecord commentStamp: '<historical>' prior: 0!
A task that manipulates work packets.!

!SMarkRichWorkerTaskDataRecord class methodsFor: 'instance creation' stamp: 'StefanMarr 4/3/2015 14:40'!
create
	^ super basicNew create! !

!SMarkRichWorkerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:11'!
count
	^ count! !

!SMarkRichWorkerTaskDataRecord methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 15:16'!
count: anInteger
	count := anInteger! !

!SMarkRichWorkerTaskDataRecord methodsFor: 'instance creation' stamp: 'tfel 5/15/2015 11:32'!
create
    destination := SMarkRichObject HandlerA.
    count := 0! !

!SMarkRichWorkerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:11'!
destination
	^ destination! !

!SMarkRichWorkerTaskDataRecord methodsFor: 'accessing' stamp: 'ClementBera 9/27/2013 16:11'!
destination: anObject
	destination := anObject! !

Object subclass: #SMarkRichRunner
	instanceVariableNames: 'taskList currentTask currentTaskIdentity taskTable tracing layout queuePacketCount holdCount'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichRunner commentStamp: '<historical>' prior: 0!
Richards simulates the task dispatcher of an operating system.!

!SMarkRichRunner class methodsFor: 'starting' stamp: 'ClementBera 9/27/2013 15:58'!
start
    "RichardsBenchmark start"

    ^self new start! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:33'!
createDevice: identity priority: priority work: work state: state 
    | data |
    data := SMarkRichDeviceTaskDataRecord create.
    self
	createTask: identity
	priority: priority
	work: work
	state: state
	function: 
	    [:work1 :word | | data1 functionWork |
	    data1 := word.
	    functionWork := work1.
	    SMarkRichObject NoWork == functionWork 
		ifTrue:
		    [SMarkRichObject NoWork == (functionWork := data1 pending)
			ifTrue: [self wait]
			ifFalse: 
			    [data1 pending: SMarkRichObject NoWork.
			    self queuePacket: functionWork]]
		ifFalse: 
		    [data1 pending: functionWork.
			tracing ifTrue: [ self trace: functionWork datum ].
		    self holdSelf]]
	data: data! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:33'!
createHandler: identity priority: priority work: work state: state 
    | data |
    data := SMarkRichHandlerTaskDataRecord create.
    self
	createTask: identity
	priority: priority
	work: work
	state: state
	function: 
	    [:work1 :word | | data1 workPacket |
	    data1 := word.
	    SMarkRichObject NoWork == work1 
		ifFalse: [SMarkRichObject WorkPacketKind == work1 kind 
		    ifTrue: [data1 workInAdd: work1]
		    ifFalse: [data1 deviceInAdd: work1]].
	    SMarkRichObject NoWork == (workPacket := data1 workIn) 
		ifTrue: [self wait]
		ifFalse: 
		    [ | count |
			count := workPacket datum.
		    count > 4
			ifTrue: 
			    [data1 workIn: workPacket link.
			    self queuePacket: workPacket]
			ifFalse:
			    [ | devicePacket |
				SMarkRichObject NoWork == (devicePacket := data1 deviceIn) 
				ifTrue: [self wait]
				ifFalse: 
				    [data1 deviceIn: devicePacket link.
				    devicePacket datum: (workPacket data at: count).
				    workPacket datum: count + 1.
				    self queuePacket: devicePacket]]]]
	data: data! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:33'!
createIdler: identity priority: priority work: work state: state 
    | data |
    data := SMarkRichIdleTaskDataRecord create.
    self
	createTask: identity
	priority: priority
	work: work
	state: state
	function: 
	    [:work1 :word | | data1 |
	    data1 := word.
	    data1 count: data1 count - 1.
	    0 = data1 count
		ifTrue: [self holdSelf]
		ifFalse:
		    [0 = (data1 control bitAnd: 1)
			ifTrue: 
			    [data1 control: data1 control // 2.
			    self release: SMarkRichObject DeviceA]
			ifFalse: 
			    [data1 control: (data1 control // 2 bitXor: 53256).
			    self release: SMarkRichObject DeviceB]]]
	data: data! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:33'!
createPacket: link identity: identity kind: kind 
    ^ SMarkRichPacket
		create: link
		identity: identity
		kind: kind! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:34'!
createTask: identity priority: priority work: work state: state function: aBlock data: data 
    | t |
    t := SMarkRichTaskControlBlock
		link: taskList
		create: identity
		priority: priority
		initialWorkQueue: work
		initialState: state
		function: aBlock
		privateData: data.
    taskList := t.
    taskTable at: identity put: t! !

!SMarkRichRunner methodsFor: 'creation' stamp: 'tfel 5/15/2015 11:34'!
createWorker: identity priority: priority work: work state: state 
    | data |
    data := SMarkRichWorkerTaskDataRecord create.
    self
	createTask: identity
	priority: priority
	work: work
	state: state
	function: 
	    [:work1 :word | | data1 |
	    data1 := word.
	    SMarkRichObject NoWork == work1
		ifTrue: [self wait]
		ifFalse: 
		    [data1 destination: (SMarkRichObject HandlerA = data1 destination
			    ifTrue:  [SMarkRichObject HandlerB]
			    ifFalse: [SMarkRichObject HandlerA]).
		    work1 identity: data1 destination.
		    work1 datum: 1.
		    1 to: 4 do: [ :i | 
			data1 count: data1 count + 1.
			data1 count > 26 ifTrue: [data1 count: 1].
			work1 data at: i put: $A asInteger + data1 count - 1].
		    self queuePacket: work1]]
	data: data! !

!SMarkRichRunner methodsFor: 'private' stamp: 'tfel 5/15/2015 11:31'!
findTask: identity 
    | t |
    t := taskTable at: identity.
    SMarkRichObject NoTask == t ifTrue: [self error: 'findTask failed'].
    ^ t! !

!SMarkRichRunner methodsFor: 'private' stamp: 'ClementBera 9/27/2013 15:35'!
holdSelf
    holdCount := holdCount + 1.
    currentTask taskHolding: true.
    ^ currentTask link! !

!SMarkRichRunner methodsFor: 'private' stamp: 'tfel 5/15/2015 11:31'!
initScheduler
    queuePacketCount := 0.
    holdCount := 0.
    taskTable := Array new: 6 withAll: SMarkRichObject NoTask.
    taskList := SMarkRichObject NoTask.! !

!SMarkRichRunner methodsFor: 'private' stamp: 'StefanMarr 4/3/2015 14:08'!
initTrace
	tracing := false.
	layout := 0! !

!SMarkRichRunner methodsFor: 'private' stamp: 'tfel 5/15/2015 11:31'!
queuePacket: packet 
    | t |
    t := self findTask: packet identity.
    SMarkRichObject NoTask ==  t ifTrue: [ ^ SMarkRichObject NoTask ].
    queuePacketCount := queuePacketCount + 1.
    packet link: SMarkRichObject NoWork.
    packet identity: currentTaskIdentity.
    ^ t addInput: packet checkPriority: currentTask! !

!SMarkRichRunner methodsFor: 'private' stamp: 'tfel 5/15/2015 11:31'!
release: identity 
    | t |
    t := self findTask: identity.
    SMarkRichObject NoTask == t ifTrue: [ ^ SMarkRichObject NoTask ].
    t taskHolding: false.
    t priority > currentTask priority
		ifTrue: [ ^ t ]
		ifFalse: [ ^ currentTask ]! !

!SMarkRichRunner methodsFor: 'scheduling' stamp: 'tfel 5/15/2015 11:32'!
schedule
    currentTask := taskList. 
    [SMarkRichObject NoTask == currentTask]
		whileFalse: 
	    [currentTask isTaskHoldingOrWaiting
			ifTrue: [currentTask := currentTask link]
			ifFalse: 
		    [currentTaskIdentity := currentTask identity.
			 tracing ifTrue: [ self trace: currentTaskIdentity ].
		    currentTask := currentTask runTask]]! !

!SMarkRichRunner methodsFor: 'initialize' stamp: 'tfel 5/15/2015 11:33'!
start
    | workQ |
	 self initTrace.
    self initScheduler.
    self 	createIdler: SMarkRichObject Idler
			priority: 0
			work: SMarkRichObject NoWork
			state: SMarkRichTaskState running.
    workQ := self
		createPacket: SMarkRichObject NoWork
		identity: SMarkRichObject Worker
		kind: SMarkRichObject WorkPacketKind.
    workQ := self
		createPacket: workQ
		identity: SMarkRichObject Worker
		kind: SMarkRichObject WorkPacketKind.
    self
		createWorker: SMarkRichObject Worker
		priority: 1000
		work: workQ
		state: SMarkRichTaskState waitingWithPacket.
    workQ := self
		createPacket: SMarkRichObject NoWork
		identity: SMarkRichObject DeviceA
		kind: SMarkRichObject DevicePacketKind.
    workQ := self
		createPacket: workQ
		identity: SMarkRichObject DeviceA
		kind: SMarkRichObject DevicePacketKind.
    workQ := self
		createPacket: workQ
		identity: SMarkRichObject DeviceA
		kind: SMarkRichObject DevicePacketKind.
    self
		createHandler: SMarkRichObject HandlerA
		priority: 2000
		work: workQ
		state: SMarkRichTaskState waitingWithPacket.
    workQ := self
		createPacket: SMarkRichObject NoWork
		identity: SMarkRichObject DeviceB
		kind: SMarkRichObject DevicePacketKind.
    workQ := self
		createPacket: workQ
		identity: SMarkRichObject DeviceB
		kind: SMarkRichObject DevicePacketKind.
    workQ := self
		createPacket: workQ
		identity: SMarkRichObject DeviceB
		kind: SMarkRichObject DevicePacketKind.
    self
		createHandler: SMarkRichObject HandlerB
		priority: 3000
		work: workQ
		state: SMarkRichTaskState waitingWithPacket.
    self
		createDevice: SMarkRichObject DeviceA
		priority: 4000
		work: SMarkRichObject NoWork
		state: SMarkRichTaskState waiting.
    self
		createDevice: SMarkRichObject DeviceB
		priority: 5000
		work: SMarkRichObject NoWork
		state: SMarkRichTaskState waiting.
    
	 self schedule.
    ^ (queuePacketCount = 23246) & (holdCount = 9297)
! !

!SMarkRichRunner methodsFor: 'private' stamp: 'ClementBera 9/27/2013 15:40'!
wait 
    currentTask taskWaiting: true.
    ^ currentTask! !

Object subclass: #SMarkSplaytree
	instanceVariableNames: 'rootNode'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:41'!
exportKeys
	"Returns an array containing all the keys of tree's nodes"
	
	| result |
	
	result :=  OrderedCollection new.
	
	( self isEmpty ) ifFalse: [
		
		self rootNode traverse: [ :node | result add: node key.].
	].

	^ result.! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:41'!
find: aKey
	"Returns the node having the specified key or nil if the tree doesn't contain
	 a node with the specified key.
	
	aKey Key to find in the tree."

	( self isEmpty ) ifTrue: [
		^ nil.
	] ifFalse: [
		self splay: aKey.
		
		( self rootNode key == aKey ) ifTrue: [
			^ self rootNode.
		] ifFalse: [
			^ nil.
		]
	].! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:42'!
findGreatestLessThan: aKey
	"Returns the node having the maximum key value 
	 that is less than the specified key value."
	
	( self isEmpty ) ifTrue: [
		^ nil.
	] ifFalse: [
		"splay on the key to move the node with the given key or the last
		 node on the search path to the top of the tree."
		
		self splay: aKey.
		
		"now the result is either the root node or the greatest node in
		 the left subtree."
		
		( self rootNode key < aKey ) ifTrue: [
			^ self rootNode.
		] ifFalse: [
			self rootNode left ifNotNil: [
				^ self findMax: ( self rootNode left ).
			] ifNil: [
				^ nil.
			]
		]
	].! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:42'!
findMax
	^self findMax: self rootNode! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'BS 2/7/2014 16:49'!
findMax: optStartNode
	"Return the node having the maximum key value."
	
	( self isEmpty ) ifTrue: [
		^ nil.
	] ifFalse: [
		| current |
		current := optStartNode.
		
		[current] whileNotNil: [
			current := current right.
		].
		^ current
	].! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:41'!
initialize
	rootNode := nil.
	Transcript show: 'splay tree created'; cr.! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:25'!
insert: aKey value: aValue
	"Inserts a node into the tree with the specified key and value if the tree does not already contain
	 a node with the specified key. If the value is inserted, it becomes the root of the tree.
	
	aKey Key to insert into the tree.
	aValue Value to insert into the tree."
		
	( self isEmpty ) ifTrue: [
		 rootNode := SMarkSplaytreeNode newWithKey: aKey andValue: aValue.
	] ifFalse: [
		"Splay on the key to move the last node on the search path for the key to the root of the tree."
		| node |
		
		self splay: aKey.
		( self rootNode key = aKey) ifTrue: [
			^ self
		].
		
		node := SMarkSplaytreeNode new.
		node key: aKey.
		node value: aValue.
			
		( aKey > self rootNode key ) ifTrue: [
			node left: self rootNode.
			node right: self rootNode right.
			self rootNode right: nil.
		] ifFalse: [
			node right: self rootNode.
			node left: self rootNode left.
			self rootNode left: nil.
		].
	
		self rootNode: node.
	]! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:42'!
isEmpty
	"Says whether the tree is empty"
	^ (rootNode isNil).! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'BS 2/7/2014 16:36'!
remove: aKey
	"Removes a node with the specified key from the tree if the tree contains a node with this key.
	 The removed node is returned. If the key is not found, an exception is thrown.
	
	 aKey Key to find and remove from the tree.
	 Returns the removed node."
	
	| removed right |
	
	( self isEmpty ) ifTrue: [
		Error signal: 'Key not found.'.
	].

	self splay: aKey.
		
	(self rootNode key ~= aKey) ifTrue: [
		Error signal: 'Key not found.'.
	].
	
	removed := self rootNode.
		
	self rootNode left ifNil: [
		self rootNode: self rootNode right.
	] ifNotNil: [
		right := self rootNode right.
		self rootNode: self rootNode left.
			
		"Splay to make sure that the new root has an empty right child."
		self splay: aKey.
			
		"insert the original right child as the right child of the new root."
		self rootNode right: right.
	].

	^ removed! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:42'!
rootNode

	^ rootNode! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:42'!
rootNode: anObject

	rootNode := anObject! !

!SMarkSplaytree methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:25'!
splay: aKey
	"Perform the splay operation for the given key. Moves the node with
	the given key to the top of the tree.  If no node has the given
	key, the last node on the search path is moved to the top of the
	tree. This is the simplified top-down splaying algorithm from:
	'Self-adjusting Binary Search Trees by Sleator and Tarjan'
	
	aKey Key to splay the tree on"
	
	| dummy left right current looping|
	
	"init"
	dummy := SMarkSplaytreeNode new.	
	left := dummy.
	right := dummy.
	
	current := self rootNode.
	
	looping := true.
	[looping] whileTrue: [
			( aKey < (current key) ) ifTrue: [	
				( current left isNil ) ifTrue: [
					looping := false.
				] ifFalse: [
					( aKey < current left key) ifTrue: [
						"rotate right"
						| tmp |
						tmp := current left.
						current left: ( tmp right).
						tmp right: current.
						current := tmp.
					
						current left ifNil: [
							looping := false.
						].
					].
					looping ifTrue:[
						"link right"
						right left: current.
						right := current.
						current := current left.
					]
				].
			] ifFalse: [
				( aKey > current key ) ifTrue: [
					( current right isNil ) ifTrue: [
						looping := false.
					] ifFalse: [
				
						( aKey > current right key ) ifTrue: [
							"rotate left"
							| tmp |
							tmp := current right.
							current right: ( tmp left ).
							tmp left: current.
							current := tmp.
						
							current right ifNil: [
								looping := false.
							].
						].
					
						looping ifTrue: [
							"link left"
							left right: current.
							left := current.
							current := current right.
						]
					].
				] ifFalse: [
					looping := false.
				].
			].
	 ].

	"assemble"
	
	left right: ( current left ).
	right left: ( current right ).
	current left: ( dummy right ).
	current right: ( dummy left ).
	self rootNode: current.! !

Object subclass: #SMarkSplaytreeNode
	instanceVariableNames: 'key value left right'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkSplaytreeNode class methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:38'!
newWithKey: aKey andValue: aValue 
	^ self new key: aKey;
		 value: aValue;
		 yourself! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:36'!
initialize
	self left: nil.
	self right: nil.! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
key

	^ key! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
key: anObject

	key := anObject! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
left

	^ left! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
left: anObject

	left := anObject! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
right

	^ right! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
right: anObject

	right := anObject! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'BS 2/7/2014 16:29'!
traverse: aBlock

	"Performs an ordered traversal of the subtree starting at this SplaytreeNode
	 aBlock is a visitor function"
	
	| current |
	
	current := self.
	[current] whileNotNil: [
		| left |
		left := current left.
		
		left ifNotNil: [
			left traverse: aBlock.
		].
		aBlock value: current.
		current := current right.
	].! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
value

	^value! !

!SMarkSplaytreeNode methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:37'!
value: anObject

	value := anObject! !

Object subclass: #SMarkStrength
	instanceVariableNames: 'symbolicValue arithmeticValue'
	classVariableNames: 'AbsoluteStrongest AbsoluteWeakest Required StrengthConstants StrengthTable'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkStrength commentStamp: '<historical>' prior: 0!
Strengths are used to measure the relative importance of constraints. The hierarchy of available strengths is determined by the class variable StrengthTable (see my class initialization method). Because Strengths are invariant, references to Strength instances are shared (i.e. all references to
"Strength of: #required" point to a single, shared instance). New strengths may be inserted in the strength hierarchy without disrupting current constraints.

Instance variables:
	symbolicValue		symbolic strength name (e.g. #required) <Symbol>
	arithmeticValue		index of the constraint in the hierarchy, used for comparisons <Number>!

!SMarkStrength class methodsFor: 'constants' stamp: 'ClementBera 9/23/2013 10:53'!
absoluteStrongest

	^AbsoluteStrongest! !

!SMarkStrength class methodsFor: 'constants' stamp: 'ClementBera 9/23/2013 10:53'!
absoluteWeakest

	^AbsoluteWeakest! !

!SMarkStrength class methodsFor: 'initialize' stamp: 'tfel 6/2/2015 11:21'!
initialize
	"Initialize the symbolic strength table. Fix the internally caches
	 values of all existing instances."
	"Strength initialize"

	StrengthTable := Dictionary new.
	StrengthTable at: #absoluteStrongest put: -10000.
	StrengthTable at: #required put: -800.
	StrengthTable at: #strongPreferred put: -600.
	StrengthTable at: #preferred put: -400.
	StrengthTable at: #strongDefault put: -200.
	StrengthTable at: #default put: 0.
	StrengthTable at: #weakDefault put: 500.
	StrengthTable at: #absoluteWeakest put: 10000.

	StrengthConstants := Dictionary new.
	StrengthTable keys do:
		[: strengthSymbol |
			StrengthConstants
				at: strengthSymbol
				put: ((super new) initializeWith: strengthSymbol)].

	AbsoluteStrongest := self of: #absoluteStrongest.
	AbsoluteWeakest := self of: #absoluteWeakest.
	Required := self of: #required.! !

!SMarkStrength class methodsFor: 'instance creation' stamp: 'ClementBera 9/23/2013 10:52'!
of: aSymbol
	"Answer an instance with the specified strength."

	^ StrengthConstants at: aSymbol! !

!SMarkStrength class methodsFor: 'constants' stamp: 'ClementBera 9/23/2013 10:53'!
required

	^Required! !

!SMarkStrength class methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 16:39'!
strengthTable
	^ StrengthTable! !

!SMarkStrength methodsFor: 'private' stamp: 'ClementBera 9/23/2013 10:50'!
arithmeticValue
	"Answer my arithmetic value. Used for comparisons. Note that
	 STRONGER constraints have SMALLER arithmetic values."

	^arithmeticValue! !

!SMarkStrength methodsFor: 'private' stamp: 'tfel 6/2/2015 11:20'!
initializeWith: symVal
	"Record my symbolic value and reset my arithmetic value."

	symbolicValue := symVal.
	arithmeticValue := self class strengthTable at: symbolicValue.! !

!SMarkStrength methodsFor: 'printing' stamp: 'ClementBera 9/23/2013 10:50'!
printOn: aStream
	"Append a string which represents my strength onto aStream."

	aStream nextPutAll: '%', symbolicValue, '%'.! !

!SMarkStrength methodsFor: 'comparing' stamp: 'ClementBera 9/23/2013 10:49'!
sameAs: aStrength
	"Answer true if I am the same strength as the given Strength."

	^ arithmeticValue = aStrength arithmeticValue! !

!SMarkStrength methodsFor: 'comparing' stamp: 'ClementBera 9/23/2013 10:49'!
stronger: aStrength
	"Answer true if I am stronger than the given Strength."

	^ arithmeticValue < aStrength arithmeticValue! !

!SMarkStrength methodsFor: 'max / min' stamp: 'StefanMarr 4/2/2015 16:37'!
strongest: aStrength
	"Answer the stronger of myself and aStrength."

	(aStrength stronger: self)
		ifTrue: [^aStrength]
		ifFalse: [^self]! !

!SMarkStrength methodsFor: 'comparing' stamp: 'ClementBera 9/23/2013 10:49'!
weaker: aStrength
	"Answer true if I am weaker than the given Strength."

	^ arithmeticValue > aStrength arithmeticValue! !

!SMarkStrength methodsFor: 'max / min' stamp: 'StefanMarr 4/2/2015 16:37'!
weakest: aStrength
	"Answer the weaker of myself and aStrength."

	(aStrength weaker: self)
		ifTrue: [^aStrength]
		ifFalse: [^self].! !

Object subclass: #SMarkTreeNode
	instanceVariableNames: 'left right item'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkTreeNode class methodsFor: 'instance creation' stamp: 'MP 12/11/2013 21:54'!
bottomUpTree: anItem depth: anInteger
   ^(anInteger > 0) 
      ifTrue: [
         self 
            left: (self bottomUpTree: 2*anItem - 1 depth: anInteger - 1) 
            right: (self bottomUpTree: 2*anItem depth: anInteger - 1)  
            item: anItem
         ]
      ifFalse: [self left: nil right: nil item: anItem]! !

!SMarkTreeNode class methodsFor: 'instance creation' stamp: 'MP 12/11/2013 21:55'!
left: leftChild right: rightChild item: anItem      
   ^(super new) left: leftChild right: rightChild item: anItem! !

!SMarkTreeNode methodsFor: 'accessing' stamp: 'MP 12/11/2013 21:54'!
itemCheck
   ^left isNil 
      ifTrue: [item] ifFalse: [item + (left itemCheck - right itemCheck)]! !

!SMarkTreeNode methodsFor: 'initialize-release' stamp: 'MP 12/11/2013 21:52'!
left: leftChild right: rightChild item: anItem
   left := leftChild.
   right := rightChild.
   item := anItem! !

Object subclass: #SMarkVariable
	instanceVariableNames: 'constraints determinedBy mark stay value walkStrength'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkVariable commentStamp: '<historical>' prior: 0!
I represent a constrained variable. In addition to my value, I maintain the structure of the constraint graph, the current dataflow graph, and various parameters of interest to the DeltaBlue incremental constraint solver.

Instance variables:
	value			my value; changed by constraints, read by client <Object>
	constraints		normal constraints that reference me <Array of Constraint>
	determinedBy	the constraint that currently determines
					my value (or nil if there isn''t one) <Constraint>
	walkStrength		my walkabout strength <Strength>
	stay			true if I am a planning-time constant <Boolean>
	mark			used by the planner to mark constraints <Number>!

!SMarkVariable class methodsFor: 'instance creation' stamp: 'ClementBera 9/23/2013 11:01'!
value: aValue

	^self new value: aValue! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
addConstraint: aConstraint
	"Add the given constraint to the set of all constraints that refer
	 to me."

	constraints add: aConstraint.! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
constraints
	^ constraints! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
determinedBy
	^ determinedBy! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
determinedBy: anObject
	determinedBy := anObject! !

!SMarkVariable methodsFor: 'initialize' stamp: 'tfel 5/15/2015 11:47'!
initialize
	value := 0.
	constraints := OrderedCollection new: 2.
	determinedBy := nil.
	walkStrength := SMarkStrength absoluteWeakest.
	stay := true.
	mark := 0.! !

!SMarkVariable methodsFor: 'printing' stamp: 'StefanMarr 4/2/2015 21:00'!
longPrintOn: aStream
	^ super longPrintOn: aStream
"	self shortPrintOn: aStream.
	aStream nextPutAll: '   Constraints: '.
	(constraints isEmpty)
		ifTrue: [aStream cr; tab; nextPutAll: 'none']
		ifFalse:
			[constraints do:
				[: c | aStream cr; tab. c shortPrintOn: aStream]].
	(determinedBy isNil) ifFalse:
		[aStream cr; nextPutAll: '   Determined by: '.
		 aStream cr; tab. determinedBy shortPrintOn: aStream].
	aStream cr."! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
mark
	^ mark! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:58'!
mark: anObject
	mark := anObject! !

!SMarkVariable methodsFor: 'printing' stamp: 'StefanMarr 4/2/2015 20:59'!
printOn: aStream
	^ super printOn: aStream
	"self shortPrintOn: aStream"! !

!SMarkVariable methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 16:44'!
removeConstraint: c
	"Remove all traces of c from this variable."

	constraints remove: c ifAbsent: [].
	(determinedBy == c) ifTrue: [determinedBy := nil].! !

!SMarkVariable methodsFor: 'update' stamp: 'ClementBera 9/23/2013 10:59'!
setValue: aValue
	"Attempt to assign the given value to me using a strength of
	 #preferred."

	self setValue: aValue strength: #preferred.! !

!SMarkVariable methodsFor: 'update' stamp: 'tfel 5/15/2015 11:10'!
setValue: aValue strength: strengthSymbol
	"Attempt to assign the given value to me using the given strength."

	| editConstraint |
	editConstraint := SMarkEditConstraint var: self strength: strengthSymbol.
	(editConstraint isSatisfied) ifTrue:
		[self value: aValue.
		 SMarkPlanner propagateFrom: self].
	editConstraint destroyConstraint.! !

!SMarkVariable methodsFor: 'printing' stamp: 'StefanMarr 4/2/2015 21:00'!
shortPrintOn: aStream
	^ super shortPrintOn: aStream.
"
	aStream nextPutAll: 'V(', self printString, ', '.
	aStream nextPutAll: walkStrength printString, ', '.
	(stay isNil) ifFalse:
		[aStream nextPutAll: (stay ifTrue: ['stay, '] ifFalse: ['changing, '])].
	aStream nextPutAll: value printString.
	aStream nextPutAll: ')'.
	aStream cr."! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:59'!
stay
	^ stay! !

!SMarkVariable methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 16:44'!
stay: aBoolean
	stay := aBoolean! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:59'!
value
	^ value! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:59'!
value: anObject
	value := anObject! !

!SMarkVariable methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 10:59'!
walkStrength
	^ walkStrength! !

!SMarkVariable methodsFor: 'accessing' stamp: 'StefanMarr 4/2/2015 16:44'!
walkStrength: aStrength
	walkStrength := aStrength! !

Object subclass: #ShootoutBody
	instanceVariableNames: 'x y z vx vy vz mass'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutBody class methodsFor: 'constants' stamp: ''!
daysPerYear
	^365.24! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
jupiter
	^self new
		x: 4.84143144246472090
		y: -1.16032004402742839
		z: -1.03622044471123109e-1
		vx: 1.66007664274403694e-3 * self daysPerYear
		vy: 7.69901118419740425e-3 * self daysPerYear
		vz: -6.90460016972063023e-5 * self daysPerYear
		mass: 9.54791938424326609e-4 * self solarMass! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
neptune
	^self new
		x: 1.53796971148509165e1
		y: -2.59193146099879641e1
		z: 1.79258772950371181e-1
		vx: 2.68067772490389322e-3 * self daysPerYear
		vy: 1.62824170038242295e-3 * self daysPerYear
		vz: -9.51592254519715870e-5 * self daysPerYear
		mass: 5.15138902046611451e-5 * self solarMass! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
pi
	^3.141592653589793! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
saturn
	^self new
		x: 8.34336671824457987
		y: 4.12479856412430479
		z: -4.03523417114321381e-1
		vx: -2.76742510726862411e-3 * self daysPerYear
		vy: 4.99852801234917238e-3 * self daysPerYear
		vz: 2.30417297573763929e-5 * self daysPerYear
		mass: 2.85885980666130812e-4 * self solarMass! !

!ShootoutBody class methodsFor: 'constants' stamp: 'eem 7/28/2008 12:42'!
solarMass
	^4.0 * self pi * self pi! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
sun
	^self new
		x: 0.0
		y: 0.0
		z: 0.0
		vx: 0.0
		vy: 0.0
		vz: 0.0
		mass: self solarMass! !

!ShootoutBody class methodsFor: 'constants' stamp: ''!
uranus
	^self new
		x: 1.28943695621391310e1
		y: -1.51111514016986312e1
		z: -2.23307578892655734e-1
		vx: 2.96460137564761618e-3 * self daysPerYear
		vy: 2.37847173959480950e-3 * self daysPerYear
		vz: -2.96589568540237556e-5 * self daysPerYear
		mass: 4.36624404335156298e-5 * self solarMass! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
addMomentumTo: anArray
	anArray at: 1 put: (anArray at: 1) + (vx * mass).
	anArray at: 2 put: (anArray at: 2) + (vy * mass).
	anArray at: 3 put: (anArray at: 3) + (vz * mass).
	^anArray! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
and: aBody velocityAfter: dt
	| dx dy dz distance mag |
	dx := x - aBody x.
	dy := y - aBody y.
	dz := z - aBody z.

	distance := ((dx*dx) + (dy*dy) + (dz*dz)) sqrt.
	mag := dt / (distance * distance * distance).

	self decreaseVelocity: dx y: dy z: dz m: aBody mass * mag.
	aBody increaseVelocity: dx y: dy z: dz m: mass * mag! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
decreaseVelocity: dx y: dy z: dz m: m
	vx := vx - (dx * m).
	vy := vy - (dy * m).
	vz := vz - (dz * m)! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
increaseVelocity: dx y: dy z: dz m: m
	vx := vx + (dx * m).
	vy := vy + (dy * m).
	vz := vz + (dz * m)! !

!ShootoutBody methodsFor: 'nbody' stamp: 'eem 7/28/2008 12:44'!
kineticEnergy
	^0.5 * mass * ((vx * vx) + (vy * vy) + (vz * vz))! !

!ShootoutBody methodsFor: 'accessing' stamp: ''!
mass
	^mass! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
offsetMomentum: anArray
	| m |
	m := self class solarMass.
	vx := (anArray at: 1) negated / m.
	vy := (anArray at: 2) negated / m.
	vz := (anArray at: 3) negated / m! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
positionAfter: dt
	x := x + (dt * vx).
	y := y + (dt * vy).
	z := z + (dt * vz)! !

!ShootoutBody methodsFor: 'nbody' stamp: ''!
potentialEnergy: aBody
	| dx dy dz distance |
	dx := x - aBody x.
	dy := y - aBody y.
	dz := z - aBody z.

	distance := ((dx*dx) + (dy*dy) + (dz*dz)) sqrt.
	^mass * aBody mass / distance! !

!ShootoutBody methodsFor: 'accessing' stamp: ''!
x
	^x! !

!ShootoutBody methodsFor: 'accessing' stamp: ''!
x: d1 y: d2 z: d3 vx: d4 vy: d5 vz: d6 mass: d7
	x := d1.
	y := d2.
	z := d3.
	vx := d4.
	vy := d5.
	vz := d6.
	mass := d7! !

!ShootoutBody methodsFor: 'accessing' stamp: ''!
y
	^y! !

!ShootoutBody methodsFor: 'accessing' stamp: ''!
z
	^z! !

Object subclass: #ShootoutChameneosColour
	instanceVariableNames: 'color'
	classVariableNames: 'Blue Red Yellow'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
blue
	^Blue! !

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
blue: anObject
	Blue := anObject! !

!ShootoutChameneosColour class methodsFor: 'initialize-release' stamp: ''!
createBlue
	"comment stating purpose of message"

	^super new color: #blue! !

!ShootoutChameneosColour class methodsFor: 'initialize-release' stamp: ''!
createRed
	"comment stating purpose of message"

	^super new color: #red! !

!ShootoutChameneosColour class methodsFor: 'initialize-release' stamp: ''!
createYellow
	"comment stating purpose of message"

	^super new color: #yellow! !

!ShootoutChameneosColour class methodsFor: 'printing' stamp: ''!
generateReportOfColoursOn: readOut
	| colours |
	colours := Array
				with: Blue
				with: Red
				with: Yellow.
	colours do:
			[:aColour |
			colours do:
					[:anotherColour |
					aColour printOn: readOut.
					readOut nextPutAll: ' + '.
					anotherColour printOn: readOut.
					readOut nextPutAll: ' -> '.
					(aColour complementaryColourFor: anotherColour) printOn: readOut.
					readOut nl]].
	^readOut! !

!ShootoutChameneosColour class methodsFor: 'initialize-release' stamp: ''!
initialize
	"self initialize"

	Red := self createRed.
	Blue := self createBlue.
	Yellow := self createYellow! !

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
red
	^Red! !

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
red: anObject
	Red := anObject! !

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
yellow
	^Yellow! !

!ShootoutChameneosColour class methodsFor: 'accessing' stamp: ''!
yellow: anObject
	Yellow := anObject! !

!ShootoutChameneosColour methodsFor: 'accessing' stamp: ''!
color
	^color! !

!ShootoutChameneosColour methodsFor: 'accessing' stamp: ''!
color: aColor
	color := aColor! !

!ShootoutChameneosColour methodsFor: 'as yet unclassified' stamp: ''!
complementaryColourFor: aChameneosColour
	"determine the complementary colour defined as..."

	self == aChameneosColour ifTrue: [^self].
	self isBlue
		ifTrue:
			[aChameneosColour isRed
				ifTrue: [^self class yellow]
				ifFalse: [^self class red]].
	self isRed
		ifTrue:
			[aChameneosColour isBlue
				ifTrue: [^self class yellow]
				ifFalse: [^self class blue]].
	aChameneosColour isBlue
		ifTrue: [^self class red]
		ifFalse: [^self class blue]! !

!ShootoutChameneosColour methodsFor: 'testing' stamp: ''!
hasSameColorAs: aChameneos
	^self color == aChameneos color! !

!ShootoutChameneosColour methodsFor: 'testing' stamp: ''!
isBlue
	^self == self class blue! !

!ShootoutChameneosColour methodsFor: 'testing' stamp: ''!
isRed
	^self == self class red! !

!ShootoutChameneosColour methodsFor: 'testing' stamp: ''!
isYellow
	^self == self class yellow! !

!ShootoutChameneosColour methodsFor: 'printing' stamp: ''!
printOn: aStream
	aStream nextPutAll: self color! !

Object subclass: #ShootoutCreature
	instanceVariableNames: 'creatureName colour selfMet creaturesMet'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutCreature class methodsFor: 'initialize-release' stamp: 'eem 8/1/2008 16:15'!
withName: aName colour: aColour
	^(ShootoutCreature new initialize)
		name: aName;
		colour: aColour! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
colour
	^colour! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
colour: anObject
	colour := anObject! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
creaturesMet
	^creaturesMet! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
creaturesMet: anObject
	creaturesMet := anObject! !

!ShootoutCreature methodsFor: 'initialize-release' stamp: ''!
initialize
	selfMet := 0.
	creaturesMet := 0! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
name
	^creatureName! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
name: anObject
	creatureName := anObject! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
selfMet
	^selfMet! !

!ShootoutCreature methodsFor: 'accessing' stamp: ''!
selfMet: anObject
	^selfMet := anObject! !

!ShootoutCreature methodsFor: 'controlling' stamp: ''!
visitMall: mall

	[| partner |
	partner := mall visitWith: self.
	partner ifNotNil:
			[colour := colour complementaryColourFor: partner colour.
			self == partner ifTrue: [selfMet := selfMet + 1].
			creaturesMet := creaturesMet + 1].
	partner isNil]
			whileFalse! !

Object subclass: #ShootoutMall
	instanceVariableNames: 'guard maxRendezvous open process queue cache pairCache'
	classVariableNames: 'Units'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMall class methodsFor: 'initialize-release' stamp: ''!
createAllowing: maxRendezvous
	"Private"

	^self basicNew initialize maxRendezvous: maxRendezvous! !

!ShootoutMall class methodsFor: 'initialize-release' stamp: 'eem 8/1/2008 16:15'!
createCreaturesWith: aCollectionOfColours
	"Private"

	| aName |
	aName := 0.
	^aCollectionOfColours collect:
			[:aColour |
			aName := aName + 1.
			ShootoutCreature withName: aName colour: aColour]! !

!ShootoutMall class methodsFor: 'printing' stamp: ''!
generateReportFor: creatures printOn: stream
	| sum |
	sum := creatures inject: 0 into: [:accum :each | accum + each creaturesMet].
	creatures do:
			[:aCreature |
			aCreature creaturesMet printOn: stream.
			stream
				space;
				nextPutAll: (self units at: aCreature selfMet + 1);
				nl].
	stream space.
	sum printString
		do: [:el | stream nextPutAll: (self units at: el digitValue + 1)]
		separatedBy: [stream space].
	^stream! !

!ShootoutMall class methodsFor: 'printing' stamp: ''!
generateReportForColours: colours printOn: stream
	stream space.
	colours do: [:colour | colour printOn: stream] separatedBy: [stream space].
	^stream! !

!ShootoutMall class methodsFor: 'initialize-release' stamp: ''!
initialize
	"self initialize"

	Units := #('zero' 'one' 'two' 'three' 'four' 'five' 'six' 'seven' 'eight' 'nine')! !

!ShootoutMall class methodsFor: 'initialize-release' stamp: ''!
new
	^self shouldNotImplement! !

!ShootoutMall class methodsFor: 'private' stamp: ''!
openMall: aMall forCreatures: creatures usingGuard: sema
	| processes |
	processes := creatures
				collect: [:aCreature |
					[aCreature visitMall: aMall.
					sema signal] newProcess].
	processes do:
			[:proc |
			proc priority: Processor userBackgroundPriority.
			proc resume]! !

!ShootoutMall class methodsFor: 'initialize-release' stamp: ''!
openMallWith: aCollectionOfColours forNumberOfMeets: aNumber
	| mall creatures guard |
	mall := self createAllowing: aNumber.
	mall run.
	creatures := self createCreaturesWith: aCollectionOfColours.
	guard := Semaphore new.
	self
		openMall: mall
		forCreatures: creatures
		usingGuard: guard.
	self
		waitForClosingOfMall: mall
		withCreatures: creatures
		usingGuard: guard.
	^creatures! !

!ShootoutMall class methodsFor: 'public' stamp: 'eem 8/1/2008 16:16'!
runBenchMark: number on: anOutputStream
	"self runBenchMark: 60000 on: Transcript."

	| firstTestColours secondTestColours blue red yellow creatures |
	blue := ShootoutChameneosColour blue.
	red := ShootoutChameneosColour red.
	yellow := ShootoutChameneosColour yellow.
	firstTestColours := Array
				with: blue
				with: red
				with: yellow.
	secondTestColours := (OrderedCollection new)
				add: blue;
				add: red;
				add: yellow;
				add: red;
				add: yellow;
				add: blue;
				add: red;
				add: yellow;
				add: red;
				add: blue;
				yourself.
	(ShootoutChameneosColour generateReportOfColoursOn: anOutputStream) nl.
	(self generateReportForColours: firstTestColours printOn: anOutputStream)
		nl.
	creatures := ShootoutMall openMallWith: firstTestColours forNumberOfMeets: number.
	(self generateReportFor: creatures printOn: anOutputStream)
		nl;
		nl.
	(self generateReportForColours: secondTestColours printOn: anOutputStream)
		nl.
	creatures := ShootoutMall openMallWith: secondTestColours forNumberOfMeets: number.
	(self generateReportFor: creatures printOn: anOutputStream)
		nl;
		nl! !

!ShootoutMall class methodsFor: 'accessing' stamp: ''!
units
	^Units! !

!ShootoutMall class methodsFor: 'private' stamp: ''!
waitForClosingOfMall: aMall withCreatures: creatures usingGuard: guard
	creatures size timesRepeat: [guard wait].
	aMall close! !

!ShootoutMall methodsFor: 'controlling' stamp: ''!
close
	open := false! !

!ShootoutMall methodsFor: 'initialize-release' stamp: 'eem 8/1/2008 16:14'!
initialize
	guard := Semaphore forMutualExclusion.
	queue := SharedQueue new.
	cache := OrderedCollection new.
	1 to: 10 do: [:x | cache add: ShootoutPair new]! !

!ShootoutMall methodsFor: 'accessing' stamp: ''!
maxRendezvous: max
	maxRendezvous := max! !

!ShootoutMall methodsFor: 'private' stamp: ''!
obtainPair
	^cache removeFirst! !

!ShootoutMall methodsFor: 'private' stamp: ''!
processVisitors
	[open] whileTrue:
			[1 to: maxRendezvous
				do:
					[:x |
					| first second |
					first := queue next.
					second := queue next.
					self setPartnersOn: first and: second.
					first signal.
					second signal].
			[queue isEmpty] whileFalse: [queue next signal]].
	process terminate.
	process := nil! !

!ShootoutMall methodsFor: 'private' stamp: ''!
releasePair: pair
	pair release.
	cache addFirst: pair! !

!ShootoutMall methodsFor: 'initialize-release' stamp: ''!
run
	open := true.
	process ifNil:
			[process := [self processVisitors] newProcess.
			process priority: Processor userBackgroundPriority -1 ].
	process resume! !

!ShootoutMall methodsFor: 'private' stamp: ''!
setPartnersOn: first and: second
	first partner: second me.
	second partner: first me.
! !

!ShootoutMall methodsFor: 'private' stamp: ''!
shutdown
	[queue isEmpty] whileFalse: [queue next signal].
	process terminate.
	process := nil! !

!ShootoutMall methodsFor: 'controlling' stamp: ''!
visitWith: aChameneos
	| pair partner |
	pair := self obtainPair.
	pair me: aChameneos.
	queue nextPut: pair.
	pair wait.
	partner := pair partner.
	self releasePair: pair.
	^partner! !

Object subclass: #ShootoutMeteorBoard
	instanceVariableNames: 'pieces ncol ncell twoRows sixRows oddRowsMask evenRowsMask southEdge eastEdge westEdge southToNorthMasks eastToWestMasks northWestMask northEastMask southWestMask southEastMask positionsPerPiece loopCount fillMask'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorBoard class methodsFor: 'instance creation' stamp: 'nice 3/29/2012 00:01'!
default
	^self basicNew fromString:
'0 0 0 0 1 
 2 2 2 0 1 
2 6 6 1 1 
 2 6 1 5 5 
8 6 5 5 5 
 8 6 3 3 3 
4 8 8 9 3 
 4 4 8 9 3 
4 7 4 7 9 
 7 7 7 9 9'! !

!ShootoutMeteorBoard class methodsFor: 'instance creation' stamp: 'nice 5/16/2012 02:00'!
solveDefault
	^String streamContents: [:outputStream |
		| board count minSolution maxSolution loopCount |
		count := 0.
		minSolution := String new: 50 withAll: $9.
		maxSolution := String new: 50 withAll: $0.
		loopCount := (board := self default) solvedPuzzleDo:
			[:aString |
					count := count + 1.
					aString < minSolution ifTrue: [minSolution := aString].
					aString > maxSolution ifTrue: [maxSolution := aString]].
		outputStream print: loopCount; nextPutAll: ' loops'; nl;nl.
		outputStream print: count; nextPutAll: ' solutions found'; nl; nl.
		board printSolution: minSolution on: outputStream.
		outputStream nl.
		board printSolution: maxSolution on: outputStream.
		outputStream nl]! !

!ShootoutMeteorBoard methodsFor: 'solving' stamp: 'nice 4/14/2012 16:52'!
addPiece: aPiece index: pieceNumber forRow: iRow
! !

!ShootoutMeteorBoard methodsFor: 'pharo-support' stamp: 'tfel 11/15/2016 15:39'!
bitCount: anInteger 
	| bitCount mask |
	anInteger < 0 ifTrue: [ self error ].
	bitCount := 0.
	mask := 1.
	1 to: anInteger digitLength * 8 do: [ :i |
		(anInteger bitAnd: mask) == 0 ifFalse: [ bitCount := bitCount + 1 ].
		mask := mask << 1 ].
	^ bitCount! !

!ShootoutMeteorBoard methodsFor: 'pharo-support' stamp: 'tfel 11/15/2016 15:44'!
bitReverse: anInteger to: highBit

	| v r s |
	highBit < anInteger highBit ifTrue: [ self error ].
	v := anInteger.
	r := v bitAnd: 1.
	s := highBit - 1.
	[  v := v bitShift: -1.
	v = 0 ] whileFalse: [ 
	r := r bitShift: 1.
	r := r bitOr: (v bitAnd: 1).
	s := s - 1 ].
	^ r bitShift: s! !

!ShootoutMeteorBoard methodsFor: 'solving' stamp: 'nice 4/4/2012 08:21'!
boardStringWithPieces: pArray
	| board |
	board := String new: ncell.
	1 to: pArray size do: [:i | | c |
		c := '0123456789*' at: i.
		(pArray at: i) fillSolution: board ncol: ncol withColor: c].
	^board! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:09'!
canShiftE: aPieceMask
	^(eastEdge bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:21'!
canShiftNE: aPieceMask
	^(northEastMask bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:21'!
canShiftNW: aPieceMask
	^(northWestMask bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:21'!
canShiftSE: aPieceMask
	^(southEastMask bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:21'!
canShiftSW: aPieceMask
	^(southEastMask bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:09'!
canShiftW: aPieceMask
	^(westEdge bitAnd: aPieceMask) = 0! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'nice 4/13/2012 13:43'!
fillMaskStartingAt: pos stoppingAbove: maxCell ifFoundEnough: exitBlock
	(fillMask bitAnd: pos) = 0 ifFalse: [^self].
	(pos > maxCell) ifTrue: [^exitBlock value].
	fillMask := fillMask + pos.
	(self canShiftE: pos) ifTrue: [self fillMaskStartingAt: (self shiftE: pos) stoppingAbove: maxCell ifFoundEnough: exitBlock].
	(self canShiftNE: pos) ifTrue: [self fillMaskStartingAt: (self shiftNE: pos) stoppingAbove: maxCell ifFoundEnough: exitBlock].
	(self canShiftNW: pos) ifTrue: [self fillMaskStartingAt: (self shiftNW: pos) stoppingAbove: maxCell ifFoundEnough: exitBlock].
	(self canShiftW: pos) ifTrue: [self fillMaskStartingAt: (self shiftW: pos) stoppingAbove: maxCell ifFoundEnough: exitBlock].
	^self! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'nice 4/7/2012 03:09'!
findIsland: aMask
	| nextFreeCellMask open |
	nextFreeCellMask := 1 + aMask bitAnd: -1 - aMask.
	fillMask :=  aMask.
	open := false.
	self fillMaskStartingAt: nextFreeCellMask stoppingAbove: 1 << (fillMask highBit - 1 // ncol * ncol - 1) ifFoundEnough: [open := true].
	^open
		ifTrue: [0]
		ifFalse: [fillMask - aMask]! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 22:59'!
flip: aPieceMask
	^self shiftSEmost: (southToNorthMasks
		inject: 0 into: [:mask :rowMask |
			mask << ncol + ((rowMask bitAnd: aPieceMask) >> (rowMask lowBit - 1))]) >> ncol! !

!ShootoutMeteorBoard methodsFor: 'initialize-release' stamp: 'tfel 11/15/2016 15:32'!
fromString: aString
	| rawString |
	rawString := aString reject: [:e | e isSeparator].
	ncell := rawString size.
	ncol := (aString readStream upTo: Character cr) count: [:e | e isSeparator not].
	twoRows := ncol * 2.
	sixRows := ncol * 6.
	self initializeRowColMasks.
	pieces := (rawString asSet asArray sorted) collect: [:char |
		self shiftSEmost:
			(rawString inject: 0 into: [:pmask :c | pmask * 2 + (c = char ifTrue: [1] ifFalse: [0])])].
	self initializePossiblePositions.! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'tfel 11/15/2016 15:39'!
hasEastOrWestIsland: aMask
	^ (self hasInsetZero: southEdge * (eastEdge bitAnd: aMask))
		or: [(self hasInsetZero: southEdge * (westEdge bitAnd: aMask))
			or: [(aMask bitAnd: eastEdge) > 0 and: [(aMask bitAnd: westEdge) > 0 and: [(self bitCount: (self findIsland: aMask)) \\ 5 > 0]]]]! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'nice 3/31/2012 00:37'!
hasInsetZero: aMask
	| allOnes |
	allOnes := aMask bitOr: aMask - 1.
	^(allOnes bitAnd: allOnes + 1) > 0! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'tfel 11/15/2016 15:45'!
hasNorthIsland: aPieceMask row: iRow
	| bitReverse |
	bitReverse := (#(-1 -1 6 4 2) at: iRow) * ncol.
	^self hasSouthIsland: (self bitReverse: aPieceMask to: bitReverse)! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'tfel 11/15/2016 15:42'!
hasSouthIsland: aMask
	^(self bitCount: (self findIsland: aMask)) \\ 5 > 0
		or: [(self bitCount: (self findIsland: fillMask)) \\ 5 > 0]! !

!ShootoutMeteorBoard methodsFor: 'initialize-release' stamp: 'nice 4/14/2012 23:30'!
initializePossiblePositions
	| positionsPerPiecePerCell thePieceWhichBreakSymmetry |
	positionsPerPiecePerCell := self possiblePositionsOnTwoRows.
	thePieceWhichBreakSymmetry := (1 to: pieces size) detectMax: [:i | (positionsPerPiecePerCell at: i) detectSum: [:orientations | orientations count: [:e | e mask > 0]]].
	positionsPerPiece := (1 to: 5) collect: [:iRow |
		| maxMaskForRow northRow |
		maxMaskForRow := (1 bitShift: (#(6 6 6 4 2) at: iRow) * ncol) - 1.
		northRow :=  southEdge bitShift: ((#(-1 -1 6 4 2) at: iRow) - 1 * ncol).
		(1 to: twoRows) collect: [:cellNumber |
			(1 to: pieces size) collect: [:pieceNumber |
				| orientations n |
				orientations := (positionsPerPiecePerCell at: pieceNumber) at: cellNumber.
				n := pieceNumber = thePieceWhichBreakSymmetry ifTrue: [6] ifFalse: [12].
				Array new: n streamContents: [:str |
					1 to: n do: [:i |
						| aPiece |
						aPiece := orientations at: i.
						(aPiece mask > 0 and: [aPiece mask <= maxMaskForRow])
							ifTrue:
								[(iRow = 1 and: [cellNumber <= ncol])
									ifTrue: [(self hasSouthIsland: aPiece mask)
										ifFalse: [str nextPut: (ShootoutMeteorPiece mask: aPiece mask islands: 0)]]
									ifFalse: [(aPiece mask bitAnd: northRow) > 0
										ifTrue: [(self hasNorthIsland: aPiece mask row: iRow)
											ifFalse:
												[| isle |
												isle := iRow = 5
													ifTrue: [0]
													ifFalse: [self northIslandsFor: aPiece mask row: iRow].
												str nextPut: (ShootoutMeteorPiece mask: aPiece mask islands: isle)]]
										ifFalse: [str nextPut: aPiece]]]]]]]]! !

!ShootoutMeteorBoard methodsFor: 'initialize-release' stamp: 'nice 4/7/2012 00:58'!
initializeRowColMasks
	southEdge := 1 << ncol - 1.
	southToNorthMasks := (0 to: 5) collect: [:i | southEdge << (ncol * i)].
	eastEdge := 1<<sixRows-1/southEdge.
	eastToWestMasks := (0 to: ncol - 1) collect: [:i | eastEdge << i].
	westEdge := eastToWestMasks last.
	oddRowsMask := 1<<sixRows-1/(1<<twoRows-1)*southEdge.
	evenRowsMask := oddRowsMask << ncol.
	northWestMask := westEdge bitAnd: evenRowsMask.
	northEastMask := eastEdge bitAnd: oddRowsMask.
	southWestMask := southEdge bitOr: (westEdge bitAnd: evenRowsMask).
	southEastMask := southEdge bitOr: (eastEdge bitAnd: oddRowsMask).! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'nice 4/13/2012 21:58'!
islandsFor: aPieceMask
	| islands aMask nextFreeCellMask open top |
	islands := 0.
	fillMask := aPieceMask.
	top := 1 << (fillMask highBit - 1 // ncol * ncol - 1).
	[(nextFreeCellMask := 1 + fillMask bitAnd: -1 - fillMask) <= top]
		whileTrue:
			[open := false.
			aMask := fillMask.
			self fillMaskStartingAt: nextFreeCellMask stoppingAbove: top ifFoundEnough: [open := true].
			open ifFalse: [islands := islands + (fillMask - aMask)]].
	^islands! !

!ShootoutMeteorBoard methodsFor: 'islands' stamp: 'tfel 11/15/2016 15:45'!
northIslandsFor: aPieceMask row: iRow
	| filled isleSEW bitReverse isleNE isleNW |
	bitReverse := (#(-1 -1 6 4 2) at: iRow) * ncol.
	filled := aPieceMask bitOr: aPieceMask - 1.
	isleSEW := self islandsFor: filled.
	(aPieceMask bitAnd: (eastEdge bitOr: westEdge)) = 0 ifFalse: [^isleSEW].
	(isleSEW bitAnd: (eastEdge bitOr: westEdge)) = 0 ifFalse: [^isleSEW].
	(southEdge bitAnd: aPieceMask) = 0
		ifTrue: [filled := filled >> ncol << ncol].
	isleNE := (self bitReverse: (self islandsFor: (self bitReverse: filled to: bitReverse)) to: bitReverse) bitOr: isleSEW.
	isleNW := (1 << bitReverse - 1 - (isleNE bitOr: (aPieceMask bitOr: aPieceMask - 1))) bitOr: isleSEW.
	^(self bitCount: isleNW) < (self bitCount: isleNE)
		ifTrue: [isleNW]
		ifFalse: [isleNE]! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/4/2012 03:56'!
placesFor: aPieceMask do: aBlock
	| westMask eastMask cellNumber |
	eastMask := self shiftSEmost: aPieceMask.
	
	[[westMask := eastMask.
	[(cellNumber := westMask lowBit) > twoRows ifTrue: [^self].
	(self hasEastOrWestIsland: westMask) ifFalse: [aBlock value: westMask].
	self canShiftW: westMask] whileTrue: [westMask := self shiftW: westMask].
	self canShiftNE: eastMask] whileTrue: [eastMask := self shiftNE: eastMask].
	self canShiftNW: eastMask] whileTrue: [eastMask := self shiftNW: eastMask]! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/14/2012 23:15'!
possiblePositionsOnTwoRows
	^pieces collect: [:aPieceMask |
		| possible iRot |
		possible := (Array new: twoRows) collect: [:freeCell | Array new: 12 withAll: (ShootoutMeteorPiece new mask: 0)].
		iRot := 0.
		self rotationsOf: aPieceMask do: [:rotated |
			iRot := iRot + 1.
			self placesFor: rotated do: [:shifted |
				(possible at: shifted lowBit) at: iRot put: (ShootoutMeteorPiece
					mask: ((self hasEastOrWestIsland: shifted) ifTrue: [0] ifFalse: [shifted])
					islands: (self islandsFor: (shifted bitOr: shifted - 1)))]].
		possible]! !

!ShootoutMeteorBoard methodsFor: 'printing' stamp: 'nice 4/7/2012 00:53'!
printMask: aPieceMask
	^String new: ncol * 2 + 1 * 6 streamContents: [:aStream | self printMask: aPieceMask on: aStream]! !

!ShootoutMeteorBoard methodsFor: 'printing' stamp: 'nice 4/7/2012 00:53'!
printMask: aPieceMask on: aStream
	6 to: 1 by: -1 do: [:irow |
		| mask |
		irow odd ifTrue: [aStream space].
		mask := 1 << (southToNorthMasks at: irow) highBit.
		1 to: ncol do: [:icol |
			aStream
				nextPut: ((aPieceMask bitAnd: (mask := mask >> 1)) = 0
					ifTrue: [$0]
					ifFalse: [$1]);
				space].
		aStream cr]! !

!ShootoutMeteorBoard methodsFor: 'printing' stamp: 'nice 5/16/2012 01:59'!
printSolution: aString on: aStream
	| src even |
	src := aString readStream.
	even := true.
	[src atEnd]
		whileFalse:
			[(even := even not) ifTrue: [aStream space].
			1 to: ncol do: [:j | aStream nextPut: src next; space].
			aStream nl]! !

!ShootoutMeteorBoard methodsFor: 'solving' stamp: 'nice 4/14/2012 16:52'!
removePiece: aPiece index: pieceNumber forRow: iRow! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:08'!
rotate: aPieceMask
	| rotatedMask pivot rotatedPivot irow row |
	rotatedMask := 0.
	irow := 1.
	row := aPieceMask bitAnd: (southToNorthMasks at: irow).
	rotatedPivot := pivot := 1 << (row highBit - 1).
	
	[rotatedMask := rotatedMask + rotatedPivot.
	[(row bitAnd: pivot - 1) = 0]
		whileFalse:
			[pivot := self shiftE: pivot.
			rotatedPivot := self shiftNE: rotatedPivot.
			(row bitAnd: pivot) = 0
				ifFalse:
					[rotatedMask := rotatedMask + rotatedPivot]].
	(row := aPieceMask bitAnd: (southToNorthMasks at: (irow := irow + 1))) = 0]
		whileFalse:
			[(self canShiftNE: pivot)
				ifTrue:
					[pivot := self shiftNE: pivot.
					rotatedPivot := self shiftNW: rotatedPivot]
				ifFalse:
					[pivot := self shiftNW: pivot.
					rotatedPivot := self shiftW: rotatedPivot].
			[row >= (pivot << 1)]
				whileTrue:
					[pivot := self shiftW: pivot.
					(self canShiftSW: rotatedPivot)
						ifFalse:
							[rotatedPivot := rotatedPivot << twoRows.
							rotatedMask := rotatedMask << twoRows.].
					rotatedPivot := self shiftSW: rotatedPivot]].
	^self shiftSEmost: rotatedMask! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:03'!
rotationsOf: aPieceMask do: aBlock
	| next |
	aBlock value: (next := aPieceMask); value: (self flip: next).
	5 timesRepeat:  [aBlock value: (next := self rotate: next); value: (self flip: next)]! !

!ShootoutMeteorBoard methodsFor: 'solving' stamp: 'nice 4/14/2012 23:56'!
searchPuzzlesWithColorMask: colorMask boardMask: bMask rowOffset: rowOff pieces: pArray ifFound: solutionBlock
	| nextFreeCell possibles colorBit iRow boardMask |
	colorMask = 0 ifTrue: [ ^solutionBlock value: (self boardStringWithPieces: pieces) ].
	loopCount := loopCount + 1.
	boardMask := bMask.
	iRow := rowOff.
	[(nextFreeCell := (boardMask + 1) lowBit) > twoRows]
		whileTrue:
			[ iRow := iRow + 2.
			boardMask := boardMask >> twoRows ].
	possibles := (positionsPerPiece at: iRow // 2 + 1) at: nextFreeCell.
	colorBit := 1.
	1 to: pieces size do: [:pieceNumber |
		(colorMask bitAnd: colorBit) = 0
			ifFalse:
				[ | positions |
				positions := possibles at: pieceNumber.
				1 to: positions size do: [:i |
					| aPiece |
					((aPiece := positions at: i) fitOnBoard: boardMask)
						ifTrue:
							[pieces at: pieceNumber put: (aPiece forRow: iRow).
							self addPiece: aPiece index: pieceNumber forRow: iRow.
							self searchPuzzlesWithColorMask: colorMask - colorBit boardMask: boardMask + aPiece mask rowOffset: iRow pieces: pArray ifFound: solutionBlock.
							self removePiece: aPiece index: pieceNumber forRow: iRow]]].
		colorBit := colorBit * 2].
	^nil! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/31/2012 00:13'!
shiftE: aPieceMask
	^aPieceMask >> 1! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:15'!
shiftNE: aPieceMask
	| evens odds |
	odds := oddRowsMask bitAnd: aPieceMask.
	evens := evenRowsMask bitAnd: aPieceMask.
	^odds >> 1 + evens << ncol! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:15'!
shiftNW: aPieceMask
	| evens odds |
	odds := oddRowsMask bitAnd: aPieceMask.
	evens := evenRowsMask bitAnd: aPieceMask.
	^evens << 1 + odds << ncol! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:15'!
shiftSE: aPieceMask
	| evens odds |
	odds := oddRowsMask bitAnd: aPieceMask.
	evens := evenRowsMask bitAnd: aPieceMask.
	^odds >> 1 + evens >> ncol! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 4/6/2012 09:09'!
shiftSEmost: aPieceMask
	| mostSEMask eastColumn lowBit |
	aPieceMask odd ifTrue: [^aPieceMask].
	lowBit := aPieceMask lowBit.
	mostSEMask := aPieceMask >> (lowBit - 1 // twoRows * twoRows).
	(mostSEMask bitAnd: southEdge) = 0
		ifTrue: [mostSEMask := (self canShiftSE: mostSEMask)
			ifTrue: [self shiftSE: mostSEMask]
			ifFalse: [self shiftSW: mostSEMask]].
	eastColumn := eastToWestMasks findFirst: [:e | (e bitAnd: mostSEMask) > 0].
	^mostSEMask >> (eastColumn - 1)! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/30/2012 23:16'!
shiftSW: aPieceMask
	| evens odds |
	odds := oddRowsMask bitAnd: aPieceMask.
	evens := evenRowsMask bitAnd: aPieceMask.
	^evens << 1 + odds >> ncol! !

!ShootoutMeteorBoard methodsFor: 'generating' stamp: 'nice 3/31/2012 00:12'!
shiftW: aPieceMask
	^aPieceMask << 1! !

!ShootoutMeteorBoard methodsFor: 'solving' stamp: 'nice 4/14/2012 17:14'!
solvedPuzzleDo: solutionBlock
	loopCount := 0.
	self
		searchPuzzlesWithColorMask: 1 << pieces size - 1
		boardMask: 0
		rowOffset: 0
		pieces: pieces copy
		ifFound: [:aSolution |
			solutionBlock value: aSolution; value: aSolution reversed].
	^loopCount! !

ShootoutMeteorBoard subclass: #ShootoutMeteorInstrumentedBoard
	instanceVariableNames: 'boardMorph iFrame forMovie'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorInstrumentedBoard methodsFor: 'solving' stamp: 'nice 4/15/2012 01:30'!
addPiece: aPiece index: pieceNumber forRow: iRow
	boardMorph addPiece: aPiece index: pieceNumber forRow: iRow.
	boardMorph world displayWorld.
	forMovie
		ifTrue: [self snapshotBoard]
		ifFalse: [(Delay forMilliseconds: 200) wait].! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'initialize-release' stamp: 'nice 4/15/2012 01:08'!
forMovie: aBoolean
	forMovie := aBoolean.
	iFrame := 0! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'initialize-release' stamp: 'nice 4/15/2012 01:06'!
fromString: boardString
	forMovie := false.
	self initializeMorph.
	super fromString: boardString.! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'initialize-release' stamp: 'nice 4/14/2012 16:43'!
initializeMorph
	boardMorph := ShootoutMeteorBoardMorph new.
	boardMorph position: Display boundingBox center. "World cursorPoint."
	boardMorph openInWorld.
	"hexaBoard activeHand attachMorph: hexaBoard."! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'solving' stamp: 'nice 4/15/2012 01:29'!
removePiece: aPiece index: pieceNumber forRow: iRow
	forMovie ifFalse: [(Delay forMilliseconds: 200) wait].
	boardMorph removePiece: aPiece index: pieceNumber forRow: iRow.
	boardMorph world displayWorld.
	forMovie ifTrue: [self snapshotBoard]! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'solving' stamp: 'nice 4/15/2012 01:29'!
snapshotBoard
	iFrame := iFrame + 1.
	boardMorph exportAsPNGNamed: 'meteor_' , (iFrame printPaddedWith: $0 to: 6) , '.png'! !

!ShootoutMeteorInstrumentedBoard methodsFor: 'solving' stamp: 'nice 4/14/2012 17:34'!
solvedPuzzleDo: solutionBlock
	^[super solvedPuzzleDo: [:aSolution |
			boardMorph flash.
			(Delay forSeconds: 1) wait.
			solutionBlock value: aSolution]]
		ensure: [boardMorph delete]! !

Object subclass: #ShootoutMeteorPiece
	instanceVariableNames: 'mask row'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorPiece class methodsFor: 'instance creation' stamp: 'nice 4/4/2012 08:17'!
mask: p islands: i
	^i = 0
		ifTrue: [ShootoutMeteorPiece new mask: p]
		ifFalse: [ShootoutMeteorPieceWithIsland new mask: p; islands: i]! !

!ShootoutMeteorPiece methodsFor: 'pharo-support' stamp: 'tfel 11/15/2016 15:40'!
bitCount: anInteger 
	| bitCount bitmask |
	anInteger < 0 ifTrue: [ self error ].
	bitCount := 0.
	bitmask := 1.
	1 to: anInteger digitLength * 8 do: [ :i |
		(anInteger bitAnd: bitmask) == 0 ifFalse: [ bitCount := bitCount + 1 ].
		bitmask := bitmask << 1 ].
	^ bitCount! !

!ShootoutMeteorPiece methodsFor: 'accessing' stamp: 'nice 4/13/2012 21:53'!
fillSolution: aString ncol: ncol withColor: c 
	| offset |
	offset := row * ncol.
	mask bitsDo: [:k | aString at: offset + k put: c]! !

!ShootoutMeteorPiece methodsFor: 'testing' stamp: 'nice 4/4/2012 02:09'!
fitOnBoard: aBoardMask
	^0 == (aBoardMask bitAnd: mask)! !

!ShootoutMeteorPiece methodsFor: 'initialize-release' stamp: 'nice 4/4/2012 04:00'!
forRow: rowOffset
	row := rowOffset! !

!ShootoutMeteorPiece methodsFor: 'accessing' stamp: 'nice 4/4/2012 01:50'!
mask
	^mask! !

!ShootoutMeteorPiece methodsFor: 'initialize-release' stamp: 'nice 4/4/2012 01:50'!
mask: aPieceMask
	mask := aPieceMask! !

ShootoutMeteorPiece subclass: #ShootoutMeteorPieceWithIsland
	instanceVariableNames: 'islands aPieceCouldFitIntoIsland'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorPieceWithIsland methodsFor: 'testing' stamp: 'tfel 11/15/2016 15:40'!
fitOnBoard: aBoardMask
	| occupied |
	^0 == (aBoardMask bitAnd: mask) and:
		[(occupied := aBoardMask bitAnd: islands) = islands
			or: [aPieceCouldFitIntoIsland and: [(self bitCount: islands - occupied) = 5]]]! !

!ShootoutMeteorPieceWithIsland methodsFor: 'initialize-release' stamp: 'tfel 11/15/2016 15:34'!
islands: islandMask
	islands := islandMask.
	aPieceCouldFitIntoIsland := (self bitCount: islands) >= 5! !

Object subclass: #ShootoutNBodySystem
	instanceVariableNames: 'bodies'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutNBodySystem methodsFor: 'nbody' stamp: 'ul 5/24/2015 06:30'!
after: dt
	1 to: bodies size do: [:i|
		i+1 to: bodies size do: [:j|
			(bodies at: i) and: (bodies at: j) velocityAfter: dt].
	].
	1 to: bodies size do: [ :i |
		(bodies at: i) positionAfter: dt]! !

!ShootoutNBodySystem methodsFor: 'nbody' stamp: ''!
energy
	| e |
	e := 0.0.
	1 to: bodies size do: [:i|
		e := e + (bodies at: i) kineticEnergy.

		i+1 to: bodies size do: [:j|
			e := e - ((bodies at: i) potentialEnergy: (bodies at: j))].
	].
	^e! !

!ShootoutNBodySystem methodsFor: 'initialize-release' stamp: 'eem 8/1/2008 16:08'!
initialize
	bodies := (OrderedCollection new
		add: ShootoutBody sun; add: ShootoutBody jupiter; add: ShootoutBody saturn;
		add: ShootoutBody uranus; add: ShootoutBody neptune; yourself) asArray.

	bodies first offsetMomentum:
		(bodies inject: (Array with: 0.0 with: 0.0 with: 0.0)
			into: [:m :each | each addMomentumTo: m])! !

Object subclass: #ShootoutPair
	instanceVariableNames: 'partner me sema'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutPair class methodsFor: 'instance creation' stamp: ''!
new
	"Answer a newly created and initialized instance."
	^super new initialize.! !

!ShootoutPair class methodsFor: 'instance creation' stamp: ''!
with: me
	"Answer a newly created and initialized instance."
self halt.
	^super new initialize me: me! !

!ShootoutPair methodsFor: 'initialize-release' stamp: ''!
initialize
	"Initialize a newly created instance. This method must answer the receiver."

	partner := nil.
	me := nil.
	sema := Semaphore new.
	^self! !

!ShootoutPair methodsFor: 'accessing' stamp: ''!
me
	^me! !

!ShootoutPair methodsFor: 'accessing' stamp: ''!
me: anObject
	me := anObject! !

!ShootoutPair methodsFor: 'accessing' stamp: ''!
partner
	^partner! !

!ShootoutPair methodsFor: 'accessing' stamp: ''!
partner: anObject
	partner := anObject! !

!ShootoutPair methodsFor: 'initialize-release' stamp: ''!
release
partner:=nil.! !

!ShootoutPair methodsFor: 'initialize-release' stamp: ''!
signal
	sema signal! !

!ShootoutPair methodsFor: 'initialize-release' stamp: ''!
wait
	sema wait! !

Object subclass: #ShootoutPermGeneratorRedux
	instanceVariableNames: 'timesRotated perm atEnd prevPerm'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutPermGeneratorRedux class methodsFor: 'instance creation' stamp: ''!
new: size
	^self new
		initialize: size;
		yourself! !

!ShootoutPermGeneratorRedux methodsFor: 'accessing' stamp: ''!
atEnd
	^atEnd! !

!ShootoutPermGeneratorRedux methodsFor: 'initialize-release' stamp: 'ul 5/25/2015 15:34'!
initialize: size
	perm := (1 to: size) asArray.
	prevPerm := Array new: size.
	timesRotated := Array new: size withAll: 0.
	atEnd := false.! !

!ShootoutPermGeneratorRedux methodsFor: 'initialize-release' stamp: 'ul 5/25/2015 16:04'!
makeNext
	"* Generate the next permutation. *"

	2 to: perm size do: [ :r |
		| temp |
		"* Rotate the first r items to the left. *"
		temp := perm at: 1.
		perm
			replaceFrom: 1
			to: r - 1
			with: perm
			startingAt: 2.
		perm at: r put: temp.
		(timesRotated at: r put: ((timesRotated at: r) + 1) \\ r) = 0 ifFalse: [ ^self ].

		"* After r rotations, the first r items are in their original positions.
		Go on rotating the first r+1 items. *"
	].

	"* We are past the final permutation. *"
	atEnd := true! !

!ShootoutPermGeneratorRedux methodsFor: 'benchmarks' stamp: 'ul 5/25/2015 15:37'!
maxPfannkuchenTo: output
	| max checksum permCount flipsCount |
	max := 0.
	permCount := 0.
	checksum := 0.
	[ atEnd ] whileFalse: [
		self next.
		(permCount := permCount + 1) = 1048576 ifTrue: [ permCount := 0 ].
		flipsCount := prevPerm pfannkuchen.
		checksum := permCount odd ifTrue: [checksum+flipsCount] ifFalse: [checksum-flipsCount].
		max := max max: flipsCount].
	output print: checksum; nl.
	^max! !

!ShootoutPermGeneratorRedux methodsFor: 'accessing' stamp: 'ul 5/25/2015 15:36'!
next
	
	prevPerm 
		replaceFrom: 1
		to: prevPerm size
		with: perm
		startingAt: 1.
	self makeNext! !

Object subclass: #ShootoutRandomNumber
	instanceVariableNames: 'seed scale'
	classVariableNames: 'FModulus Increment Modulus Multiplier'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutRandomNumber class methodsFor: 'class initialization' stamp: ''!
initialize
	FModulus := 139968.0d0.
	Increment := 29573.
	Modulus := 139968.
	Multiplier := 3877.! !

!ShootoutRandomNumber class methodsFor: 'initialize-release' stamp: ''!
to: anInteger
	^self basicNew to: anInteger! !

!ShootoutRandomNumber methodsFor: 'accessing' stamp: ''!
next
	seed := (seed * Multiplier + Increment) \\ Modulus.
	^(seed * scale) / FModulus! !

!ShootoutRandomNumber methodsFor: 'private' stamp: ''!
to: anInteger
	seed := 42.
	scale := anInteger! !

Object subclass: #ShootoutRandomNumberRedux
	instanceVariableNames: 'seed scale multiplier increment modulus'
	classVariableNames: 'FModulus Increment Modulus Multiplier'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutRandomNumberRedux class methodsFor: 'class initialization' stamp: 'nice 5/6/2012 16:21'!
initialize
   FModulus := 139968.0d0.
   Increment := 29573.
   Modulus := 139968.
   Multiplier := 3877.! !

!ShootoutRandomNumberRedux class methodsFor: 'instance creation' stamp: ''!
to: anInteger
   ^self basicNew to: anInteger! !

!ShootoutRandomNumberRedux methodsFor: 'accessing' stamp: 'nice 5/6/2012 16:21'!
next
   ^scale * (seed := seed * multiplier + increment \\ modulus)! !

!ShootoutRandomNumberRedux methodsFor: 'private' stamp: 'nice 5/6/2012 16:21'!
to: anInteger
   seed := 42.
   scale := anInteger / FModulus.
   multiplier := Multiplier.
   increment := Increment.
   modulus := Modulus.! !

Object subclass: #ShootoutTests
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 4/26/2016 01:49'!
allBenchmarksTo: stream
	"The N values are from benchmarksgame.alioth.debian.org."

	^{
		[ self binarytrees: 16 to: stream ].
		[ self chameneosredux: 600000 to: stream ].
		[ self fannkuchRedux: 10 to: stream ].
		[ self fasta: 2500000 to: stream ].
		[ self fastaRedux: 2500000 to: stream ].
		[ 
			| fasta250000 |
			fasta250000 := (String new:  2541745 streamContents: [ :s |
				self fasta: 250000 to: s ]) readStream.
			[ self knucleotideFrom: fasta250000 to: stream ] ] value.
		[ self mandelbrot3: 1000 to: stream ].
		[ self meteor: 2098 to: stream ].
		[ self nbody: 500000 to: stream ].
		[ self pidigitsTo: 2000 width: 10 to: stream ].
		[ 
			| fasta50000 |
			fasta50000 := String new: 508411 streamContents: [ :s |
				self fasta: 50000 to: s ].
			[ self regexDNA: fasta50000 to: stream ] ] value.
		[
			| fasta2500000 |
			fasta2500000 := (String new: 25416745 streamContents: [ :s |
				self fasta: 2500000 to: s ]) readStream.
			[ self reverseComplement: fasta2500000 to: stream ] ] value.
		[ self spectralnorm: 500].
		[ self threadring: 5000000 to: stream ]
	 }! !

!ShootoutTests class methodsFor: 'platform' stamp: 'eem 11/17/2008 12:37'!
arg
	3 to: 5 do:
		[:i|
		(SmalltalkImage current getSystemAttribute: i) ifNotNil:
			[:aString|
			aString asInteger ifNotNil:
				[:arg| ^arg]]].
	^nil! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
binarytrees
	self binarytrees: self arg to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'eem 8/1/2008 16:10'!
binarytrees: n to: output
	| minDepth maxDepth stretchDepth check longLivedTree iterations |
	minDepth := 4.
	maxDepth := minDepth + 2 max: n.
	stretchDepth := maxDepth + 1.

	check := (ShootoutTreeNode bottomUpTree: 0 depth: stretchDepth) itemCheck.
	output
		nextPutAll: 'stretch tree of depth '; print: stretchDepth; tab;
		nextPutAll: ' check: '; print: check; nl.

	longLivedTree := ShootoutTreeNode bottomUpTree: 0 depth: maxDepth.
	minDepth to: maxDepth by: 2 do: [:depth|
		iterations := 1 bitShift: maxDepth - depth + minDepth.

		check := 0.
		1 to: iterations do: [:i|
			check := check + (ShootoutTreeNode bottomUpTree: i depth: depth) itemCheck.
			check := check + (ShootoutTreeNode bottomUpTree: -1*i depth: depth) itemCheck
			].
		output
			print:  (2*iterations); tab;
			nextPutAll: ' trees of depth '; print: depth; tab;
			nextPutAll: ' check: '; print: check; nl
		].

	output
		nextPutAll: 'long lived tree of depth '; print: maxDepth; tab;
		nextPutAll: ' check: '; print: longLivedTree itemCheck; nl! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 8/1/2008 16:26'!
chameneosredux2
	self chameneosredux: self arg to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'eem 8/1/2008 16:26'!
chameneosredux: arg to: aStream
	ShootoutMall runBenchMark: arg on: aStream! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 5/4/2010 11:46'!
collectReferenceTimes
	"Run the benchmarks 3 times and take their average, e.g. suitable
	 for filling in values for referenceTimesForClosureInterpreter"

	"ShootoutTests collectReferenceTimes"
	| n refs |
	Transcript clear.
	n := 3.
	refs := (1 to: n) collect: [:i| ShootoutTests runAllToInternalStream].
	^{	refs.
		(1 to: refs first size) collect:
			[:i|
			((refs inject: 0 into: [:sum :ref| (ref at: i) + sum]) / n) rounded] }! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
fannkuchRedux: n to: output
	^(ShootoutPermGeneratorRedux new: n) maxPfannkuchenTo: output! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
fannkuchredux
	| n f |
	n := self arg.
	f := self fannkuchRedux: n to: self stdout.
	self stdout
		nextPutAll: 'Pfannkuchen(', n printString, ') = ';
		print: f; nl.
	^''! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
fasta
	self fasta: self arg to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
fasta: n to: out
	| r lineLength |
	lineLength := 60.
	self
		writeFasta: 'ONE Homo sapiens alu'
		from:
			( ShootoutRepeatStream
				to: n*2
				on:'GGCCGGGCGCGGTGGCTCACGCCTGTAATCCCAGCACTTTGG',
					'GAGGCCGAGGCGGGCGGATCACCTGAGGTCAGGAGTTCGAGA',
					'CCAGCCTGGCCAACATGGTGAAACCCCGTCTCTACTAAAAAT',
					'ACAAAAATTAGCCGGGCGTGGTGGCGCGCGCCTGTAATCCCA',
					'GCTACTCGGGAGGCTGAGGCAGGAGAATCGCTTGAACCCGGG',
					'AGGCGGAGGTTGCAGTGAGCCGAGATCGCGCCACTGCACTCC',
					'AGCCTGGGCGACAGAGCGAGACTCCGTCTCAAAAA' )
		to: out
		lineLength: lineLength.

	r := ShootoutRandomNumber to: 1. "Shared random sequence"

	self
		writeFasta: 'TWO IUB ambiguity codes'
		from:
			(( ShootoutRandomStream
				to: n*3
				on: #(	#($a 0.27d0)
						#($c 0.12d0)
						#($g 0.12d0)
						#($t 0.27d0)

						#($B 0.02d0)
						#($D 0.02d0)
						#($H 0.02d0)
						#($K 0.02d0)
						#($M 0.02d0)
						#($N 0.02d0)
						#($R 0.02d0)
						#($S 0.02d0)
						#($V 0.02d0)
						#($W 0.02d0)
						#($Y 0.02d0)))
			random: r;
			yourself)
		to: out
		lineLength: lineLength.

	self
		writeFasta: 'THREE Homo sapiens frequency'
		from:
			(( ShootoutRandomStream
				to: n*5
				on: #(	#($a 0.3029549426680d0)
						#($c 0.1979883004921d0)
						#($g 0.1975473066391d0)
						#($t 0.3015094502008d0)))
				random: r;
				yourself)
		to: out
		lineLength: lineLength.

	out flush. ! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'nice 5/6/2012 16:17'!
fastaRedux: n to: out
   | lineLength iub sapiens |
   lineLength := 60.
   self
      writeFastaRedux: 'ONE Homo sapiens alu'
      from:
         ( ShootoutRepeatStreamRedux
            to: n*2
            on:'GGCCGGGCGCGGTGGCTCACGCCTGTAATCCCAGCACTTTGG',
               'GAGGCCGAGGCGGGCGGATCACCTGAGGTCAGGAGTTCGAGA',
               'CCAGCCTGGCCAACATGGTGAAACCCCGTCTCTACTAAAAAT',
               'ACAAAAATTAGCCGGGCGTGGTGGCGCGCGCCTGTAATCCCA',
               'GCTACTCGGGAGGCTGAGGCAGGAGAATCGCTTGAACCCGGG',
               'AGGCGGAGGTTGCAGTGAGCCGAGATCGCGCCACTGCACTCC',
               'AGCCTGGGCGACAGAGCGAGACTCCGTCTCAAAAA' )
      to: out
      lineLength: lineLength.

   iub :=  ShootoutRandomStreamRedux
            to: n*3
            on: #(   #($a 0.27d0)
                  #($c 0.12d0)
                  #($g 0.12d0)
                  #($t 0.27d0)

                  #($B 0.02d0)
                  #($D 0.02d0)
                  #($H 0.02d0)
                  #($K 0.02d0)
                  #($M 0.02d0)
                  #($N 0.02d0)
                  #($R 0.02d0)
                  #($S 0.02d0)
                  #($V 0.02d0)
                  #($W 0.02d0)
                  #($Y 0.02d0)).
   sapiens :=  ShootoutRandomStreamRedux
            to: n*5
            on: #(   #($a 0.3029549426680d0)
                  #($c 0.1979883004921d0)
                  #($g 0.1975473066391d0)
                  #($t 0.3015094502008d0)).

   sapiens random: iub random. "Share random sequence"

   self
      writeFastaRedux: 'TWO IUB ambiguity codes'
      from: iub
      to: out
      lineLength: lineLength.

   self
      writeFastaRedux: 'THREE Homo sapiens frequency'
      from: sapiens
      to: out
      lineLength: lineLength.

   out flush.! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'nice 5/6/2012 16:16'!
fastaredux
   self fastaRedux: self arg to: self stdout.
   ^''! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 4/25/2016 15:55'!
knucleotide

	self knucleotideFrom: self stdin to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'ul 4/26/2016 01:40'!
knucleotideFrom: input to: output

	| sequence writeFrequencies writeCount |
	sequence := (self readFasta: 'THREE' from: input) value asUppercase.

	writeFrequencies := [ :k |
		| frequencies count |
		frequencies := SortedCollection sortBlock: [:a :b|
		(a value = b value) ifTrue: [b key < a key] ifFalse: [b value < a value]].

		count := 0.
		(sequence substringFrequenciesFor: k) associationsDo: [ :each |
			frequencies add: each.
			count := count + each value ].

		frequencies do: [ :each |
			| percentage |
			percentage := each value * 100 / count.
			output nextPutAll: each key; space.
			percentage printOn: output showingDecimalPlaces: 3.
			output nl ] ].

	writeCount := [:nucleotideFragment | | frequencies count |
		frequencies := sequence substringFrequenciesFor: nucleotideFragment size.
		count := frequencies at: nucleotideFragment ifAbsent: 0.
		output print: count; tab; nextPutAll: nucleotideFragment; nl].

	writeFrequencies value: 1. output nl.
	writeFrequencies value: 2. output nl.

	writeCount value: 'GGT'.
	writeCount value: 'GGTA'.
	writeCount value: 'GGTATT'.
	writeCount value: 'GGTATTTTAATT'.
	writeCount value: 'GGTATTTTAATTTATAGT'.! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
mandelbrot2
	| n output |
	n := self arg.
	(output := self stdout)
		nextPutAll: 'P4'; nl; print: n; space; print: n; nl;
		binary.

	self mandelbrot2: n to: output.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
mandelbrot2: extent to: output
	| limit2 m bits zr zi cr ci i tr stepr stepi |
	limit2 := 4.0d0.
	m := 50.

	stepr := 2.0d0 / extent.
	stepi := 2.0d0 / extent.

	0 to: extent - 1 do: [ :y |
		 bits := 0.
		 ci := stepi * y asFloat - 1.0d0.
		 0 to: extent - 1 do: [ :x |
			  cr := stepr * x asFloat - 1.5d0.
			  zr := cr. zi := ci.

			  bits := bits bitShift: 1.
			  i := 1.  
			  [
					tr := (zr*zr) - (zi*zi) + cr.
					zi := 2.0d0 * zr * zi + ci.
					zr := tr.
					(zr*zr) + (zi*zi) < limit2 and: [ (i := i + 1) < m ]
			  ] whileTrue.

			  i = m ifTrue: [ bits := bits + 1 ].
			  (x bitAnd: 7) == 7 ifTrue: [
					output nextPut: bits.
					bits := 0.
			  ]
		 ]. 
		 (extent bitAnd: 7) == 0 ifFalse: [
			  bits := bits bitShift: 8 - (extent bitAnd: 7).
			  output nextPut: bits.
		 ]
	]! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'nice 5/6/2012 22:14'!
mandelbrot3
   | n output |
   n := self arg.
   (output := self stdout)
      nextPutAll: 'P4'; nl; print: n; space; print: n; nl;
      binary.

   self mandelbrot3: n to: output.
   ^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'nice 5/6/2012 22:14'!
mandelbrot3: extent to: output
   | bits zr zi zr2 zi2 cr ci i tr step reals imags |
  step := 2.0d0 / extent.
  reals := (0 to: extent - 1) collect: [:x | step * x - 1.5d0].
  imags := (0 to: extent - 1) collect: [:y | step * y - 1.0d0].

   1 to: extent do: [ :iy |
       bits := 0.
       ci := imags at: iy.
       1 to: extent do: [ :ix |
           cr := reals at: ix.
           zr := cr. zi := ci.
           zr2 := zr * zr. zi2 := zi * zi.

           bits := bits bitShift: 1.
           i := 1.  
           [
               tr := zr2 - zi2 + cr.
               zi := 2.0d0 * zr * zi + ci.
               zr := tr.
               (zr2 := zr*zr) + (zi2 := zi*zi) < 4.0d0 and: [ (i := i + 1) < 50 ]
           ] whileTrue.

           i = 50 ifTrue: [ bits := bits + 1 ].
           (ix bitAnd: 7) == 0 ifTrue: [
               output nextPut: bits.
               bits := 0.
           ]
       ]. 
       (extent bitAnd: 7) == 0 ifFalse: [
           bits := bits bitShift: 8 - (extent bitAnd: 7).
           output nextPut: bits.
       ]
   ]! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
matchPatterns
	^#(	'agggtaaa|tttaccct'
			'[cgt]gggtaaa|tttaccc[acg]'
			'a[act]ggtaaa|tttacc[agt]t'
			'ag[act]gtaaa|tttac[agt]ct'
			'agg[act]taaa|ttta[agt]cct'
			'aggg[acg]aaa|ttt[cgt]ccct'
			'agggt[cgt]aa|tt[acg]accct'
			'agggta[cgt]a|t[acg]taccct'
			'agggtaa[cgt]|[acg]ttaccct'
	)! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'nice 5/6/2012 22:43'!
meteor
	self meteor: self arg to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'nice 5/16/2012 02:00'!
meteor: nMax to: outputStream
	| board count minSolution maxSolution |
	count := 0.
	minSolution := String new: 50 withAll: $9.
	maxSolution := String new: 50 withAll: $0.
	(board := ShootoutMeteorBoard default) solvedPuzzleDo:
		[:aString |
			count := count + 1.
			aString < minSolution ifTrue: [minSolution := aString].
			aString > maxSolution ifTrue: [maxSolution := aString]. ]. 
	outputStream print: count; nextPutAll: ' solutions found'; nl; nl.
	board printSolution: minSolution on: outputStream.
	outputStream nl.
	board printSolution: maxSolution on: outputStream.
	outputStream nl.! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'nice 5/6/2012 22:43'!
nbody
	self nbody: self arg to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'ul 4/26/2016 01:47'!
nbody: count to: output
	| bodies |
	bodies := ShootoutNBodySystem new initialize.

	bodies energy printOn: output showingDecimalPlaces: 9.
	output cr.
	1 to: count do: [ :i | bodies after: 0.01].
	bodies energy printOn: output showingDecimalPlaces: 9.
	output cr.
	^''! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
pidigits4
	self pidigitsTo: self arg width: 10 to: self stdout.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'ul 5/24/2015 20:56'!
pidigitsTo: v width: width to: output

	| n i pidigits endIndex |
	n := v.
	i := 0.
	pidigits := ShootoutPiDigitSpigot new.
	[ n >= width ] whileTrue: [
		endIndex := i + width.
		[ 
			output nextPut: (Character digitValue: pidigits next).
			(i := i + 1) < endIndex ] whileTrue.
		output tab; nextPut: $:; print: i; nl.
		n := n - width ].
	n = 0 ifTrue: [ ^self ].
	[ (i := i + 1) <= v ] whileTrue: [ 
		output nextPut: (Character digitValue: pidigits next) ].
	1 to: width - (v - 1 \\ width + 1) do: [ :x | output space ].
	output tab; nextPut: $:; print: v; nl.! !

!ShootoutTests class methodsFor: 'profiling' stamp: 'ul 5/24/2015 17:15'!
profileAll
	"self profileAll"

	self allBenchmarksTo: (DummyStream on: nil)! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'ul 4/26/2016 01:45'!
readFasta: sequenceName from: input

	| peek prefix newline description  |
	prefix := '>', sequenceName.
	newline := Character lf.

	"* find start of particular fasta sequence *"
	[ ((peek := input peek) == nil or: [ peek == $> ])
		ifTrue: [ (description := input upTo: newline) beginsWith: prefix ]
		ifFalse: [ input skipTo: newline. false ] ] whileFalse.

	"* line-by-line read - it would be a lot faster to block read *"
	^description -> (String new: 1023 streamContents: [ :stream |
		| character |
		[ (character := input peek) == nil or: [ character == $> ] ] whileFalse: [
			character == $;
				ifTrue: [ input skipTo: newline ]
				ifFalse: [ stream nextPutAll: (input upTo: newline) ] ] ])! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 5/4/2010 11:44'!
referenceTimesForClosureInterpreter
	 "ClosureVM (QF 1.2.23 + Closure Bytecodes) on Eliot's 2010 vintage 2.66GHz Intel Core i7 MacBook Pro"
	^Dictionary new
		at: #nbody put: 4543;
		at: #binarytrees put: 6944;
		at: #chameneosredux put: 5799;
		at: #threadring put: 5623;
		yourself

	 "ClosureVM (QF 1.2.23 + Closure Bytecodes) on Eliot's 2006 vintage 2.16GHz Intel Core Duo MacBook Pro"
	"^Dictionary new
		at: #nbody put: 7660;
		at: #binarytrees put: 14417;
		at: #chameneosredux put: 8478;
		at: #threadring put: 8718;
		yourself"! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 6/24/2010 19:57'!
referenceTimesForSqueakVM
	 "Squeak VM (4.2.2beta1 + Closure Bytecodes) on Eliot's 2010 vintage 2.66GHz Intel Core i7 MacBook Pro"
	^Dictionary new
		at: #nbody put: 4917;
		at: #binarytrees put: 8593;
		at: #chameneosredux put: 5405;
		at: #threadring put: 3789;
		yourself! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 4/26/2016 01:50'!
referenceTimesForVW
	 "CPU secs from https://benchmarksgame.alioth.debian.org/u32/measurements.php?lang=vw
	VisualWorks® Personal Use Edition Release 8.1 of July 24, 2015"

	^(Dictionary new
		at: #binarytrees put: 2360;
		at: #chameneosredux put: 4720;
		at: #fannkuchRedux put: 4010;
		at: #fasta put: 4740;
		at: #fastaRedux put: 3220;
		at: #knucleotideFrom put: 3220;
		at: #mandelbrot3 put: 3930; "mandelbrot2 actually"
		at: #meteor put: 550;
		at: #nbody put: 3120;
		at: #pidigitsTo put: 1010;
		at: #regexDNA put: 7110;
		at: #reverseComplement put: 3020;
		at: #spectralnorm put: 1010;
		at: #threadring put: 4580;
		yourself) * 3050 // 2992 "i3-3110M / Q6600 from https://www.cpubenchmark.net/cpu_lookup.php?cpu=Intel+Core+i3-3110M+%40+2.40GHz"! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'ul 5/24/2015 21:28'!
regexDNA: sequence to: output
	| s size1 size2 translation |
	size1 := sequence size.

	"* remove FASTA sequence descriptions and new-lines *"
	s := (sequence lines reject: [ :each | each isEmpty or: [ each first == $> ] ]) join.
	size2 := s size.

	"* regex match *"
	self matchPatterns do: [:each| 
		output 
			nextPutAll: each; space; 
			print: (s occurrencesOfRegex: each); nl
		]. 

	"* regex substitution *"
	translation := Dictionary new.
	self substitutionPatterns do: [:each| 
		translation at: each first put: each last].

	s := s copyWithRegex: '[', 
			(translation keys asArray fold: [:a :b| a, b]), ']'
		matchesTranslatedUsing: [:l| translation at: l].

	output
		nl;
		print: size1; nl; 
		print: size2; nl; 
		print: s size; nl! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: ''!
regexdna
	self regexDNA: self stdin contents to: self stdout.
	^'' ! !

!ShootoutTests class methodsFor: 'reporting' stamp: 'ul 5/24/2015 17:45'!
report: name time: millisecs reference: reference on: aStream
	aStream
		cr;
		nextPutAll: name; cr;
		nextPutAll: ' took '.
	(millisecs / 1000.0) printOn: aStream maxDecimalPlaces: 3.
	aStream
		nextPutAll: ' seconds'; cr; flush;
		nextPutAll: 'ratio: '.
	(millisecs / reference) printOn: aStream maxDecimalPlaces: 3.
	aStream nextPutAll: '   % change: '.
	(millisecs - reference * 100 / reference) printOn: aStream maxDecimalPlaces: 3.
	aStream nextPut: $%; cr; flush! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 5/24/2015 22:37'!
revcomp
	
	self reverseComplement: self stdin to: self stdout.
	^'' ! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:53'!
reverseComplement: sequence named: sequenceName to: output
	
	| seq newline complement |
	sequenceName ifNil: [ ^self ].

	complement := ByteString new: 256 withAll: $*.
	'ABCDGHKMNRSTVWY' with: 
	'TVGHCDMKNYSABWR'
		do: [:a :b|
			complement at: a asInteger put: b.
			complement at: a asLowercase asInteger put: b].
	seq := sequence 
		translateWith: complement;
		reverse.

	newline := Character lf.

	output nextPutAll: sequenceName; nextPut: newline.

	1 to: seq size by: 60 do: [ :index |
		output
			next: 60
				putAll: seq
				startingAt: index;
			nextPut: newline ]! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 5/24/2015 22:37'!
reverseComplement: input to: output

	#('ONE' 'TWO' 'THREE') do: [ :sequenceName |
		| fasta |
		fasta := self readFasta: sequenceName from: input.
		self reverseComplement: fasta value named: fasta key to: output ].
	output flush! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 6/24/2010 20:01'!
runAllToDummyStream
	"Transcript clear.
	 self runAllToDummyStream"
	^self runAllToDummyStreamVs: self referenceTimesForClosureInterpreter! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 5/24/2015 17:46'!
runAllToDummyStreamVs: referenceTimes
	"Transcript clear.
	 self runAllToDummyStreamVs: self referenceTimesForClosureInterpreter"
	"Transcript clear.
	 self runAllToDummyStreamVs: self referenceTimesForSqueakVM"
	| stream times ratios geometricMean |
	stream := DummyStream on: nil.
	times := Array new writeStream.
	ratios := Array new writeStream.
	(self allBenchmarksTo: stream) do:
		[:block | | benchmark reference t |
		benchmark := (self selectorForSimpleBlock: block) copyUpTo: $:.
		reference := referenceTimes at: benchmark asSymbol.
		Smalltalk garbageCollect.
		times nextPut: (t := Time millisecondsToRun: block).
		ratios nextPut: t asFloat / reference.
		self report: block decompile printString time: t reference: reference on: Transcript].
	geometricMean := (ratios contents inject: 1 into: [:m :n| m * n]) raisedTo: 1 / ratios position.
	Transcript
		nextPutAll: 'geometric mean '; print: (geometricMean printShowingDecimalPlaces: 3);
		nextPutAll: '   average speedup '; print: ((geometricMean - 1 * 100) printShowingDecimalPlaces: 3); nextPut: $%; cr; cr; flush.
	^times contents! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 6/24/2010 20:01'!
runAllToInternalStream
	"Transcript clear.
	 self runAllToInternalStream"
	^self runAllToInternalStreamVs: self referenceTimesForClosureInterpreter! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 5/24/2015 17:13'!
runAllToInternalStreamVs: referenceTimes
	"Transcript clear.
	 self runAllToInternalStreamVs: self referenceTimesForClosureInterpreter"
	"Transcript clear.
	 self runAllToInternalStreamVs: self referenceTimesForSqueakVM"
	| stream times ratios geometricMean |
	stream := (ByteString new: 10000) writeStream.
	times := Array new writeStream.
	ratios := Array new writeStream.
	(self allBenchmarksTo: stream) do:
		[:block | | benchmark reference t |
		benchmark := (self selectorForSimpleBlock: block) copyUpTo: $:.
		reference := referenceTimes at: benchmark asSymbol.
		Smalltalk garbageCollect.
		times nextPut: (t := Time millisecondsToRun: block).
		ratios nextPut: t asFloat / reference.
		self report: block decompile printString time: t reference: reference on: Transcript].
	geometricMean := (ratios contents inject: 1 into: [:m :n| m * n]) raisedTo: 1 / ratios position.
	Transcript
		nextPutAll: 'geometric mean '; print: (geometricMean roundTo: 0.001);
		nextPutAll: '   average speedup '; print: ((geometricMean - 1 * 100) roundTo: 0.01); nextPut: $%; cr; cr; flush.
	^times contents! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 6/24/2010 20:01'!
runAllToTranscript
	"Transcript clear.
	 self runAllToTranscript"
	^self runAllToTranscriptVs: self referenceTimesForClosureInterpreter! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 5/24/2015 17:13'!
runAllToTranscriptVs: referenceTimes
	"Transcript clear.
	 self runAllToTranscriptVs: self referenceTimesForClosureInterpreter"
	"Transcript clear.
	 self runAllToTranscriptVs: self referenceTimesForSqueakVM"
	| times ratios geometricMean |
	times := Array new writeStream.
	ratios := Array new writeStream.
	(self allBenchmarksTo: Transcript) do:
		[:block | | benchmark reference t |
		benchmark := (self selectorForSimpleBlock: block) copyUpTo: $:.
		reference := referenceTimes at: benchmark asSymbol.
		Smalltalk garbageCollect.
		times nextPut: (t := Time millisecondsToRun: block).
		ratios nextPut: t asFloat / reference.
		self report: block decompile printString time: t reference: reference on: Transcript].
	geometricMean := (ratios contents inject: 1 into: [:m :n| m * n]) raisedTo: 1 / ratios position.
	Transcript
		nextPutAll: 'geometric mean '; print: (geometricMean roundTo: 0.001);
		nextPutAll: '   average speedup '; print: ((geometricMean - 1 * 100) roundTo: 0.01); nextPut: $%; cr; cr; flush.
	^times contents! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 10/30/2008 10:43'!
selectorForSimpleBlock: aBlock
	| is |
	is := InstructionStream on: aBlock method.
	is pc: aBlock startpc.
	is scanFor:
		[:x| | selectorOrScanner |
		(selectorOrScanner := is selectorToSendOrSelf) ~~ is ifTrue:
			[^selectorOrScanner].
		false].
	^nil! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'ul 4/26/2016 01:48'!
spectralnorm2

	(self spectralnorm: self arg) printOn: self stdout showingDecimalPlaces: 9.
	self stdout nl.
	^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
spectralnorm: n
	| u v vBv vv |
	u := Array new: n withAll: 1.0d0.
	10 timesRepeat:
		[v := u multiplyAtAv.
		 u := v multiplyAtAv].
	vBv := 0.0d0.
	vv := 0.0d0.
	1 to: n do:
		[:i |
		 vBv := vBv + ((u at: i) * (v at: i)).
		 vv := vv + ((v at: i) * (v at: i))].
	^(vBv / vv) sqrt! !

!ShootoutTests class methodsFor: 'platform' stamp: 'nice 3/31/2012 01:43'!
stdin
	^StandardFileStream stdin! !

!ShootoutTests class methodsFor: 'platform' stamp: 'nice 3/31/2012 01:42'!
stdout
	^StandardFileStream stdout! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
substitutionPatterns
	^#(	#('B' '(c|g|t)')
			#('D' '(a|g|t)')
			#('H' '(a|c|t)')
			#('K' '(g|t)')
			#('M' '(a|c)')
			#('N' '(a|c|g|t)')
			#('R' '(a|g)')
			#('S' '(c|g)')
			#('V' '(a|c|g)')
			#('W' '(a|t)')
			#('Y' '(c|t)'))! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'eem 6/9/2009 12:25'!
threadRing: aSemaphore output: output
	| first last |
	503 to: 1 by: -1 do: [:i|
		first := ShootoutThread named: i next: first done: aSemaphore output: output.
		last isNil ifTrue: [ last := first ].
	].
	last nextThread: first.
	^first ! !

!ShootoutTests class methodsFor: 'benchmark scripts' stamp: 'eem 6/9/2009 12:30'!
threadring
  self threadring: self arg to: self stdout.
   ^''! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'eem 6/9/2009 12:29'!
threadring: arg to: output
	| done |
	(self threadRing: (done := Semaphore new) output: output) takeToken: arg.
	done wait! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: ''!
writeFasta: aString from: inStream to: outStream lineLength: lineLength
	| i |
	outStream nextPut: $>; nextPutAll: aString; nl.
	i := 0.
	[inStream atEnd] whileFalse:
		[i == lineLength ifTrue: [outStream nl. i := 0].
		outStream nextPut: inStream next.
		i := i + 1].
	outStream nl! !

!ShootoutTests class methodsFor: 'benchmarking' stamp: 'nice 5/6/2012 16:15'!
writeFastaRedux: aString from: inStream to: outStream lineLength: lineLength
   | i |
   outStream nextPut: $>; nextPutAll: aString; nl.
   i := 0.
  [ [
      outStream nextPut: inStream next.
     (i := i + 1) == lineLength ifTrue: [outStream nl. i := 0]
   ] repeat ]
         on: ShootoutFastaReduxEnd do: [:ignoreThisException | ].
   i = 0 ifFalse: [outStream nl]! !

Object subclass: #ShootoutThread
	instanceVariableNames: 'name nextThread token semaphore done output'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutThread class methodsFor: 'instance creation' stamp: 'eem 6/9/2009 12:28'!
named: anInteger next: aThread done: aSemaphore output: aStream
	^self new name: anInteger; nextThread: aThread; done: aSemaphore; output: aStream; fork ! !

!ShootoutThread class methodsFor: 'instance creation' stamp: ''!
new
	^self basicNew semaphore: Semaphore new ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
done: aSemaphore
	done := aSemaphore ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
fork
	[ self run ] fork ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
name: anInteger
	name := anInteger ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
nextThread: aThread
	nextThread := aThread ! !

!ShootoutThread methodsFor: 'accessing' stamp: 'eem 6/9/2009 12:26'!
output: anObject
	"Set the value of output"

	output := anObject! !

!ShootoutThread methodsFor: 'accessing' stamp: 'tfel 11/15/2016 15:48'!
run
	[ self tokenNotDone ] whileTrue: [ nextThread takeToken: token - 1 ].
	output print: name.
	output asString = 'stdout'
	ifTrue: [output nl]
	ifFalse: [output cr; flush].
	done signal ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
semaphore: aSemaphore
	semaphore := aSemaphore ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
takeToken: x
	token := x.
	semaphore signal ! !

!ShootoutThread methodsFor: 'accessing' stamp: ''!
tokenNotDone
	semaphore wait.
	^token > 0 ! !

Object subclass: #ShootoutTreeNode
	instanceVariableNames: 'left right item'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutTreeNode class methodsFor: 'instance creation' stamp: 'ul 5/24/2015 06:04'!
bottomUpTree: anItem depth: anInteger
	
	anInteger = 0 ifTrue: [ ^self left: nil right: nil item: anItem ].
	^self
		left: (self bottomUpTree: 2 * anItem - 1 depth: anInteger - 1)
		right: (self bottomUpTree: 2 * anItem depth: anInteger - 1) 
		item: anItem! !

!ShootoutTreeNode class methodsFor: 'instance creation' stamp: 'ul 5/24/2015 06:04'!
left: leftChild right: rightChild item: anItem
	
	^self basicNew left: leftChild right: rightChild item: anItem! !

!ShootoutTreeNode methodsFor: 'accessing' stamp: 'ul 5/24/2015 06:33'!
itemCheck
	
	left ifNil: [ ^item ].
	^item - right itemCheck + left itemCheck ! !

!ShootoutTreeNode methodsFor: 'initialize-release' stamp: ''!
left: leftChild right: rightChild item: anItem
	left := leftChild.
	right := rightChild.
	item := anItem! !

Benchmark subclass: #CASBenchmark
	instanceVariableNames: 'random a b p c n'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-CASBenchmark'!

!CASBenchmark commentStamp: '<historical>' prior: 0!
These benchmarks show some of the fundamental bottlenecks for a computational algebra system in pure Smalltalk. Many important algorithms end up doing these operations.

To run the benchmarks, just doIt:
self new run

Cuis 4.5 with Cog 4.5 #9 (r3370, 2015-06-04), 32 bits, Intel i5-3210M @ 2.5Ghz, cache 3072 KB, 4990 bobomips, running inside virtualbox
testEqualsBytes	40,600 per second.
testEqualsWords	36,100 per second.
testHashBytes	245,000 per second.
testHashWords	23,500 per second.
testModularConvolutionBytes	20.6 per second.
testModularConvolutionWords	16.9 per second.
testModularDotProductBytes	36,900 per second.
testModularDotProductWords	30,400 per second.
testModularSumBytes	26,200 per second.
testModularSumWords	21,600 per second.
testPermutationCompositionArray	33,900 per second.
testPermutationCompositionWords	31,400 per second.

Cuis 5.0 with Cog 5.0-201611161032, 32 bits, Intel i5-3210M @ 2.5Ghz, cache 3072 KB, 4990 bobomips, running inside virtualbox
testEqualsBytes	59,900 per second.
testEqualsWords	49,600 per second.
testHashBytes	249,000 per second.
testHashWords	23,000 per second.
testModularConvolutionBytes	27.2 per second.
testModularConvolutionWords	23.9 per second.
testModularDotProductBytes	41,000 per second.
testModularDotProductWords	37,000 per second.
testModularSumBytes	37,900 per second.
testModularSumWords	34,100 per second.
testPermutationCompositionArray	69,100 per second.
testPermutationCompositionWords	51,900 per second.
!

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:15'!
benchEqualsBytes

	a = b! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:15'!
benchEqualsWords

	^ a = b! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:17'!
benchHashBytes
	
	a hash! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:17'!
benchHashWords

	^ a hash! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:18'!
benchModularConvolutionBytes

	self testConvolution: a with: b into: c modulo: p! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:18'!
benchModularConvolutionWords

	self testConvolution: a with: b into: c modulo: p! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:19'!
benchModularDotProductBytes
	
	self testDotProduct: a with: b modulo: p! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:20'!
benchModularDotProductWords
	
	self testDotProduct: a with: b modulo: p! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:21'!
benchModularSumBytes
	
	self testSum: a with: b into: c modulo: p! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:51'!
benchModularSumWords
	
	self testSum: a with: b into: c modulo: p.! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:52'!
benchPermutationCompositionArray

	self testPermutate: a with: b into: c! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:53'!
benchPermutationCompositionWords

	self testPermutate: a with: b into: c! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:51'!
benchSetUpModularSumWords
	| random p a b c |
	p := 32003.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	c := WordArray new: 1000.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 17:27'!
benchSetUpPermutationCompositionWords

	n := 1000.
	a := (1 to: n) asArray shuffled asWordArray.
	b := (1 to: n) asArray shuffled asWordArray.
	c := WordArray new: n.
! !

!CASBenchmark methodsFor: 'support' stamp: 'tfel 11/22/2016 17:17'!
runManual
	| output |
	output := Transcript.
	(self class selectors asArray select: [:each|
		(each beginsWith: 'bench') and: [each numArgs isZero]]) sort
		do: [:each|
			output nextPutAll: each; tab; flush.
			self perform: ('setUp', each asString capitalized) asSymbol.
			Smalltalk garbageCollect.
			[output nextPutAll: ([self perform: each] bench)] on: Error do: [output nextPutAll: 'FAILED']]
		separatedBy: [output cr; flush].
	^ output contents! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:14'!
setUpBenchEqualsBytes
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: 256) - 1]) asByteArray.
	b := a copy.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:15'!
setUpBenchEqualsWords

	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: 256) - 1]) asWordArray.
	b := a copy.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:17'!
setUpBenchHashBytes
	
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: 256) - 1]) asByteArray.! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:17'!
setUpBenchHashWords

	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: 256) - 1]) asWordArray.! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:18'!
setUpBenchModularConvolutionBytes
	
	p := 251.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
	c := ByteArray new: 2000.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:19'!
setUpBenchModularConvolutionWords

	p := 32003.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	c := WordArray new: 2000.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:19'!
setUpBenchModularDotProductBytes

	p := 251.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:20'!
setUpBenchModularDotProductWords

	p := 32003.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 16:20'!
setUpBenchModularSumBytes

	p := 251.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asByteArray.
	c := ByteArray new: 1000.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 17:14'!
setUpBenchModularSumWords

	p := 32003.
	random := Random seed: 1234.
	a := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	b := ((1 to: 1000) collect: [:each| (random nextInteger: p) - 1]) asWordArray.
	c := WordArray new: 1000.! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 17:21'!
setUpBenchPermutationCompositionArray

	n := 1000.
	a := (1 to: n) asArray shuffled.
	b := (1 to: n) asArray shuffled.
	c := Array new: n.
! !

!CASBenchmark methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 17:26'!
setUpBenchPermutationCompositionWords

	n := 1000.
	a := (1 to: n) asArray shuffled asWordArray.
	b := (1 to: n) asArray shuffled asWordArray.
	c := WordArray new: n.! !

!CASBenchmark methodsFor: 'support' stamp: 'tfel 11/23/2016 10:22'!
testConvolution: a with: b into: c modulo: m
	c atAllPut: 0.
	1 to: a size do: [:i|
		1 to: b size do: [:j| | index |
			index := i+j-1.
			c at: index put: (a at: i) * (b at: j) + (c at: index) \\ m]].
	^ c! !

!CASBenchmark methodsFor: 'support' stamp: 'tfel 11/23/2016 10:23'!
testDotProduct: a with: b modulo: m
	| answer |
	answer := 0.
	1 to: a size do: [:i| answer := (a at: i) * (b at: i) + answer \\ m].
	^ answer! !

!CASBenchmark methodsFor: 'support' stamp: 'len 11/19/2016 19:09:54'!
testPermutate: a with: b into: c
	1 to: a size do: [:i| c at: i put: (b at: (a at: i))]! !

!CASBenchmark methodsFor: 'support' stamp: 'len 11/19/2016 10:57:34'!
testSum: a with: b into: c modulo: m
	1 to: a size do: [:i| c at: i put: (a at: i) + (b at: i) \\ m].
	^ c! !

Benchmark subclass: #SMarkAStarBenchmark
	instanceVariableNames: 'graph1 graph2 astar'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkAStarBenchmark methodsFor: 'initialize-release' stamp: 'MP 2/7/2014 15:11'!
benchAStar
	5 timesRepeat: [
		astar 
			graph: graph1;
			findPath;
			reset .
		astar
			graph: graph2;
			findPath;
			reset .].! !

!SMarkAStarBenchmark methodsFor: 'initialize-release' stamp: 'tfel 6/2/2015 10:31'!
setUp
	astar := SMarkAStar new .
	graph1 := SMarkAStarGraph testGraph .
	graph2 := SMarkAStarGraph testGraph2 .! !

!SMarkAStarBenchmark methodsFor: 'initialize-release' stamp: 'MP 2/7/2014 15:04'!
tearDown
	astar := nil .
	graph1 := nil .
	graph2 := nil .! !

Benchmark subclass: #SMarkBinaryTreeBenchmark
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkBinaryTreeBenchmark methodsFor: 'testing' stamp: 'MP 1/27/2014 14:10'!
benchBinaryTree
	"starts the binary tree benchmark"
	
	self binarytrees: 10 .! !

!SMarkBinaryTreeBenchmark methodsFor: 'testing' stamp: 'tfel 6/2/2015 10:36'!
binarytrees: n
   | minDepth maxDepth stretchDepth check longLivedTree iterations |
   minDepth := 4.
   maxDepth := minDepth + 2 max: n.
   stretchDepth := maxDepth + 1.

   check := (SMarkTreeNode bottomUpTree: 0 depth: stretchDepth) itemCheck.
  
   longLivedTree := SMarkTreeNode bottomUpTree: 0 depth: maxDepth.
   minDepth to: maxDepth by: 2 do: [:depth|
      iterations := 1 bitShift: maxDepth - depth + minDepth.

      check := 0.
      1 to: iterations do: [:i|
         check := check + (SMarkTreeNode bottomUpTree: i depth: depth) itemCheck.
         check := check + (SMarkTreeNode bottomUpTree: -1*i depth: depth) itemCheck
         ].
      ].! !

Benchmark subclass: #SMarkBlowfishBenchmark
	instanceVariableNames: 'blowfish'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkBlowfishBenchmark methodsFor: 'as yet unclassified' stamp: 'BS 1/28/2014 13:31'!
benchBlowfish
	blowfish longEncryptionTest.
	blowfish longDecryptionTest.! !

!SMarkBlowfishBenchmark methodsFor: 'as yet unclassified' stamp: 'tfel 6/2/2015 10:32'!
setUp
	blowfish := SMarkBlowfishProfiling new.! !

Benchmark subclass: #SMarkCompiler
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkCompiler class methodsFor: 'script entry' stamp: ''!
defaultNumberOfIterations
	^ 50! !

!SMarkCompiler class methodsFor: 'script entry' stamp: ''!
defaultNumberOfProcesses
	^ 8! !

!SMarkCompiler methodsFor: 'benchmarking' stamp: ''!
benchCompiler
	"was Benchmark>>testCompiler"
	SMarkCompilerTargetClass new compile:
		'somethingDummy: aBlock repeated: nTimes | i emptyBlock emptyTime blockTime |
		nTimes > 1000 ifTrue: [^self time: aBlock repeatedK: nTimes // 1000].
		emptyBlock := [].
		emptyTime := Time millisecondsToRun:
						[i := 0.
						 [(i := i + 1) <= nTimes] whileTrue: [emptyBlock value]].
		blockTime := Time millisecondsToRun:
						[i := 0.
						 [(i := i + 1) <= nTimes] whileTrue: [aBlock value]].
		^blockTime - emptyTime'.! !

Benchmark subclass: #SMarkDeltaBlue
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-DeltaBlue'!

!SMarkDeltaBlue commentStamp: '<historical>' prior: 0!
One-way constraint solver Benchmark. The main focus in DeltaBlue is on polymorphism and object-oriented programming

To run the benchmark, execute the expression 'SMarkDeltaBlue run'.!

!SMarkDeltaBlue methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 11:09'!
benchDeltaBlue
	"This the combined benchmark."
	
	| n |
	
	n := self problemSize.
	
	SMarkPlanner initialize.
	SMarkPlanner chainTest: n.
	SMarkPlanner projectionTest: n.
	^ true! !

!SMarkDeltaBlue methodsFor: 'defaults' stamp: 'ClementBera 9/23/2013 11:18'!
defaultProblemSize
	^ 5000! !

!SMarkDeltaBlue methodsFor: 'accessing' stamp: 'ClementBera 9/23/2013 11:05'!
problemSize
	<omniUnenforced> "Hint for the OMOP that it is part of the meta infrastructure"
	| ps |
	ps := super problemSize.
	
	ps isInteger ifFalse: [	^ self defaultProblemSize].
		
	^ ps! !

Benchmark subclass: #SMarkFannkuch
	instanceVariableNames: 'timesRotated perm atEnd'
	classVariableNames: 'Results'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-SOM'!

!SMarkFannkuch class methodsFor: 'defaults' stamp: 'benchmarkerCI 4/29/2016 14:41'!
defaultProblemSize

	^ 9! !

!SMarkFannkuch class methodsFor: 'as yet unclassified' stamp: 'tfel 5/11/2015 15:46'!
expectedResult: problemSize
      Results isNil ifTrue: [
        Results := Array new: 12.
        Results at:  1 put:  0.
        Results at:  2 put:  1.
        Results at:  3 put:  2.
        Results at:  4 put:  4.
        Results at:  5 put:  7.
        Results at:  6 put: 10.
        Results at:  7 put: 16.
        Results at:  8 put: 22.
        Results at:  9 put: 30.
        Results at: 10 put: 38.
        Results at: 11 put: 51.
        Results at: 12 put: 65.
      ].
      ^ Results at: problemSize! !

!SMarkFannkuch methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 16:23'!
atEnd
        ^atEnd! !

!SMarkFannkuch methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 11:25'!
benchFannkuch
		| result |
      self initialize: self problemSize.
      result := self maxPfannkuchen.
      ^ result = (SMarkFannkuch expectedResult: self problemSize)! !

!SMarkFannkuch methodsFor: 'initialization' stamp: 'StefanMarr 4/3/2015 16:31'!
initialize: size
	perm := Array new: size.
	1 to: size do: [:i | perm at: i put: i ].
	timesRotated := Array new: size withAll: 0.
	atEnd := false! !

!SMarkFannkuch methodsFor: 'initialize-release' stamp: 'tfel 5/15/2015 11:45'!
makeNext
	| temp remainder |
	"* Generate the next permutation. *"
	2 to: perm size do: [ :r |
		"* Rotate the first r items to the left. *"
		temp := perm at: 1.
		1 to: r - 1 do: [ :i | perm at: i put: (perm at: i + 1) ].
		perm at: r put: temp.

		timesRotated at: r put: ((timesRotated at: r) + 1) \\ r.
		remainder := timesRotated at: r.
		remainder = 0 ifFalse: [ ^self ].

		"* After r rotations, the first r items are in their original positions.
		 Go on rotating the first r+1 items. *"
	].

	"* We are past the final permutation. *"
	atEnd := true.! !

!SMarkFannkuch methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 16:23'!
maxPfannkuchen
        | max permutation |
        max := 0.
        [self atEnd] whileFalse: [
            permutation := self next.
            max := max max: (self pfannkuchen: permutation)].
        ^max! !

!SMarkFannkuch methodsFor: 'accessing' stamp: 'StefanMarr 4/3/2015 16:24'!
next
        | result |
        result := perm copy.
        self makeNext.
        ^result! !

!SMarkFannkuch methodsFor: 'benchmarking' stamp: 'StefanMarr 4/3/2015 16:21'!
pfannkuchen: anArray
	| first complement a b k |
	k := 0.
	[ (first := anArray at: 1) = 1 ] whileFalse: [
		k := k + 1.
		complement := first + 1.

		1 to: first / 2 do: [ :i |
			a := anArray at: i.
			b := anArray at: complement - i.
			anArray at: i put: b.
			anArray at: complement - i put: a.
	] ].
	^ k! !

Benchmark subclass: #SMarkGSGraphSearch
	instanceVariableNames: 'graphNodes graphMask updatingGraphMask graphVisited cost graphEdges k firstCost'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-GraphSearch'!

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:37'!
ExpectedNoOfNodes
	^ 3000000! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:37'!
ExpectedTotalCost
	^ 26321966! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:36'!
MaxInitEdges
	^ 4! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:36'!
MaxNodes 
	^ 1 << 31! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:37'!
MaxWeight
	^ 1! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:36'!
MinEdges
	^ 2
! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:35'!
MinNodes
	^ 20! !

!SMarkGSGraphSearch class methodsFor: 'constants' stamp: 'StefanMarr 4/3/2015 15:36'!
MinWeight
	^ 1! !

!SMarkGSGraphSearch class methodsFor: 'defaults' stamp: 'tfel 5/2/2016 10:42'!
defaultProblemSize

	^ 0.1! !

!SMarkGSGraphSearch methodsFor: 'benchmarking' stamp: 'tfel 5/2/2016 10:46'!
benchGraphSearch
    | noOfNodes |
    SMarkGSJenkinsRandom new seed: 49734321.
    noOfNodes := (SMarkGSGraphSearch ExpectedNoOfNodes / 1000 * self problemSize)
					asInteger.

    self initializeGraph: noOfNodes.
    self breadthFirstSearch: noOfNodes.
    ^ cost! !

!SMarkGSGraphSearch methodsFor: 'helper' stamp: 'StefanMarr 4/3/2015 15:34'!
breadthFirstSearch: noOfNodes
    | stop |
    stop := true.
    [stop] whileTrue: [
      stop := false.
      
      1 to: noOfNodes do: [:tid |
        (graphMask at: tid) ifTrue: [
          graphMask at: tid put: false.
          (graphNodes at: tid) starting 
              to: ((graphNodes at: tid) noOfEdges + (graphNodes at: tid) starting) - 1
              do: [:i |
            | id |
            id := graphEdges at: i.
            (graphVisited at: id) ifFalse: [
              cost at: id put: (cost at: tid) + 1.
              updatingGraphMask at: id put: true.
            ]
          ]
        ]
      ].
      
      1 to: noOfNodes do: [:tid |
        (updatingGraphMask at: tid) ifTrue: [
          graphMask    at: tid put: true.
          graphVisited at: tid put: true.
          stop := true.
          updatingGraphMask at: tid put: false
        ]
      ]
    ]! !

!SMarkGSGraphSearch methodsFor: 'initialization' stamp: 'benchmarkerCI 4/29/2016 14:51'!
initializeGraph: noOfNodes
    | source graph totalEdges |
    graphNodes        := Array new: noOfNodes.
    graphMask         := Array new: noOfNodes withAll: false.
    updatingGraphMask := Array new: noOfNodes withAll: false.
    graphVisited      := Array new: noOfNodes withAll: false.
    cost              := Array new: noOfNodes withAll: -1.

    source := 1.

    graph := Array new: noOfNodes.
    1 to: noOfNodes do: [:i | graph at: i put: OrderedCollection new ].

    1 to: noOfNodes do: [:i |
      | noOfEdges |
      noOfEdges := (SMarkGSJenkinsRandom new random
                       rem: SMarkGSGraphSearch MaxInitEdges - SMarkGSGraphSearch MinEdges + 1) abs
                   + SMarkGSGraphSearch MinEdges.
      1 to: noOfEdges do: [:j |
        | nodeId weight |
        nodeId := (SMarkGSJenkinsRandom new random rem: noOfNodes) abs + 1.
        weight := (SMarkGSJenkinsRandom new random rem: (
                    SMarkGSGraphSearch MaxWeight - SMarkGSGraphSearch MinWeight + 1)) abs
                  + SMarkGSGraphSearch MinWeight.
        (graph at: i)      add: (SMarkGSEdge newWith: nodeId and: weight).
        (graph at: nodeId) add: (SMarkGSEdge newWith:      i and: weight).
      ]
    ].

    totalEdges := 0.
    1 to: noOfNodes do: [:i |
      | noOfEdges |
      noOfEdges := (graph at: i) size.
      graphNodes at: i put: (SMarkGSNode newWith: totalEdges + 1 and: noOfEdges).
      totalEdges := totalEdges + noOfEdges
    ].

    graphMask    at: source put: true.
    graphVisited at: source put: true.

    graphEdges := Array new: totalEdges withAll: 0.
    
    k := 1.
    graph do: [:i |
      i do: [:j |
        graphEdges at: k put: j dest.
        k := k + 1.
      ]
    ].
    cost at: source put: 0.! !

!SMarkGSGraphSearch methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 11:28'!
verifyGraphSearch: result
    | totalCost |
    cost length = (SMarkGSGraphSearch ExpectedNoOfNodes / 1000 * self problemSize)
      ifFalse: [ ^ false ].

    totalCost := 0.    
    cost do: [:c | totalCost := totalCost + c].

    cost length = SMarkGSGraphSearch ExpectedNoOfNodes
      ifTrue:  [
        totalCost = SMarkGSGraphSearch ExpectedTotalCost ifFalse: [
          self error: 'ERROR: the total cost obtained for ', cost length asString,
              ' nodes is ', totalCost asString, ' while the expected cost is ',
              SMarkGSGraphSearch ExpectedTotalCost 
        ]]
      ifFalse: [
        firstCost == nil
          ifTrue: [
            firstCost := totalCost.
            ^ true ]
          ifFalse: [
            ^ firstCost = totalCost
          ]
      ].

    ^ true! !

Benchmark subclass: #SMarkJSJson
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Json'!

!SMarkJSJson class methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/2/2015 22:45'!
RapBenchmarkMinified
	^ '{"head":{"requestCounter":4},"operations":[["destroy","w54"],["set","w2",{"activeControl":"w99"}],["set","w21",{"customVariant":"variant_navigation"}],["set","w28",{"customVariant":"variant_selected"}],["set","w53",{"children":["w95"]}],["create","w95","rwt.widgets.Composite",{"parent":"w53","style":["NONE"],"bounds":[0,0,1008,586],"children":["w96","w97"],"tabIndex":-1,"clientArea":[0,0,1008,586]}],["create","w96","rwt.widgets.Label",{"parent":"w95","style":["NONE"],"bounds":[10,30,112,26],"tabIndex":-1,"customVariant":"variant_pageHeadline","text":"TableViewer"}],["create","w97","rwt.widgets.Composite",{"parent":"w95","style":["NONE"],"bounds":[0,61,1008,525],"children":["w98","w99","w226","w228"],"tabIndex":-1,"clientArea":[0,0,1008,525]}],["create","w98","rwt.widgets.Text",{"parent":"w97","style":["LEFT","SINGLE","BORDER"],"bounds":[10,10,988,32],"tabIndex":22,"activeKeys":["#13","#27","#40"]}],["listen","w98",{"KeyDown":true,"Modify":true}],["create","w99","rwt.widgets.Grid",{"parent":"w97","style":["SINGLE","BORDER"],"appearance":"table","indentionWidth":0,"treeColumn":-1,"markupEnabled":false}],["create","w100","rwt.widgets.ScrollBar",{"parent":"w99","style":["HORIZONTAL"]}],["create","w101","rwt.widgets.ScrollBar",{"parent":"w99","style":["VERTICAL"]}],["set","w99",{"bounds":[10,52,988,402],"children":[],"tabIndex":23,"activeKeys":["CTRL+#70","CTRL+#78","CTRL+#82","CTRL+#89","CTRL+#83","CTRL+#71","CTRL+#69"],"cancelKeys":["CTRL+#70","CTRL+#78","CTRL+#82","CTRL+#89","CTRL+#83","CTRL+#71","CTRL+#69"]}],["listen","w99",{"MouseDown":true,"MouseUp":true,"MouseDoubleClick":true,"KeyDown":true}],["set","w99",{"itemCount":118,"itemHeight":28,"itemMetrics":[[0,0,50,3,0,3,44],[1,50,50,53,0,53,44],[2,100,140,103,0,103,134],[3,240,180,243,0,243,174],[4,420,50,423,0,423,44],[5,470,50,473,0,473,44]],"columnCount":6,"headerHeight":35,"headerVisible":true,"linesVisible":true,"focusItem":"w108","selection":["w108"]}],["listen","w99",{"Selection":true,"DefaultSelection":true}],["set","w99",{"enableCellToolTip":true}],["listen","w100",{"Selection":true}],["set","w101",{"visibility":true}],["listen","w101",{"Selection":true}],["create","w102","rwt.widgets.GridColumn",{"parent":"w99","text":"Nr.","width":50,"moveable":true}],["listen","w102",{"Selection":true}],["create","w103","rwt.widgets.GridColumn",{"parent":"w99","text":"Sym.","index":1,"left":50,"width":50,"moveable":true}],["listen","w103",{"Selection":true}],["create","w104","rwt.widgets.GridColumn",{"parent":"w99","text":"Name","index":2,"left":100,"width":140,"moveable":true}],["listen","w104",{"Selection":true}],["create","w105","rwt.widgets.GridColumn",{"parent":"w99","text":"Series","index":3,"left":240,"width":180,"moveable":true}],["listen","w105",{"Selection":true}],["create","w106","rwt.widgets.GridColumn",{"parent":"w99","text":"Group","index":4,"left":420,"width":50,"moveable":true}],["listen","w106",{"Selection":true}],["create","w107","rwt.widgets.GridColumn",{"parent":"w99","text":"Period","index":5,"left":470,"width":50,"moveable":true}],["listen","w107",{"Selection":true}],["create","w108","rwt.widgets.GridItem",{"parent":"w99","index":0,"texts":["1","H","Hydrogen","Nonmetal","1","1"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w109","rwt.widgets.GridItem",{"parent":"w99","index":1,"texts":["2","He","Helium","Noble gas","18","1"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w110","rwt.widgets.GridItem",{"parent":"w99","index":2,"texts":["3","Li","Lithium","Alkali metal","1","2"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w111","rwt.widgets.GridItem",{"parent":"w99","index":3,"texts":["4","Be","Beryllium","Alkaline earth metal","2","2"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w112","rwt.widgets.GridItem",{"parent":"w99","index":4,"texts":["5","B","Boron","Metalloid","13","2"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w113","rwt.widgets.GridItem",{"parent":"w99","index":5,"texts":["6","C","Carbon","Nonmetal","14","2"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w114","rwt.widgets.GridItem",{"parent":"w99","index":6,"texts":["7","N","Nitrogen","Nonmetal","15","2"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w115","rwt.widgets.GridItem",{"parent":"w99","index":7,"texts":["8","O","Oxygen","Nonmetal","16","2"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w116","rwt.widgets.GridItem",{"parent":"w99","index":8,"texts":["9","F","Fluorine","Halogen","17","2"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w117","rwt.widgets.GridItem",{"parent":"w99","index":9,"texts":["10","Ne","Neon","Noble gas","18","2"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w118","rwt.widgets.GridItem",{"parent":"w99","index":10,"texts":["11","Na","Sodium","Alkali metal","1","3"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w119","rwt.widgets.GridItem",{"parent":"w99","index":11,"texts":["12","Mg","Magnesium","Alkaline earth metal","2","3"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w120","rwt.widgets.GridItem",{"parent":"w99","index":12,"texts":["13","Al","Aluminium","Poor metal","13","3"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w121","rwt.widgets.GridItem",{"parent":"w99","index":13,"texts":["14","Si","Silicon","Metalloid","14","3"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w122","rwt.widgets.GridItem",{"parent":"w99","index":14,"texts":["15","P","Phosphorus","Nonmetal","15","3"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w123","rwt.widgets.GridItem",{"parent":"w99","index":15,"texts":["16","S","Sulfur","Nonmetal","16","3"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w124","rwt.widgets.GridItem",{"parent":"w99","index":16,"texts":["17","Cl","Chlorine","Halogen","17","3"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w125","rwt.widgets.GridItem",{"parent":"w99","index":17,"texts":["18","Ar","Argon","Noble gas","18","3"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w126","rwt.widgets.GridItem",{"parent":"w99","index":18,"texts":["19","K","Potassium","Alkali metal","1","4"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w127","rwt.widgets.GridItem",{"parent":"w99","index":19,"texts":["20","Ca","Calcium","Alkaline earth metal","2","4"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w128","rwt.widgets.GridItem",{"parent":"w99","index":20,"texts":["21","Sc","Scandium","Transition metal","3","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w129","rwt.widgets.GridItem",{"parent":"w99","index":21,"texts":["22","Ti","Titanium","Transition metal","4","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w130","rwt.widgets.GridItem",{"parent":"w99","index":22,"texts":["23","V","Vanadium","Transition metal","5","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w131","rwt.widgets.GridItem",{"parent":"w99","index":23,"texts":["24","Cr","Chromium","Transition metal","6","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w132","rwt.widgets.GridItem",{"parent":"w99","index":24,"texts":["25","Mn","Manganese","Transition metal","7","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w133","rwt.widgets.GridItem",{"parent":"w99","index":25,"texts":["26","Fe","Iron","Transition metal","8","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w134","rwt.widgets.GridItem",{"parent":"w99","index":26,"texts":["27","Co","Cobalt","Transition metal","9","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w135","rwt.widgets.GridItem",{"parent":"w99","index":27,"texts":["28","Ni","Nickel","Transition metal","10","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w136","rwt.widgets.GridItem",{"parent":"w99","index":28,"texts":["29","Cu","Copper","Transition metal","11","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w137","rwt.widgets.GridItem",{"parent":"w99","index":29,"texts":["30","Zn","Zinc","Transition metal","12","4"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w138","rwt.widgets.GridItem",{"parent":"w99","index":30,"texts":["31","Ga","Gallium","Poor metal","13","4"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w139","rwt.widgets.GridItem",{"parent":"w99","index":31,"texts":["32","Ge","Germanium","Metalloid","14","4"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w140","rwt.widgets.GridItem",{"parent":"w99","index":32,"texts":["33","As","Arsenic","Metalloid","15","4"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w141","rwt.widgets.GridItem",{"parent":"w99","index":33,"texts":["34","Se","Selenium","Nonmetal","16","4"],"cellBackgrounds":[null,null,null,[138,226,52,255],null,null]}],["create","w142","rwt.widgets.GridItem",{"parent":"w99","index":34,"texts":["35","Br","Bromine","Halogen","17","4"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w143","rwt.widgets.GridItem",{"parent":"w99","index":35,"texts":["36","Kr","Krypton","Noble gas","18","4"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w144","rwt.widgets.GridItem",{"parent":"w99","index":36,"texts":["37","Rb","Rubidium","Alkali metal","1","5"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w145","rwt.widgets.GridItem",{"parent":"w99","index":37,"texts":["38","Sr","Strontium","Alkaline earth metal","2","5"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w146","rwt.widgets.GridItem",{"parent":"w99","index":38,"texts":["39","Y","Yttrium","Transition metal","3","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w147","rwt.widgets.GridItem",{"parent":"w99","index":39,"texts":["40","Zr","Zirconium","Transition metal","4","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w148","rwt.widgets.GridItem",{"parent":"w99","index":40,"texts":["41","Nb","Niobium","Transition metal","5","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w149","rwt.widgets.GridItem",{"parent":"w99","index":41,"texts":["42","Mo","Molybdenum","Transition metal","6","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w150","rwt.widgets.GridItem",{"parent":"w99","index":42,"texts":["43","Tc","Technetium","Transition metal","7","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w151","rwt.widgets.GridItem",{"parent":"w99","index":43,"texts":["44","Ru","Ruthenium","Transition metal","8","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w152","rwt.widgets.GridItem",{"parent":"w99","index":44,"texts":["45","Rh","Rhodium","Transition metal","9","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w153","rwt.widgets.GridItem",{"parent":"w99","index":45,"texts":["46","Pd","Palladium","Transition metal","10","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w154","rwt.widgets.GridItem",{"parent":"w99","index":46,"texts":["47","Ag","Silver","Transition metal","11","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w155","rwt.widgets.GridItem",{"parent":"w99","index":47,"texts":["48","Cd","Cadmium","Transition metal","12","5"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w156","rwt.widgets.GridItem",{"parent":"w99","index":48,"texts":["49","In","Indium","Poor metal","13","5"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w157","rwt.widgets.GridItem",{"parent":"w99","index":49,"texts":["50","Sn","Tin","Poor metal","14","5"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w158","rwt.widgets.GridItem",{"parent":"w99","index":50,"texts":["51","Sb","Antimony","Metalloid","15","5"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w159","rwt.widgets.GridItem",{"parent":"w99","index":51,"texts":["52","Te","Tellurium","Metalloid","16","5"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w160","rwt.widgets.GridItem",{"parent":"w99","index":52,"texts":["53","I","Iodine","Halogen","17","5"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w161","rwt.widgets.GridItem",{"parent":"w99","index":53,"texts":["54","Xe","Xenon","Noble gas","18","5"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w162","rwt.widgets.GridItem",{"parent":"w99","index":54,"texts":["55","Cs","Caesium","Alkali metal","1","6"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w163","rwt.widgets.GridItem",{"parent":"w99","index":55,"texts":["56","Ba","Barium","Alkaline earth metal","2","6"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w164","rwt.widgets.GridItem",{"parent":"w99","index":56,"texts":["57","La","Lanthanum","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w165","rwt.widgets.GridItem",{"parent":"w99","index":57,"texts":["58","Ce","Cerium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w166","rwt.widgets.GridItem",{"parent":"w99","index":58,"texts":["59","Pr","Praseodymium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w167","rwt.widgets.GridItem",{"parent":"w99","index":59,"texts":["60","Nd","Neodymium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w168","rwt.widgets.GridItem",{"parent":"w99","index":60,"texts":["61","Pm","Promethium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w169","rwt.widgets.GridItem",{"parent":"w99","index":61,"texts":["62","Sm","Samarium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w170","rwt.widgets.GridItem",{"parent":"w99","index":62,"texts":["63","Eu","Europium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w171","rwt.widgets.GridItem",{"parent":"w99","index":63,"texts":["64","Gd","Gadolinium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w172","rwt.widgets.GridItem",{"parent":"w99","index":64,"texts":["65","Tb","Terbium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w173","rwt.widgets.GridItem",{"parent":"w99","index":65,"texts":["66","Dy","Dysprosium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w174","rwt.widgets.GridItem",{"parent":"w99","index":66,"texts":["67","Ho","Holmium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w175","rwt.widgets.GridItem",{"parent":"w99","index":67,"texts":["68","Er","Erbium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w176","rwt.widgets.GridItem",{"parent":"w99","index":68,"texts":["69","Tm","Thulium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w177","rwt.widgets.GridItem",{"parent":"w99","index":69,"texts":["70","Yb","Ytterbium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w178","rwt.widgets.GridItem",{"parent":"w99","index":70,"texts":["71","Lu","Lutetium","Lanthanide","3","6"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w179","rwt.widgets.GridItem",{"parent":"w99","index":71,"texts":["72","Hf","Hafnium","Transition metal","4","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w180","rwt.widgets.GridItem",{"parent":"w99","index":72,"texts":["73","Ta","Tantalum","Transition metal","5","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w181","rwt.widgets.GridItem",{"parent":"w99","index":73,"texts":["74","W","Tungsten","Transition metal","6","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w182","rwt.widgets.GridItem",{"parent":"w99","index":74,"texts":["75","Re","Rhenium","Transition metal","7","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w183","rwt.widgets.GridItem",{"parent":"w99","index":75,"texts":["76","Os","Osmium","Transition metal","8","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w184","rwt.widgets.GridItem",{"parent":"w99","index":76,"texts":["77","Ir","Iridium","Transition metal","9","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w185","rwt.widgets.GridItem",{"parent":"w99","index":77,"texts":["78","Pt","Platinum","Transition metal","10","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w186","rwt.widgets.GridItem",{"parent":"w99","index":78,"texts":["79","Au","Gold","Transition metal","11","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w187","rwt.widgets.GridItem",{"parent":"w99","index":79,"texts":["80","Hg","Mercury","Transition metal","12","6"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w188","rwt.widgets.GridItem",{"parent":"w99","index":80,"texts":["81","Tl","Thallium","Poor metal","13","6"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w189","rwt.widgets.GridItem",{"parent":"w99","index":81,"texts":["82","Pb","Lead","Poor metal","14","6"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w190","rwt.widgets.GridItem",{"parent":"w99","index":82,"texts":["83","Bi","Bismuth","Poor metal","15","6"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w191","rwt.widgets.GridItem",{"parent":"w99","index":83,"texts":["84","Po","Polonium","Metalloid","16","6"],"cellBackgrounds":[null,null,null,[156,159,153,255],null,null]}],["create","w192","rwt.widgets.GridItem",{"parent":"w99","index":84,"texts":["85","At","Astatine","Halogen","17","6"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w193","rwt.widgets.GridItem",{"parent":"w99","index":85,"texts":["86","Rn","Radon","Noble gas","18","6"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w194","rwt.widgets.GridItem",{"parent":"w99","index":86,"texts":["87","Fr","Francium","Alkali metal","1","7"],"cellBackgrounds":[null,null,null,[239,41,41,255],null,null]}],["create","w195","rwt.widgets.GridItem",{"parent":"w99","index":87,"texts":["88","Ra","Radium","Alkaline earth metal","2","7"],"cellBackgrounds":[null,null,null,[233,185,110,255],null,null]}],["create","w196","rwt.widgets.GridItem",{"parent":"w99","index":88,"texts":["89","Ac","Actinium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w197","rwt.widgets.GridItem",{"parent":"w99","index":89,"texts":["90","Th","Thorium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w198","rwt.widgets.GridItem",{"parent":"w99","index":90,"texts":["91","Pa","Protactinium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w199","rwt.widgets.GridItem",{"parent":"w99","index":91,"texts":["92","U","Uranium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w200","rwt.widgets.GridItem",{"parent":"w99","index":92,"texts":["93","Np","Neptunium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w201","rwt.widgets.GridItem",{"parent":"w99","index":93,"texts":["94","Pu","Plutonium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w202","rwt.widgets.GridItem",{"parent":"w99","index":94,"texts":["95","Am","Americium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w203","rwt.widgets.GridItem",{"parent":"w99","index":95,"texts":["96","Cm","Curium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w204","rwt.widgets.GridItem",{"parent":"w99","index":96,"texts":["97","Bk","Berkelium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w205","rwt.widgets.GridItem",{"parent":"w99","index":97,"texts":["98","Cf","Californium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w206","rwt.widgets.GridItem",{"parent":"w99","index":98,"texts":["99","Es","Einsteinium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w207","rwt.widgets.GridItem",{"parent":"w99","index":99,"texts":["100","Fm","Fermium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w208","rwt.widgets.GridItem",{"parent":"w99","index":100,"texts":["101","Md","Mendelevium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w209","rwt.widgets.GridItem",{"parent":"w99","index":101,"texts":["102","No","Nobelium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w210","rwt.widgets.GridItem",{"parent":"w99","index":102,"texts":["103","Lr","Lawrencium","Actinide","3","7"],"cellBackgrounds":[null,null,null,[173,127,168,255],null,null]}],["create","w211","rwt.widgets.GridItem",{"parent":"w99","index":103,"texts":["104","Rf","Rutherfordium","Transition metal","4","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w212","rwt.widgets.GridItem",{"parent":"w99","index":104,"texts":["105","Db","Dubnium","Transition metal","5","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w213","rwt.widgets.GridItem",{"parent":"w99","index":105,"texts":["106","Sg","Seaborgium","Transition metal","6","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w214","rwt.widgets.GridItem",{"parent":"w99","index":106,"texts":["107","Bh","Bohrium","Transition metal","7","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w215","rwt.widgets.GridItem",{"parent":"w99","index":107,"texts":["108","Hs","Hassium","Transition metal","8","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w216","rwt.widgets.GridItem",{"parent":"w99","index":108,"texts":["109","Mt","Meitnerium","Transition metal","9","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w217","rwt.widgets.GridItem",{"parent":"w99","index":109,"texts":["110","Ds","Darmstadtium","Transition metal","10","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w218","rwt.widgets.GridItem",{"parent":"w99","index":110,"texts":["111","Rg","Roentgenium","Transition metal","11","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w219","rwt.widgets.GridItem",{"parent":"w99","index":111,"texts":["112","Uub","Ununbium","Transition metal","12","7"],"cellBackgrounds":[null,null,null,[252,175,62,255],null,null]}],["create","w220","rwt.widgets.GridItem",{"parent":"w99","index":112,"texts":["113","Uut","Ununtrium","Poor metal","13","7"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w221","rwt.widgets.GridItem",{"parent":"w99","index":113,"texts":["114","Uuq","Ununquadium","Poor metal","14","7"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w222","rwt.widgets.GridItem",{"parent":"w99","index":114,"texts":["115","Uup","Ununpentium","Poor metal","15","7"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w223","rwt.widgets.GridItem",{"parent":"w99","index":115,"texts":["116","Uuh","Ununhexium","Poor metal","16","7"],"cellBackgrounds":[null,null,null,[238,238,236,255],null,null]}],["create","w224","rwt.widgets.GridItem",{"parent":"w99","index":116,"texts":["117","Uus","Ununseptium","Halogen","17","7"],"cellBackgrounds":[null,null,null,[252,233,79,255],null,null]}],["create","w225","rwt.widgets.GridItem",{"parent":"w99","index":117,"texts":["118","Uuo","Ununoctium","Noble gas","18","7"],"cellBackgrounds":[null,null,null,[114,159,207,255],null,null]}],["create","w226","rwt.widgets.Composite",{"parent":"w97","style":["BORDER"],"bounds":[10,464,988,25],"children":["w227"],"tabIndex":-1,"clientArea":[0,0,986,23]}],["create","w227","rwt.widgets.Label",{"parent":"w226","style":["NONE"],"bounds":[10,10,966,3],"tabIndex":-1,"text":"Hydrogen (H)"}],["create","w228","rwt.widgets.Label",{"parent":"w97","style":["WRAP"],"bounds":[10,499,988,16],"tabIndex":-1,"foreground":[150,150,150,255],"font":[["Verdana","Lucida Sans","Arial","Helvetica","sans-serif"],10,false,false],"text":"Shortcuts: [CTRL+F] - Filter | Sort by: [CTRL+R] - Number, [CTRL+Y] - Symbol, [CTRL+N] - Name, [CTRL+S] - Series, [CTRL+G] - Group, [CTRL+E] - Period"}],["set","w1",{"focusControl":"w99"}],["call","rwt.client.BrowserNavigation","addToHistory",{"entries":[["tableviewer","TableViewer"]]}]]}'
    ! !

!SMarkJSJson methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 11:35'!
benchJson
	^ (SMarkJSJsonParser with: SMarkJSJson RapBenchmarkMinified) parse! !

!SMarkJSJson methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 11:37'!
verifyJson: result
	result class = SMarkJSParseException ifTrue: [ result println ].
	result isObject ifFalse: [^ false].
	(result asObject at: 'head') isObject ifFalse: [^ false].
	(result asObject at: 'operations') isArray ifFalse: [^ false].
	^ (result asObject at: 'operations') asArray size = 156! !

Benchmark subclass: #SMarkKMeans
	instanceVariableNames: 'iterations clusters cachedPoints'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-KMeans'!

!SMarkKMeans commentStamp: 'RoelWuyts 3/31/2016 09:37' prior: 0!
I implement an idiomatic version of the kmeans algorithm in order to compare to implementations in other languages - see https://github.com/andreaferretti/kmeans .

To use me:
- download Pharo and launch an image. 
- put the points.json in the same directory than the image. 
- type "KMeans benchmark: 100" (in the Playground or anywhere else), 
- select the text and 'Print it' in the contextual menu.
- wait...!

!SMarkKMeans class methodsFor: 'as yet unclassified' stamp: 'tfel 11/22/2016 15:31'!
pointsJson

	 ^ '[[2.2468149848067736,2.378003715119896],[2.1650033831423943,2.122084074657848],[1.1260092728223317,0.8295179778023649],[1.3309901079268922,1.030296614128997],[0.4702065877997361,1.6242704685249565],[1.8660571025143473,1.6283733610983773],[1.5841297607634357,0.2529206985825819],[1.801773410932344,1.358146424702009],[2.564827696578368,2.991003255693583],[1.1223329911598356,0.5968479785249537],[1.436268801478095,0.36707098136088967],[2.0205484758413776,0.4532181359191677],[1.429426131938608,1.0603650074968853],[2.0760693818417555,2.897917183529814],[0.4114101304189438,1.2403974932378437],[2.0281603058460176,2.0993440156143683],[1.8987334212868778,0.1364922041250609],[2.0397406773295232,0.6267002855059846],[0.5184993789615706,1.9920106433929048],[0.6075775195455348,1.8556833399626949],[1.6859218711899642,-0.0031638097985169367],[2.0491019364026566,0.22487974311251901],[1.9216487191897578,2.698003920370887],[2.4039355120109924,1.3500792365281031],[2.369633464432082,1.324239712381021],[1.2760638259698465,0.4759139633225047],[1.261298780677342,-0.04139894057276039],[2.194045721863355,0.9025346691328546],[1.725777411279227,2.059798094684052],[1.3956013112558843,1.9928036249716508],[2.539460173004464,1.6726371727290257],[1.2794988366477988,1.5716416695146536],[2.54503015600483,1.9232167183206728],[1.1615813734669571,1.5637757471976164],[2.3556689340873813,1.8476702001875083],[1.8204174558528936,0.6051597695287974],[2.1184610992646338,1.8381686057167639],[1.4509835049666369,0.09757217847155697],[1.9725339729836886,0.31086830072935356],[1.4264555945346498,0.9100630701556338],[1.665340759055582,0.44103462233426227],[2.429553769608119,2.088108422949677],[2.0912000876266847,1.5387875636667896],[1.8893453071144979,1.0672902002383549],[1.8636738908728563,1.794328570138247],[1.531161975626472,-0.003426136600974128],[1.702325246788293,1.9617585783661942],[2.6606844358459156,2.6306667832634307],[1.7622937306147262,1.6926983649013982],[1.414868798849186,0.5441259459209309],[2.517651648795261,2.1579463966295336],[2.008600700771395,1.7734494036936765],[2.1813653187589694,0.8837365345692565],[2.206230659900395,0.6110054703705315],[1.9079150132637825,2.8674269343659144],[2.1459935319777586,1.5715616345582486],[1.6863704806442184,0.034490608301046],[2.053502707657021,1.5198555652728831],[1.5488430657859724,0.07514279165343096],[1.964542452285465,1.6781176301952112],[2.15401591875072,-0.10445974525334423],[0.9615387667026111,2.738417551695192],[1.9884782373116567,1.9585096890048468],[1.6172795383174932,1.6524401556847803],[1.1343989581555096,0.7666295877366389],[2.768935051788951,2.8471206393076343],[1.4471334528871873,0.7956777015097101],[2.873458660010609,2.072051126343232],[1.8365677480503506,0.17343168945295462],[2.0818160808262585,1.4505730818198406],[2.016905352679408,2.8384427030976993],[2.413634729155353,1.7735473758623281],[1.4086187075789653,0.02216457683301798],[2.2695828440979815,0.377156356216521],[1.119079501416473,0.7846840435329032],[1.7101119262501328,0.4771403403675414],[2.6017644371619157,2.4145533789377454],[2.4482894133808197,2.0076313431282733],[1.1802102604083138,0.6607381547832669],[0.5673540014740597,1.5196390784276708],[0.7737227976549496,2.3806966567207892],[1.4635077129663803,0.29005086561020454],[1.5016160795013467,1.3223866076012198],[1.0192961999981716,2.037695992819428],[1.1460833083214335,2.0808270501101127],[2.050362278652581,0.6821051383572124],[0.4850792191050308,2.106064688174902],[1.9029497906371722,2.5467394139536252],[1.1948490540815082,1.9198117117267322],[2.333259264109723,1.7094447265294148],[1.9205377811657791,2.017269707580545],[1.11251422854435,-0.027572878301964532],[1.7626098731608906,1.9154853003627057],[1.5507696276273892,0.13893257981620566],[2.2409534053810845,1.7706323612429897],[1.4664843384004236,0.34245006813764733],[2.0124060164176694,0.4774314964639106],[1.2438547144603267,2.1806131936209807],[2.243948814980738,1.7184677773817225],[2.1672820257712524,1.7529064838696238],[2.7029361167791714,1.4812777245699702],[1.9421784358632739,0.35923552126276037],[1.820418549402529,0.3263483398967303],[1.8813665593526512,0.8269883108832072],[1.2591373392871232,2.34353620425729],[1.582360902631663,0.235560067093612],[1.3542635942926764,0.4797845492109267],[2.0431305296669064,0.9480335788912588],[1.395925672185744,0.6016919247776212],[1.9184945598616552,1.804690874498122],[1.7679371803343642,0.051786991051154585],[2.237274404834609,0.1107792321273322],[2.3647632330959834,2.0492789529824718],[2.2552012472169745,0.7839231809079495],[1.5784192049925565,1.8644107426691472],[0.49417813777848596,1.6143852075773022],[2.0512155486219483,1.3360622872899648],[2.097715448167283,2.059970384023499],[2.27361822621243,2.561584992134477],[1.5426138891167138,2.392654938815222],[1.9990515035648773,0.43345215555364136],[1.9593205425284506,0.26524889283988784],[1.702483706504718,0.5498892829599912],[1.5597620648311072,0.48831711082258267],[1.1120622132466744,2.537741421247155],[0.9014991380688318,1.2197090235207442],[2.1651817618757097,1.4412336616085688],[1.6054830493867334,1.5744449698014416],[1.9388406716624946,-0.018837563959065218],[1.6542997459161746,0.7530892925071411],[2.1733437076116187,1.5141316087102128],[2.7659433512643825,2.3037638711414887],[2.00491090538283,1.8671431685906414],[1.7618447760661853,0.9112456406324017],[1.9449442200898235,1.5359951563656113],[2.313486530151329,1.405127360576114],[1.3023399551869577,2.4663962458412283],[1.299555314256546,0.34870251154322573],[2.1155901329050866,0.3354619987498906],[1.3866933023166708,2.1823084526180914],[1.2447759424701652,0.5506515400301708],[2.3869465809037416,3.1893277305003824],[2.151460080737116,1.3792992944737987],[0.8684048919039853,1.975559252565165],[2.214555617387258,1.393301737982584],[1.5067928356012628,2.248428199401139],[2.099239316508062,0.8946732224866041],[2.0075034795766915,0.3967803670671979],[1.210494904869468,0.9426786987657466],[1.6747220772203302,0.5558949156686378],[1.9205992655433417,1.0877098848043767],[1.6688879837376325,0.4831758087204463],[2.4335889572759255,1.891241278295345],[1.3183294659332447,2.2736213453104304],[1.8033362380433609,0.1459786840985411],[1.4051804203457814,0.25122749876511763],[1.9899745886022044,1.5952319614957133],[2.047784747731267,2.9252487793708855],[1.8565023706672736,0.5832211069002192],[2.0154150788038683,0.49172496635161456],[2.184520626742394,2.559529651326245],[0.63490917726866,1.4722838335587594],[2.3914009562778658,1.2856728916035705],[0.6352709082759055,2.6656268746119385],[1.6108545548984736,0.8195348532270198],[1.1158528186251089,0.11382512314990356],[2.3065265731403257,0.8297343382874048],[1.1938986752973673,2.033719562473294],[1.8172654255337186,2.8163472350680445],[1.5064852306027483,2.0926939526767296],[1.0832561902808284,0.5860839107845383],[1.9455755164808313,3.0343947582825956],[2.6123319119092003,3.0070023264582764],[1.6445286855553327,-0.11171749496867012],[1.5739434134872288,0.4414109807240534],[2.154055381998614,2.06395651161226],[0.6564426234170027,1.2755280955421857],[1.4543311838312203,0.18345587968339405],[1.4672973049507498,-0.033022654671062024],[2.0476626918779175,2.0552470954089674],[1.552722326055723,0.4913151060490566],[1.4154109037153204,0.19535676723644801],[1.4701161289609916,0.3326134375285339],[2.3829755231512495,0.8105334874810927],[2.2143970421405093,1.838513524544721],[2.1860659964404774,2.046396213277414],[1.794267372960113,1.7284653106124543],[2.283544380923588,0.6060842642058354],[2.024595112600378,1.672166103807906],[2.648753637143771,2.249751595262281],[1.92731082523881,0.41634086524486125],[1.9679025355017936,1.8727005503540812],[0.6309323610892592,1.6688566703383207],[1.995813218395991,2.8021518987757865],[2.0360954480220315,0.4131202352393831],[2.0182981607012023,2.71829274471384],[1.7674404898075515,2.066849940655372],[2.3274313878576423,1.899490043731295],[2.69792675492462,1.897391410665381],[1.6699174668021082,0.24011475698700513],[1.6755718361098535,0.38456809797760705],[1.8534850096567328,0.6698202874040795],[0.9580343540476723,1.9835312430118537],[2.0877054539648623,1.6477917071227433],[1.4196744263145384,0.3256750185941347],[2.6106646590633167,1.3554657986749168],[2.3367500140308803,2.22826502625985],[2.5056620897542814,1.88917584884859],[2.1260427590748083,2.035601532044677],[2.0053178122348743,1.665015828021896],[2.116814004691359,1.7248598460383435],[1.3609603137909034,0.3573150043183476],[2.795576183893388,1.6254661243764454],[1.5159673125590134,0.4848094840589372],[2.125135016307851,1.9211100748329693],[2.078118620683758,1.337445361095286],[2.0574661763120003,2.2240480199570816],[0.7587063047464577,1.2236883127644729],[2.2367641900460784,2.0320579403080576],[1.2543184634207907,2.3895762749273155],[1.6030771785327846,2.400109346855025],[1.0668548657541348,0.6889355073871892],[2.824340251093974,2.1496439442458155],[1.4938364304855742,-0.1555113770223766],[2.514726342288749,1.3826888333963028],[1.8658779554641352,2.085224269218272],[2.224504509529472,0.9349549233987816],[1.7832202313477192,-0.04151616042164252],[1.7142155698127897,0.6651388678838747],[1.860370202197267,0.01558228289160013],[1.106013044574404,1.0856956658949444],[1.3209167374900859,0.8746923305758204],[0.45291800277701166,1.4603808847706161],[2.6543796970593854,3.149291579102217],[1.8702028312143968,1.1045933003124633],[1.5706233952426465,0.4824383216831636],[2.103077197665421,0.8397477685055382],[2.4395709965488765,2.189852286552777],[2.66043779703193,2.444749512537316],[2.277193305464893,2.3722604692167644],[2.5009083430296615,2.8274234143527215],[1.0266762898634991,1.5431213487417181],[1.9520244662313817,1.8990321131878714],[2.8617110788187947,1.9943295227721904],[1.876206746433001,0.7142618814668902],[1.6013342516571183,0.6374106581158543],[2.4216662242279754,1.393513356426247],[1.541154236349465,0.5121843221969289],[2.0379707681023524,0.2573647885900544],[1.5576644536598976,2.7346824736256603],[0.8138074286364546,1.7149826446947136],[1.7119657614816552,0.9191464936045823],[2.208144346914459,0.3803897536542227],[2.583790985975881,2.938307528734474],[2.2430390870676944,1.931621668746585],[1.8644266170179884,1.382192843643401],[1.3726180053317232,1.3749427946843809],[1.7006841455515653,0.41095419978245284],[1.8016708410161868,1.7060500122427977],[1.9141515062629306,0.2806505709107009],[2.2133939485081284,2.395992954210555],[2.2739042175377757,2.2202367815465287],[2.048009631596683,0.5775194135290862],[1.7358276006487254,0.6399591481919593],[0.6703680197585344,1.976823662836963],[1.743147653205339,0.19660873284324032],[1.4569966066073854,0.8925274714350258],[2.6918385247084937,2.2441195838141286],[2.0314681297838773,1.3763687410788497],[1.0782164946047215,2.0641140400395637],[0.7479396297057531,2.3310968625422435],[1.9092661163469187,0.776923685017059],[1.0995804926715733,2.1947580789208962],[2.1928534122473984,1.9846999884582215],[1.4402141183435175,0.23944447593005203],[1.631855314156542,0.5445085108223092],[1.7520360282827663,1.330896142038761],[1.9926845808991258,0.740811690727408],[2.4352511822006826,1.9291890522526305],[0.758728758170909,2.062177713946112],[0.604845263740586,1.6611528285082149],[0.7567704868417546,1.3607169279497544],[2.004066678676093,0.6230937822092782],[2.1327056871074994,1.4659842900889568],[2.182785235586079,0.936146651196243],[1.651423146562333,0.21091710766116145],[1.9910462569203937,2.207892588635053],[2.3595259385096936,0.17325680362590012],[1.3566212981783317,1.0724923430058735],[1.8090832778541337,0.1109318595711225],[1.8617283974238539,2.2154700859225587],[2.1693288448588803,2.226184174292409],[2.209916630952044,0.5879340453614454],[1.5475344386773673,2.1700883998333995],[2.2258040513362007,2.1907304232685423],[0.9175450822260923,1.8026175787799699],[1.4868994262696305,0.6452885112777952],[2.4916439329706384,1.873627936557444],[1.6736594357311092,1.932051695775788],[1.2314810314602607,0.3383153227411483],[1.5920345755455654,2.2420383150147494],[1.0667117968737736,0.18674829386663327],[0.5345536560787771,2.037662542874662],[1.5319284182061548,2.4239539948078983],[1.7353032964479196,0.25423927867051943],[1.303841257769873,0.32210863858202854],[1.9082793826843512,0.5089826637791697],[2.246783584839709,2.9373870323107503],[1.6480502644721111,1.976214815365471],[1.1474246769507397,0.602614870579842],[2.149931908130477,0.3260130980622693],[1.013955167266624,1.9438126656984218],[1.9249439505427426,0.4554502921865856],[1.4707607736111332,0.6668570752027672],[1.8899385226890815,0.3548021163418579],[1.3042825809467016,0.8446960052095657],[1.730016732430125,0.09275933884282561],[1.5728944946756895,1.8813203619013152],[0.9903205920286063,2.4503382443487065],[2.074084647811796,1.4884653664592624],[0.5149825743576346,2.161134752721881],[1.8231253350501286,1.3573996876149446],[2.211911668185537,1.743560027793323],[2.4587131833601337,2.39889928981276],[2.264964214102453,2.348309993506982],[1.2652848916416461,0.6020446776608299],[2.2857061384726,2.0902851375316485],[1.4931043076553723,0.574571176873252],[1.0346959366501451,1.3380045512773258],[2.3281670956048393,0.3459322844751621],[0.7258429374586104,1.6525207902937837],[1.9915025262797434,1.559802893368938],[1.2436920396235203,0.936482861364889],[2.2339898364171056,1.507192157638877],[2.23238647091753,0.42165498326003525],[2.300333555752767,2.147025534950601],[2.1065928472838102,2.2233232655295465],[1.092149268922112,0.9438540104960595],[1.9304119235521213,0.6256406243540356],[1.3416091540890562,0.5535332583433138],[1.4953345642672196,0.8289195522422425],[2.047460121881761,2.0814064719470524],[2.192544571159477,1.8681796186380917],[1.9313389085194914,1.24986934786571],[0.4756638710265988,1.5169536263650714],[1.944233571501905,0.8409216598068923],[2.2631179750448744,0.820293826103383],[1.8911865793648373,2.181770354111682],[2.5002722867252833,1.5464843139819675],[1.5793477205844164,0.7110065796749181],[1.8964179339531706,2.519443606725699],[2.252229119545232,0.8386287148210663],[2.214389048942783,2.875898420379127],[1.324415407127268,0.5467848720115539],[2.348377611259928,1.8116162794635335],[1.4995586708470228,0.1534117466165863],[1.8814192102240983,0.5147490887619338],[2.22564422196251,0.7185548077832973],[2.2433770994501088,1.91582794510182],[2.0467767609027248,0.7081352255905541],[2.2904285348175564,1.6436170875414597],[1.7839629844285498,0.30899934217868086],[2.286249415723163,1.665713172295526],[2.106378411772567,2.2651298004911116],[1.8127961062831397,3.1718152584842807],[1.8632488184630849,0.13119831526965775],[1.9233897559667121,2.2409400043673418],[1.3519519639360231,1.562388522022427],[1.787208463349383,0.22041839460162183],[2.4054252513609296,1.780700446956501],[1.361435812674274,0.3877845778810931],[1.7134784334794446,0.37118763515647235],[1.8177370270132207,2.517089739513931],[1.2489171259275866,2.0209994169961814],[0.7943187907058519,2.576338234077124],[0.9315581528426969,2.121889165465583],[2.5688561161831336,2.799409795381849],[1.369962583802251,0.715145081593235],[1.6144305531980971,0.023387552947543466],[2.052035072350966,3.026119198706553],[0.6697990252369109,2.39411707895518],[2.4258969904989867,2.220362887553509],[1.608684575269653,1.3031344216333203],[0.47867715949817924,1.5611178389727072],[1.9513142033044364,1.0368089148283262],[1.565392232330237,2.7171097475245283],[1.5181022897688905,-0.08153554349621228],[1.6459532871194227,0.01070621397898075],[1.1229036268252024,2.6911448605522446],[2.2002117955852665,1.4760970451110307],[2.3986178045847226,3.0049303881767697],[0.7987749616410891,2.156219447156674],[1.8401168562411945,3.053391749596811],[1.3880901737263796,2.001019542377816],[1.4573581026221298,0.779561727005568],[2.678902858967357,1.8492395635405],[1.4780392844992978,0.2791992177788729],[1.807635230683804,2.27488905585093],[1.3549634496120717,0.21152725641047243],[2.040219730063165,-0.12058077920818244],[1.8697641669574137,0.9053347753671174],[1.8277069531430117,0.6622518679878674],[1.950713463645657,2.405338385184929],[1.7317613555426237,1.5035106370452451],[2.170849795923236,1.798069277952838],[2.757824484303704,2.05242818550852],[2.174975460122449,0.13095708235035575],[1.5257693979314007,2.1573122580834676],[2.3324410981541472,-0.016108835783421704],[2.7431001518459324,2.982218458059744],[1.1548896706334906,0.816285204702944],[1.28218754419443,0.74073286125451],[0.7835414436041268,1.7322124016245157],[2.0139426316646127,0.7091622289048087],[2.4950753135170167,1.6681618737361097],[2.611531200820287,3.1432121172634195],[2.008636186947002,0.05425711231214492],[2.1874005543870636,1.3261400615217744],[1.931564924448121,1.4030881440220075],[2.0105558304325455,0.39086537296026225],[1.5086602453724662,0.21363777146726615],[2.3556822406164115,2.8026602134888563],[1.8902446953779908,2.499043247182838],[1.2211922959613166,2.381567005056962],[1.677733893585696,1.6614954550335486],[1.6406523906446946,1.8225515326575457],[0.9200561784285478,2.544605808050169],[2.1233969843272016,1.7519081815268016],[1.1462973465235184,0.341002579150529],[1.3305483302403358,0.4651484265997946],[1.1311168420314424,1.1315424492254318],[1.275783343162387,2.0491828868685373],[2.1433193031977176,2.0941051914701196],[2.1970620153354963,2.2949645501272258],[1.452467217997334,0.09379539458106145],[2.805605844713509,1.6154627546706044],[1.4078572380904237,0.5061099305773691],[1.5822395004897472,2.2907184926626707],[1.468892787734434,0.031074153013726846],[1.7318443956321392,0.27705361385218974],[1.996136760637384,0.6010744657897011],[2.31133353459668,0.1926971267448926],[1.3462119389272058,0.3833332932111235],[1.9927617391398327,1.1816866045619847],[2.2673835361268484,0.7160937316115366],[2.8454047205810826,1.9233710528130294],[1.886825208309858,2.412058090233021],[0.793700114828028,1.802223275754118],[1.4275245804639392,0.36061904493687225],[1.2211586479441183,2.0302465978454878],[0.8069927438088556,1.9012190793334574],[2.336206158718941,2.1571143565142914],[2.674517188496635,1.6518048036969275],[2.5036627418175224,2.181721965041838],[1.7939800585443622,2.798212586308917],[0.8760154189508258,1.2301272165769506],[2.3195643833445714,0.2531824963406273],[1.6451012509033824,0.5915773341831989],[1.1568610541478634,0.6988080110290992],[1.9626340662743487,2.0737476938916486],[1.316451119924914,2.4804681927153944],[2.023282706186807,0.3745348216827997],[2.153613594698473,0.538807478606952],[1.7742526597795338,3.124098573305624],[1.3232501059872115,2.3648055443720652],[1.9766419177013197,0.4880738868743433],[1.6889466799653747,1.025680942487615],[1.1527671982394392,1.238730210932815],[1.7251973841312014,0.25713122695679114],[1.091543270568633,1.0274980509747578],[1.5950410453825612,0.08681308092606377],[1.3902852617597043,0.23368848661238895],[1.492633911946753,0.018128209258432615],[1.3477127753312563,0.7404846049809557],[2.320665388456649,1.913762920166386],[1.7629299341686284,1.8127682875130755],[1.206061857411459,1.5531967927233437],[2.0527581863839925,1.9462101274871637],[0.8705287389847679,2.294662851272823],[1.7166455041202546,1.3769024345050047],[2.2210994071606467,0.23569843867864249],[1.942943647723952,0.718169756092779],[1.5803993116193178,0.3891370494778966],[2.559436054797092,2.6094445732401903],[0.5089068274647756,1.3987098349229252],[0.9247742713014552,2.1452763391821588],[2.31483995999827,2.3134210903475703],[2.490428906949033,2.2768857420144366],[2.5667460810250056,1.3400399670443681],[2.756266908515777,2.1626295838570804],[1.7559572045737941,0.9417773999227648],[1.476763587347333,2.398163089728894],[0.8080003310789955,1.5734702380275327],[1.4604786706953572,1.0961295364097745],[2.7572815181143193,1.30806818067229],[2.274419296121006,1.8306544278240535],[1.3749175180524635,0.018923642454745315],[2.4535840071980486,2.274366284752832],[1.7079062049014215,0.7534544572515114],[1.1011157932748186,2.306264648061302],[1.7637009305384246,2.0820886410266755],[2.0295951743544816,2.57812441297506],[1.7117106877943016,0.5698240719204469],[2.4556331878618938,1.9098567998426144],[1.6778908298272062,0.47982735795268994],[1.63098208816921,0.6106906760480763],[2.4496221120790596,2.553934740646139],[2.004342197993516,0.18166868674926473],[1.2609650864486355,0.5792644322472477],[1.7831427990200952,0.3189419416326469],[2.6138665760705706,2.28342062815799],[2.348770632218398,0.7699361643574798],[2.2246588823602726,0.021997187798118212],[1.8781995278223929,1.6362717006531082],[1.0168412030366403,1.7767074033994525],[2.254148850410202,2.2850712570902765],[1.7374902518458617,0.5406788362933752],[2.3173719357266176,0.06681265195073605],[1.1733859947790308,1.037460832858904],[1.4313533608236877,0.1429908488931657],[2.164692363550625,1.7060973375220605],[2.331433416770401,2.0567612121875],[2.5045523570126313,2.918386872275216],[2.358099834545896,1.6186095941581056],[1.7016648426062104,1.6249954926149686],[1.3885554470298467,0.8838111799833872],[2.8725133537052443,1.7045566675911226],[1.7598877718099937,1.1651920837356315],[1.4806902696837443,0.7270852513177964],[1.5931713217299865,1.2300131117268354],[1.7779994075712748,1.7910673271136872],[1.72053126038891,0.3166211223511305],[1.5612602287449255,0.7012486472141081],[1.1961693109472105,1.2719222867962399],[1.7113311020089776,2.338897521418486],[1.6644931748047016,0.8766717903496929],[0.6702863424153318,1.969108324801602],[1.9077646908643073,2.4196560007611088],[1.510716674409591,1.0610305073533257],[1.2358263681136403,1.825721452663537],[1.2426643032394065,2.5619130781289767],[1.2717667374793513,1.9084799802269201],[1.9145709792081869,1.8923339997267377],[2.005390338690964,2.239814182430199],[1.5065611621034287,1.7226267597121727],[1.8556725174525233,2.34797709568801],[2.917059067948803,1.3629282200700268],[2.0473943432196733,0.6306317339404428],[2.390284124389768,2.951910063836375],[2.0847934123269027,1.5675150462826797],[1.871903356597689,0.3047520619035953],[1.1496651540906613,0.11033344533232392],[1.494809289073931,0.3946850318356744],[1.6502886214397232,1.1811080324070131],[1.5570635328781293,0.19027260168694582],[1.4544393319610593,0.32801423335731483],[2.089488073242861,0.35778200138976335],[1.6992172603909297,1.756468679219696],[0.8800372211556566,2.5331192015277186],[2.090491915197707,1.8445526775255234],[2.446799709256371,2.7931814250673117],[1.3752040875483085,1.105196939798987],[2.750102665538011,2.954130500706497],[2.247414347003995,1.9757383564490647],[2.4621480670638194,1.580654085488722],[1.5977137802226777,1.015096235249679],[2.155521743152747,1.7033764672240541],[2.689536008878373,2.4244848599900157],[1.3735498224785392,0.4093122003095869],[1.8368108148570168,0.42448214266932893],[1.5472042907860446,0.14302583133599267],[1.4314627118742047,0.782410594487935],[1.7334528814045997,1.9370967331007214],[2.7534143876338737,2.2213263035069524],[2.1882698867034804,0.947127114401876],[2.198143146478188,1.6367169214750756],[2.2147997086452573,1.6850038380200199],[2.2702466604802822,2.968333084664455],[1.1109206337743378,2.2968919116218096],[2.469610845705548,1.4809534171634686],[2.1406089992695607,1.80391971841413],[2.4859828045061265,1.9082102257884759],[1.20509150363323,1.926853425862059],[1.9473958711951669,0.7658963297241702],[1.0331553810843075,1.29007960164719],[2.132672643797177,1.697097833693186],[1.4324621606001124,0.4817122468896484],[2.0703752948318557,1.2375462140054605],[1.0594363084079106,1.2268667466857655],[1.7822419194353116,0.31930762184492567],[1.8132125883159815,0.6369087396522962],[0.8680055257014395,2.451590461636879],[0.882238017314755,2.082777835150489],[1.5807257287197218,0.468811762026776],[2.1731696147470183,0.5641997239515402],[2.6935449651990826,1.899477859070931],[2.159758931041967,1.2951299424152323],[0.6837346038858919,1.9942412254799342],[0.9168649159439298,1.4908663175326504],[1.7337285991121067,0.6904422240993946],[2.5493160205831003,1.7727763428676417],[2.1639757516450535,2.7430509013254776],[2.1692284919518983,2.0086287713749953],[2.438140419059644,1.8526322433390683],[1.0127766346058409,1.9737464889338],[1.5479309125425762,0.6877842898144332],[1.943963831000874,1.547970740377702],[1.9698492508849648,0.5981417921781413],[1.7846090041261355,0.5804846779014003],[1.9081126131987953,-0.06743132599325086],[1.7947103250742429,0.4291712630513953],[1.5412369357579219,2.32930782402831],[1.9728231586264249,1.37489684094345],[1.7873423020596575,0.8809351987988627],[2.057158902229377,2.1603059019606876],[1.7134641957463432,1.7337566600195977],[2.8582784079870067,1.9614395226380348],[2.7168013494101633,2.244555985138307],[2.4672340373807677,1.295903828871071],[2.5732917059483094,2.5640218459254926],[1.5120189660672043,0.0521166045117214],[2.270558143016784,0.551604206020647],[2.1804796071734747,2.0311997581376344],[1.6559812390173587,-0.019081973031856214],[1.3903271663635608,1.5899555974867239],[2.458667833827787,1.7769154640298503],[1.8487197677965632,2.0696226141139626],[1.3660141208876408,0.8633709394163506],[1.738376886845134,1.4531154714493653],[1.9884861007104164,0.7795012521283192],[1.9871810910097563,0.8737804098827661],[2.003624014786564,0.07482151158771677],[1.4644541882829287,0.27619104358063473],[1.6964352845806463,-0.12324720037009784],[1.3581473463793916,0.8425652071043832],[2.2974477372940547,0.6120870975363647],[2.390099860201318,1.991843347909262],[2.5962777205489065,2.2129297913284036],[1.4138905451847599,0.604876427769523],[2.404694855161923,2.3018256954275853],[1.3952376859991629,1.8928421116345673],[1.402810820502284,-0.11006444958684602],[1.9606055472312722,0.41509996314225095],[0.9622256143713896,1.4681645698233885],[1.7295903722799792,0.6249862189072312],[2.413234839999001,1.7191670031621666],[2.290781006694884,2.142135940942605],[2.0357798616477165,1.7664160258142148],[2.1102698582810873,3.1345559494850024],[2.3989917062666284,3.147310994252],[2.361530822680295,3.1652439983732035],[1.477145872409852,0.4884800016055709],[1.704169458634839,0.24030394208468708],[1.5182361148978192,0.23248961323326633],[1.8628708268669665,2.3631902371694524],[1.8870698993598476,2.508516290429379],[1.127083052589732,1.5281473413566609],[1.4793930609779544,0.4637176897137505],[1.4373474642002173,0.2563282031098225],[2.0069838728345886,0.4355558798123885],[1.6993214885374315,2.2286962033191515],[1.9917352028056357,3.106650582018727],[1.074962624596885,2.5510995007110115],[2.3181808373916954,0.6977745822066088],[1.4436015359792833,0.07834581266895546],[0.8387171076211387,1.435914643467601],[1.9710690572588272,0.724916316043002],[2.8069668016278397,1.3285825676387208],[0.6492076943508243,1.3726482207288662],[2.43328441156304,1.8166430205518354],[1.2775603228180046,1.139866707753086],[1.9064590005034536,-0.12839932728269932],[1.7159230037383422,0.07615161671136561],[2.3320072597853914,1.9774836015993995],[0.8403835824643006,2.7181552078650433],[2.2265853842241534,2.269624795926797],[0.9424131049185155,2.6191673326740252],[1.3475256322046143,1.8968373728514587],[1.812251138147952,0.4305042428958863],[1.0613954774575707,2.130578995794321],[0.5941582571980865,2.4093335524403705],[1.979399959199442,2.680727433257338],[1.9688610774047273,0.6817790726406718],[1.5291928551699008,1.9703773917058705],[2.303854318722519,-0.12862173219125628],[1.7049101562775484,0.9209999160780232],[1.1154495731441783,0.5284811289440582],[2.267663066964628,0.453607961837198],[0.7766551888355192,2.6414591459979513],[1.9656943883962446,1.5076718572317467],[1.5149727449562485,-0.03301821397074445],[1.9774872752454353,0.23254911325408623],[1.6178037675150356,0.7117940119851843],[2.442102277300978,1.8556918894678402],[1.8023527117634504,1.529300478384919],[1.445527314563921,0.7133181605573793],[2.084365290501036,0.5999250813295285],[2.3432500164562557,1.8742801394783135],[2.008126906737594,0.6705009669949504],[1.962474907492155,0.200866263062363],[1.4427301647866608,0.4028548671425698],[2.0467396954831485,2.076748047384789],[2.1679351751509115,0.24588726459277221],[2.3627197475780557,1.9343839701388248],[2.2340249975409745,1.8252171249954443],[1.5155325888375883,1.3609155618345798],[2.399643416012245,1.5722615925476566],[1.5288532261259715,0.5166267536792325],[1.9905744015306177,1.9147693674726303],[0.6927335557307257,2.0616306463269805],[2.4858675483394634,2.136590126089755],[1.334737981843117,0.6452902432810779],[1.6314145044316715,0.8026240719348147],[1.8490145088985317,0.7445720234295619],[1.6174459109855173,0.4288943914917097],[2.4713454692865855,2.2348239910160115],[2.5481233302428126,2.251109594927791],[1.0126411527128947,2.094833053022514],[1.9718021203564944,1.8113497839727373],[2.4304178212434993,1.181758491876108],[1.6854134393238445,2.104554885734715],[1.80134468028906,3.168810986005369],[0.673593033490228,1.3187242709299387],[1.4841626961912817,2.689420667545197],[0.7291359626946871,1.7325942219466022],[2.2088313561089303,0.8163704605192736],[2.436381297795961,1.2947726425346517],[2.6759359115832413,1.8160834324748396],[1.1257469970574445,0.6687606265197871],[1.1375131332595787,0.6297596640533631],[2.319502672758846,2.655976489065104],[1.8539982032229783,0.3185778014345746],[2.262917078101835,0.13205545168310384],[2.3380423185669366,1.355732351623007],[1.7946662286047974,0.015143586548098886],[1.5986218132445713,0.525916454659242],[1.3844994712390442,1.7102833283143513],[1.9060087286711194,0.19879985595726812],[1.5474035931639294,1.0721297091328792],[1.4175756741416246,0.9166508202226711],[1.4585386709392996,0.13698851173293147],[1.4144318944952714,2.2761866551490924],[1.2820456682388586,0.6501750104224185],[1.7423352237437868,1.5404904245903066],[1.6720963921003316,0.6520178369359211],[1.780394472229255,0.21945789602156807],[1.7914157323529984,2.2195156463663976],[1.9437451151843081,1.8436427805054496],[2.7615362670882813,2.394646942510612],[0.7166991073896445,1.4613536784341274],[2.3401378177726975,0.890815413544185],[2.3278211887537643,1.2444658302015248],[1.8327034724820397,1.2902131138463795],[1.7254261052967288,0.7459424342717839],[2.511381045700655,2.260492507698131],[0.9337689820790861,1.5502153848822755],[1.9565254328452855,2.372401718095314],[0.42322522751999847,1.3026132473476877],[2.575852710569956,2.823476695386663],[0.6605609395348176,2.1329178482213385],[1.142755264878827,2.2122952986741313],[1.979220384155369,2.0767161798232214],[2.2924687539973934,1.4997274708771275],[1.9755191222419675,1.6538475374908765],[2.061610641673693,3.0016067192733367],[2.7517346642263205,1.4088015084556524],[1.9723843035231075,2.8180354142558426],[2.0487385724841416,1.542180756312068],[1.823060426866609,0.0832264820363191],[1.696104359519452,1.7990303860553067],[0.7035203876053979,2.7193774362155128],[1.6908132648699863,0.1843845631303953],[1.777247486849872,1.7827309312501327],[1.5858924855108902,2.03294121692326],[1.3078556961375165,0.2632377536715884],[0.9033761614028838,1.4931583538653523],[2.3946961104759055,0.185597979158594],[1.1318251554360639,1.98662211781612],[1.8134269328405503,0.38154240801746864],[2.016970465617134,0.9439780773219023],[2.3620176543262392,1.3992742391418873],[2.3462437651611503,2.9469316337293057],[1.5351665105638264,0.5940261301377829],[2.097151267285547,0.8628610925476446],[1.9422726483236796,2.2107235872433204],[1.152120971914203,2.04207255540849],[0.5680982748623237,1.4274267790353412],[1.851952899262006,1.2587914659914157],[2.0496568853949397,0.7343596172339688],[2.3376397714327832,0.7907512359684947],[2.375433163020893,2.0595379796025783],[1.3813772477617081,0.24914491901684088],[2.4515765114579238,2.967278688410285],[2.816336567782865,1.623045324068894],[1.8675777317741562,1.4628342020565688],[0.7756490189646577,2.10539374887548],[2.0346359557791978,2.3403403518081087],[1.585038952325859,2.0602266804368163],[0.6984096296963532,2.0317179903818956],[2.8866102555205577,1.542000141822964],[1.8562886906150986,0.7005780690227608],[1.4628475431329884,0.22044436861925665],[2.888491789569432,1.619858250050131],[2.1208923441473484,0.7096713342209071],[1.5385810978793817,0.594331521707929],[2.018160908442756,2.190255937470422],[2.374149360451516,-0.005042635708550902],[2.007260512141332,0.5522883306456606],[1.5459307523696268,0.6695178969408077],[2.297345338888542,2.4832726853999953],[2.2815460815693074,0.48413643863031663],[1.5740374978270038,0.5243281285145359],[2.1165495699197447,1.9502885383996913],[1.0791541213062419,2.503153900295599],[2.8007287631951097,1.6176870614581522],[2.093386853634562,0.4442386463064425],[2.0186368683875715,2.9851779540056844],[2.312817951808238,0.2451283499728385],[1.9888683916581908,0.276070551698144],[2.451244837148008,1.3560797723600162],[1.2561131501568688,-0.054218059235453864],[1.9392873960553239,1.794145334040175],[1.2326849162870244,1.5131855804585552],[1.2794054291129842,0.6856597239743585],[1.8279380819276976,0.06599327419118894],[2.2913744566874747,2.1046068533481854],[1.903815991163997,2.3499238348032168],[1.6970260801302233,2.1447077049984014],[2.622861219197723,2.3507654105407934],[1.9701005292361105,0.3091400419576926],[0.4827021269238325,1.4183979499965185],[1.3525510924427326,2.1747951344091234],[1.5004701470450734,2.110432617083207],[1.499864482804103,0.6667747688006889],[2.4360193437929,1.4873000581448776],[1.5839598635022416,0.20451988659052633],[2.2359038937118276,1.7094041111366969],[1.6462601138807245,1.3484753860770553],[2.0348297750686415,1.2923665308741867],[1.4200137970473916,0.45189700895663665],[1.5219419508465715,1.4858095351385256],[1.7840652840512732,0.303113543756487],[1.9529255767308178,2.2101584997082124],[1.021945920470038,2.061556654911805],[1.9832229937464667,0.7765895538347065],[1.5799413548930517,0.7098950343711089],[0.6465470390895934,2.434331738688782],[0.6850626164717912,2.0531127854918507],[1.0280934336236212,2.644492735606446],[0.7546593187405597,1.986162885968894],[1.7897990739052712,0.20743129070557542],[1.3808860879037055,1.5994586117083458],[2.3080685347273544,0.6735679822139875],[1.2008838311052843,0.6006760610719287],[1.5611851548793707,-0.03632180303650101],[1.5446616883237807,0.7929477337869091],[2.4050607404399944,3.1150368093331995],[1.3625524606363923,0.58649305499487],[1.1066748838603373,1.8690615045255594],[1.7219942634270895,1.841934462526356],[1.7324820840971678,-0.01773039846500757],[1.8240003572110401,1.4719853323938579],[2.142397130192703,0.12687101461189954],[2.886856903216675,2.128232506540943],[1.9206591886832192,0.38689019795953317],[0.7446896953524716,2.3199482230817408],[2.728395302608032,2.2705870410088256],[1.0670356305852025,0.813207973882112],[2.4102490205665563,1.8560671049285902],[1.9155786466162454,0.7806287908872648],[1.8518882894225437,0.6649353486101534],[1.2087907178221893,0.012732719855705121],[1.0054120990616342,1.9297705327235724],[1.8613580450162805,-0.0837528912891925],[0.4724413969529072,1.5062742357378602],[1.4290756820169206,0.21681325683126496],[1.093273150364653,0.7937508473735801],[2.648149063813339,1.6056527546730877],[0.6555042705367478,1.8919488553658137],[0.998533657223077,1.9166549986976587],[1.3988359378151105,0.8157257674976397],[1.9948174866169643,0.8660246000616069],[1.9053245716399172,2.427312055592254],[1.8532550886370034,0.403754748485858],[1.3352052488885287,2.056212321400566],[2.1514588650262736,1.6878834259227486],[1.5220485729661875,1.8009088690904467],[2.182600295486596,-0.009393378736443525],[2.2775275077373065,2.0008715682313687],[1.8715326164441377,1.7306034002062618],[1.6102610793260501,0.7493038327677218],[2.069628200518667,1.5250909322519042],[0.9258779773519942,2.190474757479906],[2.50315352452145,1.7153648616157646],[0.8553943487600235,2.0145333685469056],[1.1861811756522727,1.673539351677526],[2.294528603480505,0.5308159529114326],[1.3278503277983567,1.9728096604613725],[1.6901349886421229,0.7266850763013167],[2.256584991265472,2.99039013324495],[1.9763410608098324,0.4148591257268883],[2.237868178981824,2.0637820759008774],[1.6963165581665687,2.1218221417589858],[1.0192957263084783,2.0836609969561586],[2.1354024516363985,1.6718134155932431],[1.8365280104600938,0.9129053769627543],[1.5507967690764366,0.8011500683197218],[1.5526145706403922,0.7077168288975955],[2.346457296969716,1.9524914767921548],[1.7542309758722783,1.7267893361435147],[0.8078850380946554,2.5283169002040218],[1.805327467977556,0.7895389219724123],[2.151068385986934,3.082647882317956],[1.6962412892205636,1.3778317412422556],[1.6171532578518801,0.40163261111067816],[2.3901839229582524,1.8476934998639454],[1.546506042757907,0.4102271224528997],[2.167013555557596,1.5234127808810034],[2.3873404453505995,1.581050194533145],[2.3448363025576318,2.3705376377251652],[1.5868565005698145,2.0534972417369515],[0.8399874240993581,1.3316573282669757],[2.532870365367909,3.007339468634257],[2.338543243430438,3.209650333642654],[1.6738837573577077,0.2447411483246592],[2.720474726713462,2.1915619974448415],[1.5106820470861555,2.078180939253817],[2.5299700383554073,1.6542038393926477],[2.0008217076644033,0.8906588731231658],[2.025741074193448,0.3476073164249259],[2.455206364397343,1.465522921976631],[1.8300394095103534,0.40964210463961737],[1.7348575981788854,1.7617603735242207],[2.115677828031314,1.82317905069221],[1.1509905451520992,1.4088486701455394],[1.3721400778896808,0.3624871445977037],[1.47374140457806,0.46700922415261104],[1.9728432127675246,0.7782612066932167],[1.4949046097395382,1.8747651520582682],[2.2115912521240726,1.9829851345847576],[1.8093246220001546,2.889334265621619],[2.200137503260213,0.33662285611315823],[1.4961382221632875,0.863677475342014],[1.2553034515300743,0.8354425792960333],[0.6554672704186313,1.8400556125981695],[2.1775105962965573,1.7471607991183777],[1.7123984151109604,2.2328534033848064],[1.7970236393052734,2.714676376492951],[1.7410424594265463,1.4855111218805586],[2.3010240327538503,2.126233955487447],[1.9182133726133752,1.767391298687858],[1.3454915243099208,0.5223948494540585],[2.052183423338713,1.3360168418502647],[1.5557735162203106,1.6396234385016593],[1.4543156955024408,2.4305614594547458],[1.840680919389782,1.206552340351739],[1.8638089520382053,1.7890221011418834],[1.3622086270646534,0.571588227300189],[2.2079204272055826,3.0110538006661582],[1.9656548532316012,0.8746488647089481],[1.3961793290311235,0.809443310568441],[2.384251988099273,1.5792555674944366],[0.8702572245086023,1.8537271906965638],[2.056567069843773,0.8187166383079609],[1.81517550396569,2.81848390816308],[1.5298210012701396,0.577877288335949],[1.1199666960062649,2.0666975162955774],[2.386292426223991,3.1384959634942855],[1.4362702844553565,-0.07617971824361236],[0.5651477837729377,1.631700603288107],[2.1410419957753186,0.3508100812757121],[0.7369767715953375,2.3711944863774197],[1.4456184107079837,0.43471337304818225],[2.0381831127113683,1.7761286756298515],[1.216146855000766,0.5126660318303174],[1.2853009709060306,2.5153583680027296],[1.4846015996699737,0.1379445890294534],[1.7630376247298838,0.6378764637182797],[2.724257957948131,1.8185312770073567],[1.5888601943531886,0.3130613035181513],[1.1150502937753077,2.5332037348979948],[1.1154301421680906,2.1929862888650065],[1.9293547194344027,1.1707758115602616],[1.9212225898610464,0.7952650339621458],[1.298964346494504,1.3082792081343837],[1.1030723286559374,2.2442105836093846],[1.1645620605443079,0.19755562969726004],[2.3324175333808346,1.5919503007276525],[2.1531340212813976,1.5608069633757355],[2.1482248527911203,1.7483121072111465],[2.2264606043876882,1.759199384165894],[1.8425366436485735,3.1096046763356786],[0.5345354462326395,1.2102069870660512],[2.5172341254540065,1.8000429207396653],[1.6758112765142865,2.010404863066713],[1.5600366780823647,0.8530759335534972],[1.0036163903913584,1.5309070706173342],[1.4307442973279567,0.3463099533297772],[2.26456193319139,1.6631561186330786],[2.054519678425259,0.5877235907699979],[0.7702316588876995,1.2671910405807738],[2.0342623777102506,1.8311679178918712],[2.1601162002076553,2.0470739828264284],[1.7968636039975925,0.03252691444664013],[1.8994739131492269,0.8694629640060904],[1.2272056129491278,0.5615006916184473],[1.7549149532739388,1.1861218288574054],[2.0417602118624725,2.767645959268494],[1.4576285447557291,0.5180838650267855],[2.11502714882299,-0.09179719306933287],[1.5321746942844507,2.3981669917535253],[2.3405143289276458,2.689795922135383],[0.4806517413685597,1.5130460779448236],[0.878511962791789,2.5181576057114055],[1.334204850773458,0.6778058043651705],[1.1175389608319328,0.18668932359426216],[2.267110762012675,2.0595956520338534],[2.190090884593837,0.2696359633595976],[1.9461264304377028,-0.012062754023053568],[2.634631216872913,1.7104774722425713],[0.7719453784866087,1.2559532038649928],[1.8166737855218635,1.11013801086743],[0.918188796733922,2.647004967984932],[1.4499634287947005,-0.018725850323641824],[1.562076614500402,1.4244219995875227],[2.2912873939787612,2.6605114608248734],[2.1133452311160044,2.4424295131749143],[1.1050876871578803,1.9970356178947095],[1.46660421271238,0.8857757039863194],[0.8442057135755772,2.463076849783955],[1.5153290110811888,1.8084115932177554],[2.054408938074336,0.3543377804658362],[2.1230747912804144,2.247675257043535],[1.2096187426926188,1.860748789218332],[2.4017840106506743,1.7067916059216166],[2.188672216695614,1.9543128446467635],[1.165853021666777,1.8050718152335887],[2.4592087213507536,2.0316086389279597],[1.9695630876900299,0.827449436696073],[1.7885899388736939,1.1862447648410304],[1.7399940836040853,0.8304141008755217],[1.8544189879988542,1.7984998157413177],[2.0160615885928572,3.140951826748821],[1.8875427911049472,2.186720044710885],[2.4853221826587046,1.3905927412731898],[2.308540801407755,2.0481637970174185],[1.891873312347288,1.429287185455692],[2.118572553516978,1.4944634602698152],[1.0197812386906784,1.3869102795389787],[1.8799729426459906,0.8418191242423687],[1.2610411944179303,1.905739874776438],[1.5257906586287322,1.426605679127289],[1.3555267628092114,2.5541404605327256],[1.2823314907254975,-0.10514914714889056],[1.0943946108956348,0.5646134416741978],[2.1383249389754284,0.8646496752524025],[1.492992386980877,0.8112653688889437],[1.1222191601277636,2.029703212325349],[1.2029109915477663,1.917989367953266],[1.8514216522539821,0.40348278912702884],[1.2547727379162397,0.04247156973822808],[1.793966992336458,0.3569997756722437],[1.0829387025599275,0.5316027205539605],[2.5419830679255195,1.3949849871832674],[1.3275458840538916,0.8476874840056468],[1.3613963335768489,0.6199543415536176],[1.4738953895508788,0.30462574784648744],[2.279091249097731,2.186908993561744],[1.0987716210002358,2.746590980904523],[1.8346993639528626,2.0115222015367102],[1.8517885651076413,1.9529330202894977],[2.423196248250778,2.4296835528027487],[2.2218584846660776,2.373001193572286],[2.753212925773397,3.1335221977052488],[1.4799741053531474,0.5901327219990566],[1.9490931986555102,1.9398696502032209],[1.68652340388857,0.19473853668719365],[1.8152334692994696,1.4371439280575162],[1.0564809989141066,2.5155989305404036],[1.6915530021417617,0.2636716258914371],[2.083237686565825,1.5239535963108854],[1.2359820527418601,1.8644788689277143],[2.3969188752206603,1.4234585379721358],[2.2060776370581414,0.07622267548011596],[1.9057396329967211,0.36072939963676665],[1.3397984743831781,0.3331358546843989],[1.8139409323026063,0.01119916748827654],[1.2305404651024032,2.7512195341009456],[1.1668135983836496,2.6625861589359916],[0.6640490956696933,1.7864128853057508],[1.940268694619662,2.2893434679658227],[1.9547246956554778,0.18720636885017639],[2.323211584175556,1.6391992922956087],[2.324881126939746,1.7612690609774628],[0.9559232937453416,1.5721398110497646],[2.07576540657216,1.7090093435985905],[2.1674352111458166,1.8163370426923022],[1.6814477787604538,0.14637281213572328],[2.2091336947122575,2.167089607178906],[2.168546709651868,1.59662470647375],[2.084542758680281,2.1307310977377982],[2.4970940338466985,2.423666409122853],[1.8940516719963534,3.117730813455209],[2.3590223391039116,2.287804871683037],[0.8729234519158415,2.0469636077102935],[1.4595681395797993,0.1331747589595762],[0.9116574011746669,2.1452913109950877],[2.600570847186176,2.9519280459659694],[1.8703453730394657,1.653163090902761],[1.7339306554555611,1.8665299199121108],[1.8808296321145452,0.4849774969938895],[0.9948993225427692,2.088652985169108],[1.2862384807988367,-0.07488874373440135],[1.6721143758987687,0.4197291140014009],[1.9916313107412298,1.2927664630337323],[2.0245838371271145,2.9287273503244395],[0.6591760860288799,2.412518533156826],[1.6068743938643189,0.061598879386761674],[1.5910397084552028,0.4372958426452872],[2.6302528020148177,1.963828425342869],[2.454901450274425,1.295732050875247],[2.0345917571156846,2.844665827452872],[1.4017238250783515,0.906818147298949],[1.5824203425838774,0.793092035490507],[2.197189216443839,2.9621449274823464],[1.9496027297181526,0.2597403067996996],[2.385597590708396,1.7094174983742132],[2.361125212666849,2.4191034184960336],[1.0553492652940704,1.8131538208786426],[1.6592270389425048,-0.02536890868400965],[1.5840011724492336,0.8055957238720047],[1.6455343558386955,0.7442166179896187],[1.6710429691029856,0.5762054709920643],[0.44437042592379616,2.136343878725933],[1.3648356607642542,1.9946064813089976],[0.8060099630570117,2.426558458276113],[2.1546644681435385,1.569637127117339],[2.6618818474869124,1.5912221676860276],[1.866627398967411,2.1515215669475354],[2.0414853383371687,1.5569952153608573],[1.9708656549266241,-0.14674247414773867],[1.4681916225381257,0.3285976868843885],[1.6790899768456715,1.9804477923833783],[1.311892961018714,0.06178387436676158],[1.8943444507494702,1.0980575634760077],[1.885170585856816,3.1753333961618906],[2.2374869069691457,0.8365911632292604],[2.789350063129156,1.972053529590466],[1.6386009521176037,0.6832621743985513],[0.6722173976215683,1.7951750957028008],[1.7857295794548378,0.7976907125590411],[1.8697466265833032,0.5009172394199],[1.527891252605619,1.7529506387641662],[1.7339861068763045,0.7807317799309327],[1.8700968369788993,1.9723944717252706],[2.2204548822251455,0.7815426502929468],[1.923303803351196,1.7642302281227633],[1.1941005734008985,0.5963357240269253],[1.7830538681007497,0.45356925045439533],[1.8891903030536872,-0.003638498549278668],[2.2446037057902735,1.778203768300488],[1.0872365966601647,2.0862078627519063],[2.4453516543786695,1.7894609168935016],[1.3583935746885938,2.1730758459745108],[1.631431569332104,0.5894403116050433],[2.1887945563967763,1.734311964496883],[1.5694351981699821,0.7010603555344774],[1.8256904030247627,1.8401790444532424],[0.5801119868146132,1.6427777876832712],[1.872421259794209,0.6444827318402016],[1.5167390568156085,-0.10140771595941256],[1.1964041313010594,2.0561777237303445],[2.081779584451899,1.9406030391395417],[1.1882741215291501,0.8305895419200633],[2.0436272423651185,1.7472596922713277],[0.8813014819464486,2.227253967697262],[0.6189882206676942,1.9940023449528477],[2.3063549082223527,2.9637716846292075],[1.6231892641179946,1.4443581552530236],[1.1682139107150176,0.772624923046768],[1.7966935981808065,0.7036597494562284],[1.4337004912793812,0.25519810482737726],[2.2622116003956263,0.791639248025187],[1.2812987633310982,0.9160244209572201],[2.2338715900815695,1.8744976705691485],[1.741999859624477,0.806704316835404],[2.2542140377569373,1.908416227637543],[1.0764886833393348,0.058930863744449224],[1.6062879206720282,0.49288883139468775],[1.7447393108953562,0.6115782859288287],[1.3581654467803834,0.5715950955923853],[2.2060548724081404,0.01024835816713665],[1.6228823524728924,-0.04088805968805387],[2.238693986966767,1.5677898355426896],[2.218148146888801,0.8473662817009915],[0.9481257826155816,1.6376376544569764],[1.7388672783011245,1.0177896736208698],[1.5596073125166727,2.399019677711488],[1.9511263689664777,2.163248699625498],[1.7562419321902045,0.0646070743863385],[1.79649722448286,0.3863336088700833],[1.4914762426510468,0.06816064554352663],[1.093028399364996,0.36560781464002434],[1.2694502939059535,1.9235504613068062],[2.2664606013848116,0.827883248544148],[2.070653517847485,1.480439374724841],[2.7630927930898084,2.111735015169666],[1.2675592793711576,0.7639594797437481],[2.447920806584426,1.516461388284133],[1.4256996813238576,0.2539565795391109],[2.747347019478367,1.9671066123147616],[1.854288725537841,0.49713771036826704],[1.1836501802075152,1.9251766145560447],[1.9803413773189322,2.140041752174557],[2.260197331562482,2.5793806255475693],[2.384178069178864,1.8039884904581072],[1.2466008617933135,0.8688664803375661],[2.5209850752845053,2.068198155465634],[1.8849452443149506,2.5366199286544187],[1.3726326810564744,2.5389922565533762],[0.5434839080248943,1.5213767124958486],[2.34083562827509,2.1088044899762393],[2.316900718357212,0.21929414036621908],[1.6820488543056373,0.17332432883056714],[1.8832522907131262,2.5162157131032106],[1.5132450534723771,1.9899523649099573],[2.0206114524697756,0.5819606880696476],[1.957050095284373,0.24661933985363327],[1.9683543253110916,2.7027783314932616],[1.63182362634611,1.4499735134546448],[1.9510512223940126,0.13610389935285128],[1.8138978076554009,1.0951429888586475],[1.95638941475511,1.8362601123534863],[2.5331308932453775,2.737480537401575],[0.6303014397814791,1.2664492036029618],[1.3348361668856996,0.6161182493201683],[2.297957666983083,2.0484498095851174],[2.4696440602333203,1.7700836058988214],[1.7284644327156076,2.191059469324788],[1.885149920764557,0.5056522005801684],[1.8694344179125018,0.5982346390989024],[0.44309884487796003,2.0567499604919206],[2.2921130768305122,3.1126122131831653],[2.1076037585095757,2.5004324001307685],[1.7464501043099872,0.3400454524188513],[1.7919498886465228,0.7060487907887658],[2.2270740424892987,0.5976049120590631],[1.6919309593846954,1.7103066032769152],[1.9716689181674867,2.150856863314223],[2.482700217320396,2.8398572676581013],[1.5246191909591937,0.48058689035600843],[1.0346080624814444,1.834894337850515],[2.0240344685158953,0.3665817885997348],[1.2941863251584582,0.31121884319602355],[1.6102120667572697,1.6278992444060407],[2.7504865655136705,1.564530509428856],[2.316951420083787,1.96582455802268],[1.3590623315811996,-0.15760166687604027],[0.6580115653991156,2.166665912460209],[1.8900986272008973,0.8672803122950503],[2.131807737577959,1.557916205774799],[1.0659389266956425,1.3048190317675885],[2.0332817233795444,1.6823458242926144],[1.2393976646016749,0.7012980690615085],[1.8495997067390135,0.011892070228743057],[1.317125403621192,1.4441944540577036],[2.2384160980920593,1.870196926196257],[1.0848530693363099,1.9915132631752184],[1.2153320500754146,2.145285885414267],[2.367730018988323,0.9695061192593809],[1.8487951366770974,3.042878500796726],[2.1232323929091876,2.3845256463242084],[1.5421636330279136,0.572644871692166],[1.1705394024276767,1.347458154634915],[2.720473266456705,3.0987777814314335],[2.279978753022285,2.7147972837645398],[1.9694485566609883,0.4643707085115669],[2.3562041528936715,1.7300190170002114],[1.0217197108498697,1.6448253383797418],[2.4803227290907954,2.6053771736889484],[1.5982870657464874,0.9348971646313247],[1.9307515257700367,0.3978560364528535],[0.9626029450673099,1.3355774012740096],[2.420040221701558,1.7005567175714187],[1.6394509881543033,1.4437537801060087],[2.5140949026184556,2.007481890974902],[1.7429440043847455,0.7377109233647725],[2.503961279212167,1.415000580471256],[2.1411030185260227,1.427941499902283],[1.7799194375861531,0.46377393243313436],[1.9280133697019544,1.3712364376018025],[1.5084533976704202,1.7964939500267754],[1.078927963054121,0.597302087380426],[2.013841592851652,2.766882162180429],[1.6373776499151655,1.4952889682997488],[2.190129453878352,1.7773859109635963],[0.712147257251009,2.179849626142894],[1.0129659124996584,2.3421484044198495],[1.5596524685024327,0.867956660320818],[0.8071648438131094,2.014774291505847],[2.5407272079888874,2.9491818626170088],[1.1829352476676847,0.3902534731686217],[2.1855700382311696,2.028899089259655],[2.7520762579236733,2.7034675825697914],[2.137124197930846,0.773204381823802],[0.9801113086321728,2.1561026938110968],[1.2789692540316968,0.013887323394141782],[1.7696625758189684,0.9055183580872304],[1.6842536690298833,0.4269687694895261],[1.0924025245000069,0.49055389216935863],[1.709153539868817,1.4133331022597666],[0.9396286045160527,2.612214086914707],[1.8909437376978513,0.5763008562764748],[2.319332022904561,0.6643439746320543],[1.908367832058217,0.6305003322662021],[1.765814482332337,1.6407941693899373],[2.024361465831127,1.8640106810975396],[2.4735865200069065,2.8101198875456532],[1.5807682289844087,-0.057849991161308845],[2.024437575624764,1.531128188162767],[2.041911253085739,2.2271901465264303],[2.1788638873203166,1.6998850135026775],[1.406803538193485,0.37338446581104756],[1.7236588623418152,2.1192393892309713],[1.9634947872420914,1.6813707093318424],[0.4407862103928266,1.2964184035620505],[2.3147093109804957,2.5392024059916762],[2.137222557192309,0.9432355781582441],[1.511457561220176,0.010395935531699929],[0.6558128158453274,2.0311123047927495],[2.4805355989643934,2.8716504604210114],[1.7956502297598607,0.21474063243606512],[1.8131119398899926,1.4927957843468587],[1.7355862150475037,2.044077341970759],[0.9759834063450514,2.1099671382048957],[2.1501309098467933,1.6124226221639257],[1.758596940265718,-0.04310717225360239],[1.8457973342096627,0.4178047332711642],[1.3752441995430817,0.6773564565531343],[2.249115761638931,2.019575602095144],[1.4502309526372748,0.9701453335828643],[1.6844745342427665,0.20013225626142805],[1.7517285515806829,0.037740760645845084],[0.7883483510892209,1.8488623260080528],[1.4759120725170467,0.8767345644039283],[2.579105079180999,1.3480976334541281],[2.4902207857219922,1.909972425806499],[1.9953808186109343,0.312101654390165],[2.4462052725777164,1.7728279829801399],[1.8815746371915691,0.618977041645097],[1.6539069165341915,0.7822592491264743],[2.379523990636562,2.848560294818364],[0.8076576222918678,1.3034542812931638],[2.4430336827998813,2.0975632649770093],[1.4383103908229309,0.10365316942629443],[1.0847105200342493,0.529785962171845],[1.7846832440880034,0.3840027431598486],[2.1541938553254094,3.0245574304547294],[2.6153000937891435,1.687028514983518],[1.814670004507233,0.07414904679974366],[2.5034484002904565,1.7811769553297352],[2.206286112704367,1.3099596794603705],[1.9289641877191452,0.005626005992172556],[2.149459434833759,2.1213136381257414],[2.001319082866103,1.5108573011202928],[1.731953639976827,0.7095648833104126],[0.9122526081973009,2.021470104818922],[2.3279484538741446,1.4167758248559383],[2.4941160156579127,2.405101452143848],[1.8195706981976656,1.605160230467158],[1.8424285954036457,2.7503191890761283],[2.0143868698820806,1.935544056549695],[1.7979828104297435,2.593375903722309],[2.1135748198482585,0.06683256353085854],[2.316738534531906,2.3631899445249838],[1.50175422883175,0.32631904570497006],[1.0868205218818487,0.5683708765325031],[1.899514414743234,0.26908273193922705],[1.4161736873680248,0.3703198947894326],[0.43723761766836855,1.2556152968928092],[2.2592464795838096,0.7811809469382561],[2.8744444827719033,2.0165522826057716],[1.3732712845279484,0.531846482851887],[2.1667583630286904,0.13868780548964],[0.8238706251753586,1.3365568879572451],[1.6199545442889716,0.13776484713357084],[1.325778328907803,2.6169828740832357],[2.4599214856554212,1.696394669333881],[2.4489203094201275,1.7481875379130192],[0.7278222493590009,1.547057328288758],[0.8682342746913645,1.7833157747798998],[0.9704219320757356,1.9495931768280146],[1.2049011064384687,2.6562220241740895],[2.330064665182056,1.8669606939289038],[2.490397217139769,2.0962952993545048],[1.9268593323547205,0.34892700316974345],[2.2222260973954824,1.9309481696608466],[2.4697737886126894,2.291685273403154],[0.9686004715681219,1.2798445398600835],[1.5000515530306768,1.2553896444948491],[1.2722211728111725,0.34072954780045595],[2.0316657213238423,0.527094103492938],[1.2348804668375395,0.3042719618868778],[1.8369471459121067,0.22424026953520015],[2.4114188722377365,2.0254524474612237],[1.9003171407222401,1.8039764786459052],[2.154934258940578,1.8729382755670527],[1.5449810708790785,1.4525815376237312],[1.5857089045596509,0.6814899214926976],[2.023855011056824,1.7325269271829926],[1.559137809842642,0.7166122259356417],[2.148188646085384,1.7526119337791872],[1.0978943896699525,0.5317673215769876],[1.0893262507989163,1.8677850503338531],[2.0094252537993476,2.10304606841631],[1.4989308580142358,2.1122045772235203],[1.7030271559284005,2.3429417535590855],[2.5488208630961338,1.6770440848341666],[1.9443726267154564,2.897683872716896],[1.1664704195053233,1.263430450622229],[0.7115250626665761,2.2507515737164936],[2.6683885767429976,2.8874884039270694],[1.0745749876804944,0.5398805693277151],[1.3713174984157066,0.062403762683728714],[2.3639615982280993,2.7311331815133175],[1.8510935558149177,0.2872463040654938],[2.2069176053698243,1.9689445673189887],[2.347814299363958,3.1618839324521497],[1.3711896218997928,1.180051000462457],[1.6012685469686343,0.07704073306124759],[2.0808587214321728,1.810094732003252],[2.2644140077853043,0.5407719841766486],[0.734675261447057,1.5148085152327737],[2.6915224538361016,2.3796191902085986],[1.8112256241888036,0.7707200456782837],[0.8135220190796321,1.9938285092585346],[0.5695513126349093,1.4364202182233],[2.2339069539644703,2.870608525786296],[1.6634242502597365,1.3314017942626075],[1.9193858642867414,0.48717668142308157],[1.466763439802461,0.9066976419778181],[1.9707636285153345,0.3261641543272299],[0.7342934673510984,1.553244815474376],[2.8056756594671355,2.1563507567747697],[1.7969406991514811,0.2949375865428442],[0.6469563303041066,1.6601606497529584],[0.8182045113606181,1.8105087496260017],[1.680231747130784,0.7874714631899379],[1.284105911104604,1.8004502449902806],[1.1351255844635677,1.2258540730356526],[1.7606053755923516,0.09538725799357506],[1.459954734564905,0.8196139945312635],[1.3650905218603389,1.6643630054768943],[1.2332499412545421,1.483296046528777],[1.4934304275842,0.6166903874180204],[1.9761657273981978,0.26470188724511245],[1.0437768321655507,2.732371722042411],[2.2235561379569173,1.3183763214492548],[1.4864588382901442,0.05007870381569046],[2.2862612497283346,1.3199240278360094],[1.1106183078098537,0.43765453165387247],[1.3606668379857816,0.5575986127896252],[0.8747159817902835,1.8235581360205564],[1.3474224006244895,1.3473167846892125],[1.2871227119167767,0.32927809012163245],[1.3863284585919362,0.26958580053081127],[2.8520133414960283,1.5279096672350265],[2.781776364792474,1.732108187302185],[2.136534085419614,0.21992210745620566],[1.4850845927400742,2.4130608255083015],[2.0625004858838776,2.2571689518579596],[0.8558468368649093,1.8730332300815684],[1.9228167308323443,2.0210152519668156],[1.3129530580495827,1.9216617430489784],[1.8049698888186367,0.7023245094084191],[1.9584533034127334,0.11049759881771903],[2.011324335543742,0.7700181241079882],[1.0838604810589552,1.3873572028341803],[1.9413272093118492,0.3028565913541754],[1.7107420813004972,0.27036044144717153],[2.4089105137710396,2.9062079042326423],[1.9005008445819662,2.1788803697160493],[2.5691372824813765,3.099946889255966],[2.2629354602990386,1.8693712313998658],[0.8356962593656513,2.3968755987813277],[1.861011317337021,0.6996666795129878],[1.6451951515523762,1.1730656185756034],[1.4415701631776048,1.8180046792551314],[1.6511481644726584,1.3276111078358144],[1.6502381508905892,2.1863139225456183],[1.0529924128256536,2.0379764281355475],[1.4256723416812476,0.6336972829953771],[2.361834393416504,1.582804814140839],[1.8238550726366236,0.09342509742937921],[1.622119779702122,0.5669676097864439],[1.228749208346323,0.09843878538106487],[1.2512745473104752,0.3069148030154455],[0.9426390781376579,1.7117443928049536],[1.9057567099078958,2.9423879746837223],[1.8798444121137474,-0.06841460691816459],[1.5393130002912363,0.05594452077715184],[1.6881966099140695,0.6930754888531835],[1.500361991510767,2.480725063411422],[1.8667378334852378,1.162611445515338],[2.2241096702833847,1.5821692243163112],[1.37146301255466,0.48444257682663194],[2.184618655615329,0.60349638226659],[2.1329370890894253,0.6775813371535803],[2.3978081369885595,1.6170045712409487],[2.0734037294369125,3.207633175522051],[1.8776100807545262,2.7371927692786944],[1.632329536995299,0.2865277916629395],[2.3117738278669733,1.9152347767058562],[1.1240614845704868,0.7736711056085868],[1.1279765661145884,2.6603561770629485],[2.694829954036763,2.6368951280158304],[2.19426830285681,0.548855334723546],[1.3888066617998271,0.36463401483941704],[1.8419197572827581,0.34506444161582084],[1.8652563463920369,0.3226857346516616],[1.193298392539203,1.9254501095570342],[2.310585407128523,3.1005481463779065],[2.690288391457142,1.8183565646813615],[1.9576231091823295,1.365246353273451],[1.239812643602392,1.2925685869392396],[1.7956716035154168,2.3305509926518035],[1.6187856157799205,0.4050299243622304],[1.867406399530835,2.751529450291862],[1.4241266485351265,1.7739313058298252],[2.485940185134009,3.090045838380891],[1.6750162106764748,2.10248069424671],[2.0783566450533737,0.07836920423601812],[2.2277011786651686,1.4215219171312852],[1.3600333135832674,2.3025229963012186],[1.1723952129681088,1.0032365272337698],[0.6107289343684683,2.401425425750043],[2.0609049045925945,2.2914300340945903],[2.1828220263932154,2.2829793739154893],[2.6067669097099575,2.1138192740660724],[1.843279209097183,1.7681465297526153],[0.8635572667145934,1.9546943240965302],[1.3337737912849157,1.9590591579383547],[2.5117487238284006,1.425966803688466],[1.6391866654580713,1.4621184503884552],[1.2734965333849066,0.49930128459340906],[2.27083262624947,0.04351318317273667],[1.1268847515138227,0.43432672131959904],[1.389874665386567,1.4510276180384942],[1.9114698128530703,0.46825783265302234],[1.9167344017646186,1.8810449696388245],[1.8338080422376986,0.9361421591642723],[1.1476376809785913,0.436106997774236],[2.002073708289387,1.8429571647973584],[1.5926069850805253,0.06906585878048721],[1.9124441820879325,0.12372521623207933],[2.4759846833784596,1.7057308843820942],[2.5319781461115407,2.5784596335228036],[2.1730495079765144,1.9067969322295673],[2.245637865022479,3.1150099396925532],[2.3465760120677936,1.598260594653944],[2.1260372913755616,2.3802283077300666],[2.2869595150140496,0.2222247916320652],[2.3079703917908128,1.966159457851021],[2.423817506465323,1.5200786885666147],[1.9688671859127056,1.7058706418393443],[1.9672069924017084,0.705456333849967],[1.8531387127322019,2.306148447163889],[2.0453067883141065,0.4218841436544355],[0.41679910346419835,1.7336533077356933],[2.198829826205153,0.6063357703533889],[1.9056738406958282,0.4333786989257684],[1.9205967679409666,2.20723265576135],[1.8216074792001573,0.021046791139438525],[1.8960195250087253,1.323120448044242],[2.341256765319064,2.7392369481527226],[1.7765492070950133,2.266234312644185],[1.398641079604403,0.8268489975402962],[1.7724220392392214,0.8768678960057518],[1.5888740355631683,1.683584957771168],[1.9760103743657784,3.080775673628148],[1.7683901271009939,1.4127847394831812],[2.4351824148229504,3.024521133722325],[1.8636361282472296,0.7739133282945092],[2.0809019919294074,2.793212345769829],[1.9256063420773106,2.712737479348024],[1.6597137887103426,1.4744448124901535],[1.5512091535480272,2.080769559153892],[2.388464178975277,0.874553892561644],[1.9789982637997703,1.8911816160522303],[1.9763265624976345,1.5777504412686039],[2.008743613042113,2.936435480101869],[1.7272273638214795,2.044248742923027],[0.7169540898605712,2.6926221362646166],[1.605340658678569,2.395690446705984],[1.5232240243585398,0.8073148320931897],[1.4089831106760378,0.007022481315656304],[2.198765899815834,0.6774100192810628],[2.674513566509635,2.4338703837668683],[2.3232345232291283,2.833717158477923],[2.0951209467143377,1.668003837455415],[2.7615010929678765,2.7694628858731685],[1.8431650353730915,0.47871720559154307],[1.1183437675097498,-0.057324471596909454],[1.9880692359009453,0.7536164077432173],[1.4090080222242456,2.1118174926980298],[1.0721917147865352,1.7738665126987687],[1.1184052161409515,0.2875633289691256],[2.2143037830734302,2.6405542984555774],[1.7465111530252382,0.37272053067639244],[1.5308146717011062,1.71424440881519],[0.8608059828762183,1.7383134566838532],[2.709997205887368,1.7926366096087984],[1.9922683901279366,2.023954169278389],[1.8281362358742466,0.6131131270735359],[1.5577622237389148,0.583134526267879],[0.4640158578502873,2.1143921370493794],[0.8595312150854356,1.7679419124423732],[1.7849073496761723,3.0270122544591564],[2.5844281259706605,1.8771787972028902],[0.7176138318614084,2.1259044205964557],[2.3298112900606833,2.0143538689013107],[1.8302397953649538,2.3096020854986783],[1.8215565183068705,0.6493038715012104],[2.6753029107247053,2.5300981761405814],[1.8323816760789366,1.9581444924365328],[1.5952826321415836,0.9279343144285693],[1.9150069845065225,0.7285154282924851],[2.390964175313261,1.5916793593274388],[1.5335255737521996,1.3194384896608577],[1.4806832858053514,2.508319802983334],[1.7318168013961213,0.729834542097813],[1.7099949369808543,0.3854058477461145],[1.4459347924134172,2.4386283726461104],[2.4282591293712623,2.158304050338111],[2.1623926915391736,1.8383402272700473],[2.1956715044121813,1.4681712545812113],[2.641536438942473,2.485967063061598],[2.4373008616518144,2.8490976266568353],[1.1165628031584667,1.0923427296938286],[1.729189987036792,0.8515306642120286],[1.8287538045609506,-0.08323866525476142],[1.1127842717863377,0.5323600825582245],[0.7016798047393356,1.3999323399625587],[1.3406397679952162,2.6570893933862125],[1.2922320612953693,0.17128128826087674],[2.3721524914420797,1.6428168023869536],[1.8088616278125396,2.3141443404823243],[0.6170014205218267,2.5024091473946832],[2.337502619198953,1.199220603055902],[2.4253527744883776,2.7699649630348313],[1.5097073683546038,0.18318703025377747],[1.2781456147102759,-0.09392925945378316],[0.8763444223567253,1.9887462123908977],[2.164213943538197,0.5482114396127127],[2.0427850950211144,0.01044815418691969],[1.8466956662270806,1.982350345284229],[2.753802062932545,1.394705151863048],[1.3930311755144875,1.7023307880286542],[2.4426046383958946,1.7991183270922848],[2.3994625192794534,1.801838773636098],[2.4327941780805964,1.1976386566008073],[0.7600667048974244,2.1112974085563456],[2.3471486321287385,2.8860053739602547],[1.9815522456080061,1.3736436464828334],[2.3052873065429793,0.2427109680661491],[1.4597310961332846,2.0262698281913267],[1.801979741899506,0.6283301393014054],[2.143079693825954,2.144540769562669],[2.029305382087705,0.7464763941806614],[1.6208487062218813,0.1370701179187256],[1.5018585728185174,2.130287545990958],[1.906666448894216,0.43960417194174095],[1.0565753437019398,0.4529769889574162],[2.6393772273518277,2.8770801615089256],[2.3295077747021864,0.6058287138211516],[1.946281740047124,1.9650905634873475],[1.9490879996347514,1.5142822335714978],[0.5442662654574728,1.5144279403072978],[1.5420591170021085,1.5357014413082226],[1.3610842380260961,0.6685797105834342],[2.0107901513640467,1.4924972781234724],[2.0467565657028963,2.019201980424297],[2.3926171507905667,2.230653954952605],[2.4699372496162524,1.7231568706685363],[1.8032023814556486,0.8452098864286545],[0.7450390092663952,2.1243228623799433],[1.63688854660291,0.543668603688065],[2.7492994101564423,2.765949166060854],[1.6056690867899244,0.013617615705194486],[2.0356841832222514,0.7534874241007751],[1.9664199671454095,1.8112235058850537],[1.6568134382271251,0.7669166222922754],[2.3779882243776163,1.6104868932377951],[1.8243641004445506,0.3883380942153839],[1.9596081582540474,1.1624603173067023],[2.6959238936978047,2.2217270724480525],[0.6769488774409292,2.6179267280858713],[1.7767155068842118,1.1860557346752993],[1.6807178160718,0.20716228410348791],[2.1867485691352972,1.869634768949373],[1.5911006594199508,1.0332751918321423],[1.3681896695605598,0.7134611349397303],[2.1130511711448863,0.9494484252295735],[2.3213456808376827,1.5915675545676233],[1.8058657376370806,-0.09330654686128426],[1.0968313799650793,2.0160865891628497],[2.1732512235769526,2.103055484022474],[2.6398021917576973,3.07445471151502],[1.5884877942007423,0.5577530969984706],[1.7691837597152027,0.49144689154466026],[0.9850788296391575,1.9851036782756244],[1.1266462787058469,1.9212016295168466],[1.313627485666107,0.5099883879905495],[1.4638427598570942,2.5791549787215695],[1.6517422585749282,0.4196009530666365],[1.2231359607238292,2.0977261510723095],[1.6913860564933891,0.4834367254648424],[1.4794491501709643,0.5468818444766351],[2.4333677904837323,1.4680794173004696],[2.4858602248674364,2.318667586498372],[2.1521571280178575,1.4947258022987728],[2.0756060107136207,1.8231568357444803],[1.4450151966828944,1.796512016578618],[1.2551420457700528,0.17356575275763053],[1.2489584209346276,0.7241387790493353],[2.179768646701276,1.8198920297042847],[1.5673054174036531,0.2325800221398041],[2.7494844186652667,2.050964642133316],[1.81458832186272,1.6256091621148387],[0.625327779907997,2.143496008139751],[1.8539085430801938,0.009990983101864304],[2.0974871990598736,1.8859792760730787],[2.52245126510715,1.9847606963538582],[2.1159936711954,1.8418590609559504],[1.9968025163008536,0.07420025160269939],[2.319791379865536,2.9410621476901886],[1.7386299509009104,0.2732303469095645],[1.9883087395544998,0.048007998318871814],[0.9890151064374003,1.5280079409952143],[2.2251808531626796,0.7509990199190303],[1.3408648228834852,1.377844965005973],[0.6084362103404972,1.6321789687231387],[1.7184648737987445,-0.0605489571619956],[1.870809600926278,3.1422131253772445],[2.7484186079146538,1.7425921329753236],[1.988407762451073,3.081464969434536],[2.5004076905516555,2.593709442126881],[2.0766484228758104,0.8952654634658717],[2.122330775248,1.3177546882955564],[0.6315079767897073,2.0986995957255346],[1.539408485279634,0.7496394924424044],[1.3986955830814125,1.4479281287333752],[0.9241176772601248,2.329070493139077],[2.6596936985108592,2.233496924720869],[1.947702931267965,0.9669571269235746],[2.3969057462556416,2.2730422422076817],[1.811878935438701,1.5647747477528058],[1.373562064609585,2.288859627619144],[2.053932623157748,1.9097059748666265],[0.8844328654676519,1.9071406769241948],[1.6654846629403686,0.6200889945630063],[2.3528133404684732,2.1262110463461825],[2.2188127237088797,2.235550442671235],[1.355509542988603,0.26937441997415645],[1.9327642747364235,2.8258673159593624],[1.3853230475312435,0.32622199121435147],[2.0510629987832707,1.2837867969112011],[1.4718273795689456,0.7207667538861015],[0.8046302342807913,1.9353634152881898],[2.2378707097977717,0.0669346635531064],[2.473855747051711,1.8801837803090469],[0.8039444581818483,1.5867046760992516],[1.7380285190456695,1.7089731479775792],[2.2542604813127802,2.2465740647737134],[2.5700203320974415,2.105862137111424],[2.529257777673324,3.043650052039963],[2.0028147149133315,0.08562931266513307],[1.993214220461893,0.5463719840992762],[0.6945597721271616,1.866203743235701],[2.4739715854570843,3.0999736840567165],[0.5960001233119926,1.980891474664696],[1.602760778833741,1.795721997416427],[1.5654535802432048,2.0751854057554997],[1.7092978391169114,1.846584242019224],[2.008197157930854,0.5714722712308952],[2.7064902084578577,2.8831518674151306],[1.8840873022626887,1.0395077592010655],[2.167284630914966,-0.11687358623664768],[1.9995463870976415,2.101971826244433],[1.5360582334915198,2.6735066880717504],[1.3702832833661551,2.7439816133811923],[2.011495066895772,1.636110775677744],[1.7665863099210766,0.5483076661506764],[1.6888381103311878,2.376067890627721],[1.8290773153234905,0.12263314388013613],[0.6037643173972188,1.9336395371632986],[2.370702342430098,1.8313956379949887],[1.9572272433695097,2.023618835732421],[1.3139299189958753,0.8174317941537624],[0.7192047251961875,1.7999368835436047],[1.2698188868415141,0.5687154098025624],[1.2685435377363783,2.183846972802811],[1.8119249374200839,2.7075440361102143],[0.5858505155857577,2.1984018109885275],[1.9899787099316082,0.5399916008942298],[0.8401288402970953,2.610380020386134],[1.8797776614065076,0.8449425487375055],[1.1625822317017602,0.6554534322734223],[1.9480533506990012,0.5273565649834283],[1.5186893164613637,0.35604255866820966],[1.9363903315042,2.9860584089404827],[0.9062773801994561,1.8530899404198802],[1.865402221652681,1.6531254708898553],[2.2036450802048932,1.99655342261343],[1.1463882547480069,1.1414601218858682],[1.7716417183446718,0.6978231705620651],[1.365633893695865,0.016522231002530363],[1.562138529385619,0.814893632277498],[1.516051841346488,2.1117177025429466],[1.391677018631416,2.5797332749612654],[2.1794679167541093,0.0671088043673983],[1.6405830889030981,0.3552484697236842],[2.055258764018611,1.6205644891722097],[1.4131560750437857,0.4572147322313611],[1.7248834774146329,0.5549333665309993],[0.9011246228302884,1.3263236503636304],[1.0553469208107291,0.6624794901367945],[1.6624209301444886,0.1416689118184533],[1.95021224490307,0.5112852319608064],[2.7352660050179822,2.9301674961678947],[1.0046932060017937,2.0052571265284076],[2.2925156082286646,2.86573563633642],[1.3671818253210537,0.15897394861902714],[2.9253452643662783,1.9327999987798266],[1.5040654330483718,2.0747543748177923],[1.6467484501974785,1.5533197355901427],[0.9025795391608896,1.9334950707498595],[0.6666956063812574,1.574759260939231],[1.8984237665469514,0.01214307867285358],[0.8382848502385597,1.7587810117142868],[0.8503445670334123,1.9865030299794277],[1.2357283279299454,2.0669712237373874],[1.7757383169842544,0.21560427424983386],[2.3495267696410544,2.164157466284303],[2.039558962908415,0.8876543007017129],[2.1147295216631505,2.117870539539969],[1.6531340710106948,0.08690027333476202],[1.641339877647338,0.2135218804938932],[2.306227538369755,2.7075916932858397],[2.383887340844761,0.92491074504915],[1.0773463550849822,0.21506898166095956],[1.0176765991017307,2.3628154680318154],[1.922515597649658,2.4209790574487844],[1.9616255513462986,1.5111595787075296],[2.576835952843152,2.122288716394663],[1.476184323602117,0.33747150073363974],[2.596094878137039,1.3223094223186487],[1.6870645427362034,0.17747458257905235],[2.6778742286490886,2.3819673921931637],[2.7622107920244874,2.085374548475439],[2.2642499938077334,0.6466755481386338],[2.5715235396783243,2.0179005857761756],[1.9218095275694895,1.2161537928596986],[2.358469422719163,2.0137370119258855],[2.3602073112599005,2.2422786237565155],[2.6683698822457074,2.4408502744290206],[1.9349136858207374,0.6032575298640263],[1.4753988008386285,0.18180623009078745],[1.408691586904609,-0.09155468090517771],[1.2739557096780787,0.07316691634646111],[1.3012584665658813,1.946646824276761],[2.068300238951168,2.255295403317585],[2.2460972858625032,1.7963411412435153],[2.487458453396014,2.3097187629891884],[0.4604776949328696,1.748209968459202],[1.6751041236736088,0.021148880387758084],[2.2870742657082097,1.7610483854674608],[2.4659249467741953,1.7582067540170807],[2.0193553927399934,0.7093520826720464],[2.3318032591764286,0.2504937135022457],[2.210512314762438,1.693378983354131],[2.102490816023746,0.6219694978883733],[1.2671268188484373,1.6261053430703658],[1.5269346651942666,2.627481834002317],[1.6325826833694628,0.7119697313813373],[1.5910244526553805,0.09041382825672961],[2.203316351554939,1.6548286182975716],[2.241311308504771,2.867765560611156],[1.2884750028825254,0.6440152757082964],[0.8300022228292114,2.2967706118225077],[2.1934802637408035,2.7269521167019084],[1.3301198558433267,2.4701339006602767],[1.8370092624562337,0.5542424034897953],[1.769974742714342,1.7528394110187948],[2.1155544693294024,-0.13636734202591583],[1.438059249189557,0.6843537849117228],[1.9008023469670436,0.3809929375000639],[1.1251825372497422,1.7518105268940976],[2.56700788292978,2.2575760599252153],[2.149599716886941,2.8816170544900754],[1.2577229885663268,1.6682408577047083],[1.4150276774813713,0.5629956955838901],[2.0331862739941586,1.6868698196172232],[2.3262512668217497,0.6579444765035367],[0.7676862714771598,2.054849903379661],[2.5199102274902625,2.857386971901715],[1.555447315994464,0.13066381075424693],[1.9497055006334028,0.1703102001799831],[2.126353257401335,1.51848547747203],[1.8788486859179774,-0.0368756103448179],[2.6145770601696023,2.7124781055096894],[0.7959796760278399,2.2470526002758158],[2.350421523826734,1.6295601272837563],[1.191070283495542,1.5478973186732308],[1.7929622156201006,0.09521640883182625],[1.5951735268276883,2.2049698957518054],[1.2372636666953647,1.9022369392154281],[1.1457383262237746,1.0833720959238344],[1.5874368414426652,0.48696061888172504],[0.5473782389504585,1.3758208816276747],[1.9270035354807824,2.0588386633568474],[1.7441527217554973,1.1807638524071968],[0.903836928721009,2.743097370645442],[1.263329402176871,0.744335210101865],[0.8485296395331694,1.2356901038283667],[0.8167670116574322,1.9363193883716052],[1.6854671896732079,1.7398261127637782],[1.6787348280010215,1.4365133784905264],[1.7786344184061915,2.7625705619134475],[2.8548366582356994,2.2800125799148545],[1.892006298822304,2.308595177072466],[0.6138281909592046,1.2621824169740954],[1.9362254008097721,0.718006639049789],[1.5377042220848551,0.8314820330741601],[1.3384153737223374,0.40904658162047225],[2.457955486468044,2.295054617994857],[2.065257052724072,1.9808087965052634],[1.6944466053736311,1.9942854411404096],[2.6027947553159683,2.952439149278558],[2.1394751909572665,1.4171771157438187],[0.9018827019278659,2.28511419239591],[1.511215398377411,0.09610017066345189],[1.6366513824962,0.14623105296002092],[1.3592989095313048,1.9918422978146617],[0.65798903658939,1.6131170750549653],[1.2128582754910862,1.8187410812538851],[1.870481072056684,-0.118638070553719],[1.5511557384996073,1.265233031749784],[1.3461992547236903,0.8320817820010072],[2.2420289792862493,2.071819707097447],[2.076913418373257,0.40377204794548316],[1.8424446463889739,0.6047949220470947],[2.0384631894363245,1.640025001559151],[2.0819445372574386,1.9339468420330472],[0.7048558777648366,2.0858542592578595],[1.9724883833870586,-0.11004134317402547],[2.345839255043995,2.954890359660784],[2.157455218025574,1.7807746025486688],[1.902621939435078,0.7605015689259577],[2.064047171255214,2.27890264703051],[1.6530565861790918,1.6408904285705908],[2.3284981847524056,2.765746908209145],[2.4748311876990567,1.7974020103993307],[1.5384942754198603,1.2699346764888155],[0.9284566098218697,1.513036328578333],[1.2037264913797214,1.8414558329257755],[2.1765869271476763,2.0829414030992526],[1.7168703727072887,0.4113715112960843],[2.069873599910184,2.2491479118106854],[1.6352090167224496,0.4711921719906008],[2.3445372798412745,1.8489095682843408],[1.907464385001363,0.9213926699584161],[1.9871939961010656,0.9538687149370982],[1.8841184475035093,0.9928001515801346],[0.53566633097146,1.9045924530878628],[2.5347711071294787,1.5223974284567003],[1.5007523540256824,0.24072949904633723],[2.4601336408307817,1.877471358664852],[1.8971380865820446,1.1429723983929105],[2.4675969075688093,2.707457882178774],[1.5793064710923277,1.2285731399511617],[1.250761711194846,2.592082835069323],[0.6194423021766517,2.1312822228357615],[1.2217798155110255,1.5593941436588286],[2.1778345189015154,0.15962131463588447],[2.4684594723554723,2.692592789777934],[1.281976526747099,2.1238804804178977],[0.9796983635306068,1.9916703565196725],[2.310793971637961,1.8112180776672617],[1.70999244270627,0.787353540573009],[1.9419949506118983,0.4352533945630852],[0.48617837032649935,2.0064065163852005],[2.1575483489914955,0.21768595566223403],[0.9438980928006344,2.2480670189555125],[2.151144315819934,1.7848245287908098],[0.957251500037334,2.0664778595607034],[2.09594547118696,1.9237084264766335],[0.8489812766884558,2.506277265503652],[2.041750626753771,0.6009259830165995],[2.4083529357938627,2.3720397640460877],[2.166047613795701,2.1484869496633516],[1.3940437689160994,0.7253379318479979],[1.1356217725829383,1.468717766336968],[2.334292711505431,2.3294016622106675],[0.7185898416953773,1.9283983796805164],[2.0637449663283767,2.351933862529271],[1.142173779652016,1.5087615173575153],[2.0160707143714425,1.6882147205149265],[2.495098756201262,1.6026492382271416],[0.7482421283247905,2.324827786127311],[1.9806776207439607,0.8234637210245017],[1.7065003309422022,2.0185752593428195],[0.9882557630553901,2.628609990260355],[2.221194785624692,-0.006264141693325009],[1.6258944367482537,0.737144466378308],[1.1583695559370297,0.6988910055424039],[1.1676047141556798,0.6998439492075492],[2.2067480697013204,0.4028624890691547],[1.139240312759878,0.35280161206397975],[1.6445022517578969,2.328000412500023],[1.197819958478163,0.0040300526612458976],[1.6944722970452208,2.216420138680572],[0.6907502292631629,1.9912905661696791],[1.5260789507566859,0.2700731290264514],[1.4932489071661126,0.37597577323547315],[1.4287313245714106,2.6528599894215574],[1.6304505745100066,0.8246213976145113],[2.013835402738589,0.09490002804704833],[1.8287385204991191,-0.07418083730924563],[1.4453034391983481,2.5336763760575156],[2.535697765905006,2.480709061366141],[2.326505155005192,3.043401698668589],[1.9423538598713355,1.7462532020635126],[1.5756049322113803,1.7002425536045198],[0.9441946500915852,1.5689287646241075],[1.7909216837578112,0.19315578614176898],[0.5628046497895036,1.4435417338896654],[2.915620082672373,2.1571849440119544],[1.376938926275976,0.5830670879146216],[1.5952638470802056,0.7249380055965352],[0.9789686332097243,1.895873518815478],[0.9205581012203484,1.4941868266016956],[1.751385875023821,2.1566539025215494],[2.160649041517861,0.21896610588511545],[1.9254343869760384,0.32907472012685834],[1.1015070571378607,1.9158285599979794],[1.678711174377976,0.47699426732173655],[0.6263038057582586,2.1178689703275038],[0.8523951974016671,1.3783893142348842],[0.9802365942265827,2.399997949641323],[2.206923413634255,0.13596686426324256],[2.051739060685602,2.1538174356630724],[1.6331365167598646,0.8561701508137783],[2.0513601756619924,1.4487601211816834],[1.9363909908648398,2.1614749026767734],[2.671063229908529,1.61367744691368],[2.0107853942225296,1.0679342294479017],[1.7522858580696856,1.11265043619604],[2.354825241888597,2.9137296542086877],[0.823683787283031,1.2620817574143373],[0.623822302918822,1.9719884404584236],[2.4468273668849676,1.7685195492527868],[0.7728395618566106,2.4375904243531235],[0.6623993787197835,2.1997700091393977],[1.214434123234578,1.1709220772483244],[2.070674109583075,0.2420596800297271],[1.8356235533384198,0.05701615062951704],[1.8945882123019753,0.3578685026557673],[1.875715352837351,1.77594193247152],[2.105421857696067,1.6983162628760746],[2.326808594410293,1.4110375162302762],[2.1863639351662294,1.8327121474171801],[1.5044837496142573,2.152485891818337],[1.358002815852465,0.6795395859937663],[2.153908546381192,0.5482059901747852],[1.1550902116073647,0.4832203626005611],[2.198543538865268,2.1206437370891393],[2.2772934194981445,0.9118834132634811],[1.136555556161236,2.544622735476282],[1.9968575913375073,1.9177168130054965],[2.2221492662420856,2.3802164282553715],[0.5070421857483198,1.47986659977022],[1.9684477446273763,0.8538366661607915],[2.1793356016324053,0.3907406792530099],[2.1942524287001723,2.8908228425709663],[2.337464923453835,2.1596783157826125],[1.8210143617306556,1.8573115549422343],[1.2642307967827726,0.02516662419121085],[2.604647527926035,3.1386828816634553],[1.2548100425818882,1.0149741924433067],[2.3665795509586687,1.5535883659472793],[1.7553081182092765,0.5064640442400827],[1.4225238133288638,0.21115045555836331],[1.0526685931434376,1.6807110976601374],[1.052569959212041,1.706915748173384],[2.104190904191592,0.5473074013061147],[1.5184887621238603,0.6049683119940601],[1.5144114777889444,1.8931052357276554],[1.9922850905589735,3.1186438786965596],[1.2013209548350563,-0.05895299842930035],[0.8877738181360346,1.877086767422041],[1.9164871360092244,0.628960999025234],[1.9933700047280443,0.5861059878378707],[2.4971250263799454,2.2710126960668906],[1.4541909845160896,0.8512166160462177],[2.7030370417678107,2.8336185064652755],[2.772740623658975,1.7496717591472333],[1.354699364301323,0.7474385640418807],[1.4352384316991487,1.9655708508623806],[1.5042761200839392,0.746950467154061],[1.8624646517952903,1.7469720283260157],[2.166097570417206,0.09576574760625989],[2.037057087955985,2.1860319976573135],[1.9905127289944708,2.105921954895482],[2.0227641884967564,0.6117232390342277],[2.129405418184078,3.123758213349863],[2.209457409507411,0.6482221732205515],[2.2683201112279727,1.8010058267896532],[2.7575124986298203,1.923774900041147],[1.3292020200862775,0.4133885865388037],[1.6513587623120682,0.5712527881923982],[1.20390456513232,1.769982532463405],[1.817958451285556,0.3153183736338595],[0.9307941691068161,2.155355565070371],[1.870819890144833,0.547451185110611],[2.27749085257987,1.7340590941866225],[1.6524918752941091,1.8118166570849992],[1.97878329980845,1.5390625314933273],[1.9486805105746068,0.45487426461785396],[1.5623135728468376,2.248033311442386],[0.9013886950096701,1.6487549111663444],[1.2615805176782544,1.0110259586298893],[1.6791642776495124,0.6224468761677053],[2.418865371392951,1.1738059870773636],[2.0053591324514835,0.8487671800735184],[0.45835987700304837,1.222175771473459],[0.6013242003332834,1.3728145834252214],[0.5224647445778563,1.7820672636110104],[1.8812966354905614,1.7639770675308684],[1.2971903630880346,0.8058954016309935],[1.0311656841175179,1.796587622284732],[0.5252168968276292,1.3412688171505371],[1.8051373274826146,0.956202773738931],[2.66581869264108,2.1529353988387046],[2.036969854591871,2.252307620752831],[2.734793548670704,2.3098885483795364],[2.600237790086428,1.4095758636968525],[0.8360565709266001,2.06148936394469],[1.360802309025898,2.34488517507044],[2.1748653144408987,2.1657040079819683],[1.7882137880626519,2.293181616826679],[2.3487398609860257,0.8529784303232196],[0.85475692326879,2.1734794690569803],[2.504884610842776,2.3830155365253636],[2.5158351392750626,2.9559244631349024],[1.9268140752821137,1.5789087409937719],[1.981205488867035,1.3162893343843942],[2.2186957793861763,1.5472212883902479],[2.190664850152961,1.995959404475613],[2.3042120875971235,0.2959355372778766],[1.6209819481186845,2.1229203960973084],[0.7710216928564987,1.6493272172232247],[2.218625117040001,1.4418767968583754],[2.216519706271332,0.36009800117619806],[1.4721752805874346,0.6310788809692748],[1.320666320218855,0.49165583820262515],[1.5820020355674949,0.3131408203132301],[1.3556754744961905,0.5959725454988775],[1.1787850715220995,1.2760960955065268],[1.5172819380956863,0.3627747274885469],[1.2051783357646506,0.28553149441236836],[1.3919567885335251,0.5498749117689874],[1.3654748748868342,1.789578952470065],[2.0021829358241803,0.026362137937828045],[0.8878273774336444,2.590869018352814],[2.308031357334463,2.9500844908669133],[2.4464490640124326,1.2668654429528279],[1.2495602282903966,1.9283776068214333],[1.4141198423639318,2.2309981119588604],[1.1052979731172146,1.0262596489232674],[1.7656350126853757,0.7422853513243607],[1.5499791397539928,0.4295203788045432],[2.1729119981499085,0.913691731894224],[1.8190274343997261,0.8639497619680051],[1.7287870124804616,1.5926869961916068],[1.7086005488108351,0.40582327808665986],[1.8595803992698001,1.6642444050664165],[1.3935062320152265,0.5206385292620316],[1.0760430269770023,0.9799963335313097],[1.6626028346813215,1.4200904443506515],[2.0412668203668805,0.6567404945634037],[0.8649514779404246,2.500414892101398],[2.4722752915969712,1.2987997580144506],[1.5022258041506924,0.24984652242595307],[0.7532121651005235,2.6542079466393016],[1.5300008205581201,0.868903808130117],[1.6091152357171876,0.7071310302741612],[1.9448566378614167,0.8602579899339176],[1.2681549673928323,1.1663984148994662],[2.2069595903584394,2.9151079619212577],[2.0256253465715486,1.9217601549756718],[2.29277342900256,0.3008790920049462],[1.7633931443124244,0.1825474655916498],[1.5927405279880489,0.061035705031813325],[1.9907726602469058,0.06118416913916758],[1.7856208129739937,0.43784337773506876],[1.0975210947595007,1.9326837181370453],[2.2271513574751585,2.6458934877513003],[2.305152967626015,1.4462314732415043],[1.14348039314873,1.1651515534515793],[2.054720957626545,1.8168553994562995],[2.781647580750276,1.3254429346471641],[1.272031349896723,2.5125125063424942],[2.192656740301576,0.24892970160934125],[2.768847446889012,2.179851546663672],[1.3492997734885905,0.4204325734861375],[2.1303045230741025,1.6531109583189647],[2.770384363658225,2.235856485069811],[2.0028942648575683,1.4411038447084799],[2.613033395884436,1.4026333700436404],[1.7142385330115588,1.7262620007351661],[2.0418280217155553,1.8772973605917898],[2.0424169964775984,-0.059230335438485104],[2.5149687909517113,1.7433271367345697],[1.8877642521320572,2.0371500069603616],[1.680955874299944,0.7886476400584075],[1.6094643522999426,1.855844144651342],[1.7050970580966254,0.7669937002545328],[1.9603873882571827,3.02335993656958],[2.00321114083621,0.914261383424305],[1.3542308360080022,1.1711783909823588],[2.047650436493689,0.2857045091541809],[1.9641510368865456,2.366394860830559],[1.7396455079224147,0.44281631241552033],[2.2627453692309794,1.709638362133802],[1.6941328788623142,0.8356063595776307],[0.43690194919597414,1.582825958017453],[0.8206639541006152,1.5801705918923805],[2.028781372231757,2.6371106325512237],[2.4029753949552553,1.35170278508859],[1.5955841365754408,0.6376998307733294],[2.0744853603032105,2.023484133757686],[1.3353863168465372,1.6898651332892227],[2.20402025929116,3.1048120086439486],[2.287755917435648,1.668899082722],[2.548530241927381,1.581455216839296],[1.8095861184380042,0.4230491516336953],[1.4680737860551494,0.4136698383395607],[1.3548452640986866,1.9536811158830987],[1.7333550537299363,0.11253027849837705],[2.162055581392938,1.6789262875669078],[0.8975043909832634,2.1846131352851894],[1.9094726320091873,0.7243953827021905],[1.3441543437061,-0.0928342088476698],[1.1872926203886514,2.0390518425098887],[1.9579860867507024,0.8283678783014625],[1.676090223625029,0.4474619441468485],[2.2551231501529267,0.27180299731541646],[1.158975107527188,1.9391365259384248],[2.324597508052121,1.7273276871375738],[1.3495497011039257,0.22050882947127304],[2.463935365320998,1.7099482957904475],[2.028228517650996,0.09106583995718553],[1.6576723235361621,0.4284909311767755],[1.251965757648529,0.9974224058982001],[2.377985297037348,1.5780047822119796],[2.150116810231012,-0.023610264274563475],[1.628480415821298,0.5564383020140199],[2.300021320929896,0.8356916359988137],[1.1329008130272844,1.237644653578188],[1.5749026699501913,0.24626697869300063],[0.9997945336017767,1.7460337235165535],[2.1868541848144876,0.18654990593978582],[1.7934923028194742,1.5535877964936202],[1.7899787843883317,1.922539620865413],[1.898951130595044,0.24558283185648255],[0.7124793570600809,1.6850300034241972],[1.675669382978385,0.7068833425628523],[2.1539935293747305,0.4825598892979559],[1.8193015346177392,2.507966251720238],[1.0889857487142856,2.204652662594119],[1.3688234508110844,2.1447167443166713],[2.7197471871223478,2.5171386864895586],[2.340917496993932,0.9195831050957124],[2.36837248649982,2.8296379876852757],[2.3939793461526024,0.05111065825827377],[2.0723999523405228,1.5646802524749974],[1.8654853517504695,2.974459009446565],[1.6289915740757168,0.39632543322369584],[2.1573701370214673,1.8340462815711351],[1.2209474917498104,2.0780294557915124],[1.3085394099552352,1.7050319579043358],[1.964680830829364,0.109287597963869],[2.125991044702804,0.3105676737905444],[2.3489989438401073,2.2166712470426297],[1.1734527435773345,0.2511569877855404],[1.3238082358746082,0.4327253216256193],[1.7238316378944991,0.9127879617535078],[2.33879510182073,0.179363343358371],[1.3943984724598142,2.456854757806226],[1.9079144871141196,3.1519247420629752],[2.827902573979978,1.4691387506399922],[1.98038914765199,2.037118576499788],[2.4493527845646748,2.8536510508435233],[1.502012856416039,0.02920613939400374],[2.0247182129547054,1.837961270827597],[2.1104159499741373,2.5333180191617592],[1.640194928715919,0.9120379946216517],[1.452104078519252,2.058875250698339],[1.8547832913273288,0.1526908377396451],[1.938493538194525,0.7305403171811752],[2.3264977850147925,0.8567986929066194],[2.041202372180153,0.9281837980907833],[0.8060141787733223,2.606439290464062],[0.5393469715925795,2.0475627333738693],[2.107606520960979,0.3512918453928888],[1.7070092616807475,0.2426750747226747],[2.0396273199418546,0.3712372876521728],[1.8676969694562273,0.6353528408135699],[1.6494666413196857,0.46388642599332375],[1.9968253543361334,0.17982394828627302],[0.685904697416696,1.8286199639623897],[1.4463083225598001,2.0007977635063723],[1.7557482698197235,0.035832623805005515],[1.599817258126762,2.022015076376257],[2.206033405794813,3.171252692947676],[1.5596892610902593,0.3853359296266863],[1.006876704823326,1.998049460162931],[1.543197806445371,2.095446786554109],[2.084283514082757,1.4093265021495256],[1.5753697401130973,0.435941858539614],[0.8909792192398938,1.9671592166595502],[2.1072551239213455,1.4482528635311431],[1.6262859025714058,1.4291714071304682],[1.4165343523215688,0.0025292928179878604],[0.7299749776446729,2.483391160980563],[1.6724134759968114,0.8151820170874022],[1.3498502566018868,1.4571984173947272],[1.9925844164692492,0.24903691283358353],[2.2462330657303484,2.526206850415191],[0.7463867726891493,1.4295313056944758],[2.0590786570751898,1.9875575681802662],[2.426960581066803,1.8082015523832216],[1.796223876032255,2.473231464870404],[1.6304541460017394,0.16331919491003521],[2.713865839396619,2.289851844962702],[2.2831420054101215,2.6538769988762194],[1.6165336411168552,0.3712457578287378],[1.4578166098999454,0.28863977598492774],[1.8058126005625432,0.4142037344072913],[0.5063374565341838,2.1205539878301987],[2.0838254710697113,0.7503570325291552],[1.209321579013602,0.5851582826214335],[1.9997244293403538,0.45159853958555896],[1.0268300757446664,2.7173389095192206],[1.3938587332471748,1.4772280105323503],[1.1188755987898298,0.4512689714362652],[1.5460412996016841,1.7961764124115716],[2.6021062851181136,1.6177754686291272],[2.101847250239013,0.7432054019283502],[1.7546870618447525,1.9632352993779822],[2.4278809110336477,1.8427931539793314],[1.977886586477568,0.8774437995318237],[1.2622833242847435,1.1062913184752645],[1.76674035677085,1.962703855144775],[2.265806333072734,2.5632155021545673],[1.9246219650806506,1.8466744438461349],[1.9825359042538815,2.278722791797294],[1.7920485779742414,1.3334109990847456],[1.603026936442837,0.3725396291224965],[1.560804985984277,2.103155875535303],[1.5647103197301966,1.393500703069849],[1.565359122690112,1.7731877851257165],[1.3066606330981612,2.0168587586865008],[2.757211831949104,1.9597543957103878],[2.2276275023069316,0.4458796186370111],[2.2314617604066873,1.3748494524257733],[1.395113987903723,-0.12854587500236536],[1.495880976202153,0.05321843536897464],[1.3195906700797888,2.0360088413059874],[1.8683516158916174,1.8854811420944877],[2.1488971794821996,2.279741237274752],[1.6442818293296544,0.27283552897935104],[1.9475559200374084,1.874312099912417],[1.652462034453999,0.2492807076372986],[2.2361269676373507,-0.0618708390942706],[1.117434461227674,1.020735086532464],[1.1193320780962455,2.0123270035149714],[2.2629724672337477,1.3952022382743436],[1.7137970343864741,0.29522558458109094],[1.0094624350416659,1.8139508335952428],[1.5170763882148421,0.1110072415522394],[1.2804264298791561,1.820242089163638],[1.8783613815280105,2.769324565430419],[1.8194966243566415,0.6951369156925407],[2.1444859242652834,1.628268850756255],[1.0360544442652673,1.5552268274204932],[1.794189668198716,0.1245633344448317],[1.113585595018818,1.8632085760302146],[1.5696886847761349,1.6168847022003314],[1.8182567777245717,0.3996189727161924],[1.0987949101610828,0.6554865317808954],[0.9396696993982961,1.371870395442739],[1.0835913953720726,2.4149815887982022],[0.886838063305543,1.7699993722266054],[0.7331755099824007,2.653714654526003],[1.6211279654810702,1.7304804310357094],[2.539100851419855,1.4707893343150569],[2.648036640612735,3.012686590989228],[2.0918389598332636,2.0770241620644594],[2.246763348440127,3.10835951797546],[2.3430006164147437,0.8069590560884923],[1.9891160757872144,0.9944337733670959],[2.6892967628500584,2.59092354057203],[1.1756158107239276,1.3846137620406727],[2.035694320465266,0.6597150454001581],[1.8555192598496921,0.26902463876139926],[1.027117653090425,1.7121268143596278],[1.9475441244562974,-0.005896308165079467],[2.026832137557395,0.6664476062751037],[1.6126910638581151,0.18695914164324334],[2.0730105734550377,2.3750177084426904],[2.385917590288971,0.5945646206525474],[2.4691445945231747,1.9040534132687235],[1.7471656554587038,1.7516120699042206],[1.9998986953753788,1.5909636857267972],[1.487183530161169,0.14881234780346642],[2.439411277852069,1.877125011669798],[2.239423207588114,2.1263908101698674],[2.415622638090493,2.2129249144195215],[1.479031261456548,0.6142518406110922],[2.2357177696713597,0.26238794755820516],[1.1770946053220444,2.182182213797799],[2.07998154353414,2.5705747225425544],[2.1638916310895473,0.6906248707046504],[1.704785587501065,0.34209302230559513],[0.9113068321252525,1.4673489135699982],[2.4797500844671596,2.7019929658248727],[1.807183156730261,2.614268961426448],[2.2024105655586923,0.23487790216307147],[2.028714204721375,0.6278400581704304],[1.6038039732403155,0.767498069747052],[2.3722280096297967,1.66848027638378],[1.2787657848715757,1.6125882065196309],[0.8034796790751344,1.699363687250101],[1.551806778957678,0.223849233610956],[1.4820387069036065,0.015002718542345361],[1.2018176922204147,1.4229727936764547],[2.0046623231498435,0.5797091643197909],[1.6315936672506588,1.7100852288887074],[2.6938609149860064,2.8919518988332817],[2.4032575251501846,2.1860740299057935],[2.3317883683542346,2.5884267341531255],[2.2451854166500276,1.713692501023425],[1.5448623835530906,1.730293918802639],[1.6711010088244864,0.7224123777630281],[2.4709932393412064,2.211392495185056],[1.0059683704255649,2.605487931578872],[1.9575174060688316,-0.15929072323828963],[1.0264691746324632,1.2848614889475611],[1.4442736135462864,2.744952880260995],[2.3655028506795324,2.3360338776939407],[1.3676998330737065,1.2458538961625827],[2.324431539395472,1.5938144670049776],[2.1219329779972753,0.30227417725005346],[1.375064639007642,1.5797992348574124],[1.988051154182486,1.796082457881036],[2.4959074773558005,2.539398677051031],[0.5232848249414039,1.272217785554635],[0.4894002514777398,2.0124055653868282],[2.426828095709616,3.172470169463665],[1.5874413132000158,1.442611894615013],[1.4551950963487876,0.7591680532265598],[2.0197866079307065,2.7952028672042095],[1.7997216978522719,0.04943335508832136],[0.7524143875716965,2.031497995680372],[2.344593332732713,1.8725046402143906],[0.8861175276616273,1.2939643403157943],[2.0576154477898636,1.5181846691809642],[1.6682340278679038,0.5628558936624121],[1.129345158338184,0.44199516305599684],[1.7350691756012167,0.22089070590181437],[1.2506414157575474,2.463001209924938],[2.9104800993707323,1.9663599014832356],[0.6571443571624838,2.0729687402589088],[2.3813297818869663,0.27722487129600526],[1.9793831644865463,1.2617340479270323],[1.96824403825965,1.8489757712391481],[2.4541006324194137,1.7575697702840514],[2.8980986575915306,1.3785105591791773],[1.3891328787947719,0.7357886677039313],[1.355936248039161,2.054764609064728],[0.8236950345240875,1.9066746729659072],[2.153182087453632,2.9737809895440144],[2.7237520154185635,2.0387299885055974],[1.4402230924126282,0.5263982274865537],[1.2699329511312012,0.8208581309602835],[1.0074793999412055,1.7964034994175957],[1.5879845200490434,1.8082954228032355],[2.232233930330252,0.2582609551432422],[1.2394234525528192,1.784766525243621],[1.9286492536351663,1.384766256890908],[2.576358328745002,2.04806720092245],[2.0859874362753335,1.9025601132296113],[2.7982314029938893,1.9513439684493008],[2.3185834248035766,2.1857698104622063],[2.1312508153934946,1.7529824191463512],[0.8444978244064508,2.1158589236468845],[2.151119109883691,2.259511755549616],[1.7461096303159178,2.2880216039584194],[2.9083857206293646,1.8035212112954788],[2.57696136162732,2.3367056061551956],[2.3327681550074457,0.7056753090716104],[1.762273790498242,0.2728371522054702],[1.1275484651999508,0.8249262312954182],[2.4688741064876574,2.4044666151293237],[0.588211504241196,2.4804741573584996],[1.457733575089976,0.22881391724902256],[1.8515259842664613,2.157259561747145],[2.3593349748256474,1.4540961934111292],[0.4361688465883762,1.218513183348596],[1.2443202197776246,0.6994720136853773],[1.9328807044737069,0.594941905162335],[1.4775675885571973,1.7760717232007028],[0.5101257495342444,2.0533445162175417],[1.9676970472060038,0.7026477717654727],[2.2579016000651837,1.645698791917949],[1.2829315384420081,1.85995495023906],[1.5056144859393494,1.9069645606469434],[2.3836887696455347,1.3089607059469552],[1.8836462811108676,0.01591843798050796],[2.295644253691708,0.18946805423802437],[1.925637389379278,0.5132729537470215],[1.4086921962784298,0.6617753891418295],[1.3788163014926638,2.0203071354382525],[0.9140729345167332,1.97303373975259],[1.8498279009181857,1.8205658845890393],[1.872773671741199,0.7705126386389308],[1.397558930359565,1.847789375504135],[0.7716920299504927,2.2089818762968814],[1.5458869358360345,1.1043771105269224],[2.035842442668457,1.8996211251905568],[2.177525863140631,1.2224059467864588],[1.1093859102118238,0.5072728088765246],[1.852030182267308,0.20489627209122452],[1.5406551375738906,2.145980481371733],[1.7369358847187941,0.3565396596435608],[2.228323502004103,2.030741101707707],[0.8384131505911454,1.625931860549782],[1.992880182128165,0.9390554088369446],[2.9014128317846954,2.0036248561154486],[2.075106009678186,0.5388791200294891],[2.0516096517249576,0.699866717660661],[0.6639972040043288,1.7155873869215768],[1.540396632547592,0.3654006711188048],[1.6625649854448175,0.7117953589566887],[1.0694428183100781,0.23088887357063104],[1.0563515213548142,0.8215096119010682],[2.291568161145155,1.235267594593251],[2.089374629812344,1.7756301768103029],[1.6791620652613146,0.1397057204971961],[1.1112874123677199,0.5621703553328823],[1.9621119160724576,1.8013310322703964],[2.026955668618591,0.5023266003221276],[1.744575715431603,0.6366932466407511],[1.9857731666479805,0.44607201805005714],[2.0056115457006634,0.5643313933815141],[1.4309692019362514,0.5318225272649277],[1.2727058767826405,2.1306518724615793],[2.840651883349138,1.6080497115205783],[0.8408038983061942,1.6438760512131898],[2.3050882935554506,1.5662607248625886],[2.0027791893414357,0.900670992867097],[2.2840893560793005,2.3100847759054295],[2.687479108184184,2.4404780789993663],[0.9186516310518128,1.9982682678952943],[1.8651913309114843,-0.05175271292589989],[1.8653833241599602,1.205383072433123],[0.9600710822982628,2.6807307794018755],[2.276921272488605,0.3218316656659078],[1.6159376887696635,2.115615552098579],[1.726788847215619,0.37742265297469424],[1.8825100261736876,2.85377817690161],[1.8651515488437171,3.0865837695155],[2.1689230167209734,2.2624065469404773],[2.1121063013584847,1.6044889148305357],[0.7357522890247806,1.5850298433274048],[2.013903317483685,0.5944660216925638],[1.9681507499610946,0.7683828946929337],[1.5504279754100025,0.2992951927281673],[0.4308417859739042,1.442197374138166],[0.6155296412245165,1.9276001581047255],[1.774916402218719,2.0795660541983705],[1.2176097415767653,2.385841366571214],[2.1785225945877897,0.7514055131523776],[0.584951488046806,2.6453267288026057],[2.743515508185759,1.5160539847496113],[1.8862078749209163,0.6681117634794621],[2.748140918407019,1.3895678992047178],[2.047426751386481,1.776902570095174],[0.7087542138237357,1.9904554253345583],[2.378815502077813,2.0132547694434266],[2.361387938854389,0.24981345833472524],[1.584997799456069,1.1079068987141818],[2.2558734289004456,1.4738572090444104],[1.1588562462629106,1.6040297471889247],[2.0018651346619833,1.3295249899379664],[2.302169826198253,1.6292434739199821],[1.87178626173712,0.21708764553341664],[1.1548238621876625,2.1857702520234583],[1.7458354581478308,1.5469941202179476],[1.5839166570659529,1.2016261935810637],[2.369070875711551,1.6576013630774666],[1.504112859523289,-0.001345517819290154],[1.871609543570698,0.6890466948958932],[1.0607792780267655,1.4657857282397697],[2.1073760232361574,0.7552547284551754],[2.6352887486765804,3.0361050088016173],[2.056798825951238,2.270612943674926],[1.6804141001210153,0.31174702048321035],[1.8568397237715653,0.8152514722909389],[0.7452993618419222,2.415734076469394],[1.9663023152603887,0.07042949133384646],[2.860303065325109,2.0240894032328756],[1.7391090942737821,1.5535633133926376],[2.1191785042619347,0.10939827078187525],[0.9501115001286701,2.1403179670256516],[2.287877732625881,2.0601340478266543],[1.3771000917708882,0.5940377770709583],[2.014429477566551,2.109640918654285],[2.170221481194342,0.006365211900013601],[2.2170149948206914,1.7455937434517916],[2.216720182176081,0.022213430742102247],[1.6693859984377517,2.163321336501869],[2.634170864666137,1.433205232493362],[1.997844135668588,2.789216085074358],[1.387530233309715,0.5825871759402738],[2.4630991934921846,1.898627801495636],[0.8818635347667154,2.5425960477479532],[1.7327566047654352,0.8983077125033667],[1.4212563601686892,0.4994546175280139],[2.1126714639609183,1.27481831417866],[2.277328547431651,2.0285241534778247],[1.8864694282424668,0.01490390642502204],[2.1697551325344504,2.9790571066088907],[2.0780406601646355,1.408722564731522],[1.0989445793591401,1.618341540052206],[2.0216327650232957,2.12105552155235],[2.2617502903011797,2.1095104798416147],[1.9073233661308702,0.8025697092235226],[1.1639811809477139,0.2069847153014388],[1.2127366328298192,1.7998554744455406],[2.4848963360184317,2.238005114761245],[1.1278466886074459,2.66732942479551],[1.5498358650977195,2.7162158109298775],[0.9676458491329087,1.7956857674895645],[1.3917830753585907,0.4594310702696984],[2.3052972357706834,1.253940023226921],[2.701759765580505,1.970037049853776],[2.09644630232867,1.2664829248490346],[2.5242049799763744,1.579270276160067],[1.5277817603530726,-0.04265373795283267],[1.8477834316303192,0.9716032975217462],[2.0026107970112137,3.001285219660724],[0.8449116981474862,1.77291512511932],[1.881946377099574,0.9012576879988196],[1.5604231060254472,0.09736938069866863],[2.3841384560436256,2.9773097092013012],[0.9526760825801294,1.930003769175261],[1.7988824383673987,0.2011198601463663],[1.9788870813037176,1.8555228769915144],[2.0099218836510113,0.03536390425066516],[2.550323507639038,2.929999742956724],[1.6339505764553572,0.741750071834939],[0.7198237970132905,2.1159370458622293],[2.124680497541392,0.8571918356048982],[1.1843071289118645,0.5856932600571325],[1.4603911542189687,0.1089417751677435],[0.4136390349865926,2.0600227622647105],[0.8060726100420517,1.9112429006866918],[2.1535454216815797,1.488305691917387],[1.1969624201052365,1.4421797517559678],[1.5202886068027772,0.6735095661232204],[1.414832425538817,2.6620519845613138],[2.398451157912138,1.4941018482656823],[1.8021411988266351,0.65202102055724],[1.592072326448397,1.5844463543204474],[2.03362511387179,0.09848047266672533],[1.5313442561435728,1.7840751146591578],[1.2480890082585194,0.15217836461770273],[1.5213432093217722,1.925136824309],[0.47277890945041,1.5918439614092463],[1.6743436508137406,0.6315533281742938],[2.468178614640288,1.8914563223357677],[2.2747922699372065,2.326413858142486],[2.0610768540871707,0.2649943712290097],[2.084377992431125,1.2016668922631695],[1.8439352676761702,0.4633026327007679],[1.1137255532475916,2.0121530233900016],[1.9095709687687192,1.5639810159335288],[1.5236779867283166,0.2262251508878529],[2.220540155161201,2.1713092241313015],[2.2327943238172696,1.7908956208647209],[2.013531698251258,0.1813324233670256],[1.7635794954954982,0.0768441739889183],[1.9789678064317684,0.9403345625624157],[1.3143902893420925,0.9362259302518676],[1.927183841028294,0.7436507634418955],[1.3747007859032638,0.4307186011407481],[0.426351007405532,2.0060519916725155],[2.219436739381874,2.6394652158857035],[1.9916823128810148,1.770849281475246],[1.6864180012477168,0.25746759406592057],[2.306662237837099,1.683830961834996],[2.750696278152848,1.612337717116295],[1.6887021089187944,0.48121641950894145],[2.454716973468999,1.7535000128008866],[1.6857738037085763,0.8712752153667396],[2.023214654444123,3.176151341615953],[1.4115110182831658,0.48250258803431],[2.0267048257235367,0.33167021909218886],[2.3020086550992316,0.5162377553902351],[2.429455900134448,2.571362681497807],[2.667523161107079,2.0712743450358566],[0.7802138034478789,2.392823452753918],[1.6629944070980707,0.8233848096872388],[0.41667396569856086,1.415034425377874],[1.554261008779614,0.20967590376379297],[1.526576669890022,2.3866794275844],[2.728705352850599,3.157868927660891],[1.6392340913131727,1.5071319051879937],[2.3950799500411257,0.11465152580938243],[1.5362255284332424,0.7040269907915321],[1.5822618324023514,2.021611234221105],[1.7028753922037343,1.8487391461030462],[1.8283450746782928,0.3274156526337212],[2.6727924792303543,2.3366668873299288],[2.3407978139802887,2.9937406966321163],[1.6874489609957064,1.8373739641659377],[1.8018331373635643,0.8478169456564417],[1.522754479318822,0.4471404676518692],[1.6571498531412687,2.4055376898200436],[1.2038962138819909,1.037995591384536],[1.5396538287852481,0.3529227522744226],[1.452039812766976,0.08470454141414296],[2.2657003221172203,1.7004564344590318],[2.4070137702076266,1.5716836873168343],[1.6095696318584638,0.9958085724586443],[1.9253378188242967,0.15215815196745908],[2.059351391656654,2.662895683113578],[2.3166999885445607,0.7353705777073719],[1.3350455320759895,1.660335391905638],[1.6882218669137756,0.9826181315806979],[1.9401616287268304,2.2308206861125637],[2.2338868067281017,0.7559954680436416],[2.001678187447014,2.541413945876589],[2.2538557807509605,0.07939533034297985],[1.6786987513842455,2.0570939659132086],[2.7034333225649414,1.6267305706643211],[1.8027422958966042,2.7546135060804784],[2.3810541383149495,2.670014176753897],[2.443770380528811,2.9413015778829465],[1.8418434367441385,0.4305537781119746],[2.4175584133257173,2.3092500092091277],[0.9679144914294942,1.368186608925115],[1.276590133647699,1.79871089230765],[0.7455958153716896,2.658335422585261],[1.5153561651981124,0.9629135733294486],[2.190549611428115,1.4836375566606872],[2.094199321084171,0.7211998853764792],[0.8788929879601576,2.5872499672502407],[1.870166358748918,0.7570824326367206],[1.7038391096298564,0.004650450481984869],[2.4119260341043516,1.990123029702962],[2.242084034266254,2.43979427966224],[2.3837522426712745,1.585461919831312],[1.6502523305425527,0.3151555111759724],[1.2688906575790146,0.3754229091812653],[2.172563250131666,0.28570367306910127],[1.5087969874448484,0.652471416344746],[0.6728839737386508,1.2870736062192774],[1.7754430771486285,0.5809432501643752],[1.426183629681363,0.01934818544270256],[2.385960229535727,2.2316329751124258],[1.980353781481314,0.6995352592560914],[2.3567219331484686,1.7406481560329148],[2.207117251059006,2.332920215674331],[2.450029640248739,1.741254888747905],[2.3627630804112534,1.944891593625513],[1.236236125747257,0.8812452424281169],[1.7173550417579309,0.9288190250761816],[2.4156912273841185,2.693816101767442],[0.8350320799556973,1.9585620328142668],[0.5749379958370437,1.322261914781052],[1.5526690212956256,0.6305317132996243],[1.2164128129340077,0.1152446302634762],[1.240088173375191,0.04880126071534163],[2.182479391965895,1.3211409492926518],[1.105638101628526,0.31351642314883166],[1.736290383953751,0.2580329856605983],[0.6934986441699489,1.5711615428077632],[2.5355414596423316,1.6047268479741978],[1.8547296859920093,1.8778313957472088],[2.4191917491073935,2.8870212437569176],[2.491789332492817,2.2342048363940337],[0.5403665090690445,1.4849698417982786],[2.324113741579852,2.6235024491044237],[2.3069703010382474,1.4349890118639177],[2.7388377771608896,2.1627962522381905],[2.510464632738219,3.0986359034561777],[1.8222052082766622,2.133291446266263],[1.2568752808141532,0.10393650099204443],[2.012700856868051,0.6316028436782007],[1.9844954677974531,2.6247640788538344],[2.024732531856083,3.1826447852889],[1.428800137138432,0.15698691332070025],[2.425317594345201,2.1395028806201672],[1.291752744277971,2.055680088762141],[2.5228947595877065,2.260835577564767],[0.6116125318030117,1.5134730181873923],[1.5242687487627882,0.5400547145521628],[2.3266926075810117,0.39986018694734793],[2.0507760818437655,0.7476802946396699],[0.9566357924937934,1.2692149036951497],[2.3919473517340126,1.8273015814540527],[0.655863719973916,2.2198240278701897],[1.8406317991245773,1.3922929017583892],[1.602093564722372,0.18422776907340344],[2.2587025659332207,1.4716709591443498],[2.388167868573786,3.0867290638401146],[1.1699856382680387,1.874691064060304],[2.1660867308036638,2.033171789114921],[1.2450742290754613,2.0780207686451626],[0.6020656468977416,1.4010877701471447],[2.213253394472602,1.6352018099852044],[1.9070333548432346,0.6738730489932948],[1.4207660214616769,0.019002970373095618],[1.6841629487466556,0.2935674182441067],[2.242944524077468,1.789504865690072],[2.231564888919054,1.6183417066680705],[2.1414865062904465,2.182730550871595],[2.4724550860909535,2.2163072470349294],[0.8421630050733211,2.651167654896848],[2.151187385355791,2.229938356467656],[2.2751725703721073,0.31011713264164154],[1.8324777124355598,1.8506626521580931],[2.5195660827505058,2.161215958981187],[1.85318579056888,2.57880012820952],[1.8834818995932217,2.337242788400147],[1.2743477804770924,2.509880837464295],[1.3087991133100334,1.727422872324993],[1.8428866168941462,0.8965143854675915],[1.9218451127239395,1.3342835556810788],[2.246835298798133,2.2646075503525527],[2.11650835732278,1.7158784751484215],[1.0778615046067488,0.2645145143435558],[1.8432399808341056,0.3249538978445755],[1.4360094618350971,0.5755985009271777],[1.7887339804392532,0.6254128866826887],[1.6881596917745254,0.7040189882726481],[2.3849736851476737,0.3126606274697097],[1.7335993633870186,0.08041482285758916],[1.5784168893464834,0.8226452176512522],[2.1781324531813224,1.327675821617599],[2.3158261542480534,0.7752336179395225],[2.018849148863509,0.28671116940447416],[1.2477634500179593,1.8218384774019727],[1.2007711717311897,2.0685421234778048],[1.4746478451879637,-0.028956896881791816],[1.8308228748644693,0.19725546012300343],[1.149839335872231,1.215669013547602],[1.7349381102031396,0.761803795998096],[2.8702886121841753,2.024169062325551],[2.2143117725785926,1.9415616303179741],[1.200611489967025,0.5922925603153194],[1.3582927723378149,0.5717933889995102],[0.607167493874496,2.1964561009713277],[1.5887235405374054,0.4146828744752098],[1.2789670121038423,0.3985383500561772],[2.178645751063051,0.5799137318656414],[2.101584156821379,1.4469794000871592],[2.46944986769399,2.7732992316623237],[0.7917280834999627,1.8824784580777936],[1.4190031268602872,1.8451185227039066],[2.537474139330196,1.7626562212664423],[0.9731356429127325,2.473086709961702],[1.222649001561341,0.08299451477623998],[1.7009539190659462,2.0652091296895128],[1.3825113665504234,1.5113112682373393],[0.9447243817476842,2.1589561061886227],[1.4829204900241817,0.19592567243852432],[2.6845323872034967,2.31588022981172],[1.7006203262085786,1.8678792733405505],[1.6969346107244578,1.0548159594270632],[2.249221811497974,2.0503145021176716],[1.4207689877263963,2.1320845020770864],[2.457332103209746,1.1785863502949785],[2.751989549230235,2.1648057109205],[1.9755410278295173,1.5979218711636545],[1.9675016968870536,2.7690809346829206],[2.200216848045387,1.9174809160862005],[1.5175454679634695,1.196965706553585],[1.7519556653703314,0.17103193196810262],[2.4481836221266615,1.6008061887470613],[1.2375108011903118,1.2499182083745766],[1.8481359139016154,0.7973492965086286],[1.4333697582573894,0.7050726698530942],[1.5999324984322787,0.5673524412406065],[1.061695708107269,0.7779265284685327],[1.2370649967155387,2.6307651848505387],[1.5987906783755568,0.20049115562322506],[1.738161592996733,0.45376592971661556],[1.307941398349695,2.1737370045932938],[2.226336555944597,3.208827053285837],[1.0834140822467402,0.47551969871820654],[2.49000339863497,2.6782514908985635],[1.6356654248595281,1.5394873153269595],[1.7808752740187863,0.5918116410818532],[1.9395914985110496,0.18256683492720183],[2.1917945490301367,0.9568224449824897],[1.818875225437603,1.9719699646798374],[1.6817779301499316,0.0234748033343255],[0.9747502121104655,2.6142804499781676],[1.5791506320791076,0.5926430135570915],[2.1187002617766377,1.4313083619241485],[1.3368703469817156,1.1710234382008813],[2.269083488528676,0.7689219304281183],[1.4108713482617996,0.14282192615794032],[2.0017859691808533,2.8203487251027735],[1.7189593241261418,1.2817247021930096],[1.708540611961134,0.6826685879781019],[2.0925563132089873,1.2370763361335118],[2.188935768994001,1.6694211299942472],[1.6524155600816601,1.788358712242429],[1.856425454464612,2.820520579238333],[2.8979197513446553,2.2292151421363315],[0.7795781456895088,2.1275967071008193],[2.003590731053821,1.4166420205369086],[1.6889389699499886,0.44720961148330174],[1.0178074693307777,2.5158224164308205],[2.0986819357556756,2.2082503233780653],[1.151556785389675,0.5651193920586042],[2.8190745877671755,1.4772221894413384],[2.3824956503978076,2.213022923347603],[2.1053419996570444,1.672966239181339],[1.6124050451214527,0.15997416510407825],[1.9036226376173313,2.9813981348509415],[2.513847792184168,2.8587017018785725],[2.0619046434106667,1.3628630791834744],[2.863693659523698,2.0905483423963487],[0.8593237363455507,2.4695547976302983],[1.8394761455930861,2.5558208798885245],[2.275375113209649,1.3959978320259685],[2.0569050044609782,1.5679696836291643],[1.4546731603237375,0.41336837403472493],[1.5035076308522601,0.5147329586793333],[1.657995159226009,1.2885201506860886],[2.736330055623829,2.7982530246873263],[1.3010367302668189,1.9948515630571666],[1.8149473077765732,0.004060254928349938],[2.049308039046025,0.571995814040933],[2.4128723818678233,2.6859802381028945],[1.850379220271321,1.07650534280778],[1.945808576747746,0.15094473975394795],[1.473552581649087,0.5730039421827119],[1.8308152777976148,0.7588895066082914],[1.6944618329203858,0.6161279841050324],[2.4947994093789045,2.1068128284237924],[2.7074174202479826,2.213217745084878],[2.132413838199049,2.5249548503500843],[1.8603078289548636,2.97196179520253],[2.2842349836122575,1.8379712643979116],[1.3509523356283681,0.6664181012665406],[2.4000636976737084,1.7042139733340427],[1.6310750506849372,0.6085746344410946],[1.877908980977029,0.6363640097714858],[1.4308410091052486,2.302062063923969],[2.4226457816511253,3.0859025396906636],[1.792846560134249,0.14701463860348352],[2.1903394873488193,2.6156745829438854],[2.195982082481379,1.4468708326347253],[0.8383309151902734,2.1258394583654043],[2.9132558855905377,1.6418665373126684],[1.9292490677888292,2.2357505974705716],[2.130865142315576,3.0857340066404415],[2.0297348976983294,2.0641277506226197],[2.1501573526322426,2.095587217521095],[1.9974622003828366,0.08350817936165866],[2.632646997617793,2.634086534303804],[2.184891426365819,2.658635293849332],[2.1339764690939576,2.123782803892374],[1.5596922448186552,0.37643267291281923],[2.255288409008802,2.2290087504349128],[1.168566137909778,2.417683652778956],[2.6878349389737854,2.357012947135632],[0.6868435132547305,2.1438568795562225],[1.520183641109143,2.190480247683907],[1.5332733990889742,2.11059912547831],[1.5834375936743001,0.48138390733369607],[1.7289938652273344,0.5376799780256537],[2.3472750935124047,0.7145357901106064],[1.9930533584327037,0.9895652387546908],[2.6705167971520005,1.4870316587710128],[1.1793797318335595,0.5155800237085371],[2.292091493063189,1.4242038226509366],[1.55707060055007,2.240339830488147],[1.1596262704636549,2.031283957334244],[2.3508556133030196,2.0058791070415],[1.6072963108398435,1.887070401567373],[1.955871744024304,0.573896623737514],[0.9093124764077998,2.151348608347148],[1.5346034436470186,-0.043956771050630006],[0.6623679125211768,1.7389967893541223],[2.2615706945335523,0.36659889000640555],[2.855410318107113,1.7503997865608332],[1.8821900900614275,0.5558771158877218],[2.0665069832777343,2.462687664961249],[1.581393899609096,0.5909190810594336],[1.9898732760929376,0.6546858543921565],[1.0727183495538017,0.9931713627633261],[1.4644274310566496,0.6726741959759077],[1.181293736933708,1.180107544894606],[2.3596205843433387,2.2860935349647526],[1.8833066773673677,0.8592863256912819],[0.7696824660294073,1.8329579091587342],[0.5699454971898453,1.284827798412991],[1.3021728987808663,2.167593402703797],[1.506843599047656,0.05989133986526329],[0.961738339129688,2.3894229022397036],[2.085814203925657,2.8509484189446397],[2.018125387485778,0.934619500288732],[1.5771975084714622,0.595897368336143],[1.612943866221268,0.6456203380714325],[2.247413864059105,3.005656957242908],[1.6922817434773254,0.9627761062215842],[1.7127142114707414,0.6616850615253622],[1.2745355041171424,0.21702568902669417],[2.0465951462146954,2.9233191168870776],[1.1359978682839125,0.4881910256360604],[1.6524587509819435,0.8575086418544535],[1.580514299503459,1.8228353525787429],[2.1571484434985284,0.07799281222927723],[1.9896562415721166,0.1393453922364979],[2.1433115902523325,1.3075206810625817],[1.59938456489986,0.6504782940686189],[1.9548330312404096,2.959602393656879],[1.5760788722420238,0.409262480280274],[1.7740572115520012,0.828008778888911],[2.2454760160284404,0.6209091906254948],[2.7303273473052236,2.975233571506073],[1.2264830193710674,1.6244038905969638],[2.6655107942830414,2.4069398522818806],[1.5112861760480238,0.28616708751987097],[1.2990406191283408,1.9464516365462274],[1.2291615427856217,0.3113117411360228],[1.4189093244773194,0.2991562222913714],[2.0508414208976316,1.9010910429689134],[1.2072819017895164,1.0625633032658328],[1.7881418435215908,1.6197319243238477],[0.7125681076568607,1.9327839440523547],[1.9526955672005075,1.2528828451318894],[2.272629969310615,0.6185482229997831],[0.9087505730022775,1.691160549927642],[1.6730977846124961,0.8996767418736183],[1.8953582336606654,0.32390571851728567],[1.986101886262287,0.5653470660442369],[2.3973401329858532,1.802413121534023],[2.8346831221110627,1.6128555182235358],[2.320378395323398,0.41946090385032897],[2.172940228251629,1.3114409626798054],[2.410518279347184,1.5877973921135018],[2.1580160581016874,0.1543726149936383],[0.6611522665970585,1.9594299286757886],[1.2459443918347124,0.8339841907652056],[2.4203451947139163,1.3873581913410828],[1.3942417957163977,1.0862044327083717],[2.3631248779654452,2.1632265833480386],[1.8870513509779445,3.182684546080057],[2.0656641865585392,0.5098281133649125],[2.0062289841801975,0.27942288758519895],[2.0315171578561673,1.846008443904699],[2.571924623021391,1.7893238550963626],[1.6759344230896933,1.1152853630894675],[2.4260208479063072,2.520821304088809],[0.6960784965116651,1.9180765784969562],[1.3696445090293259,0.7772777773853883],[1.6452029720105448,0.7993762067554001],[2.7423131200378874,2.5418227293398035],[2.0538627311158444,0.5925541088356688],[0.6943373037574344,1.3208212218007271],[2.251955281130885,0.5650518014645646],[1.8668670764256206,2.275743426815081],[1.8820478080077114,0.5542807525169192],[2.3840896296313674,2.155604718156204],[1.92218594732724,0.8838149640493606],[1.8932002358538398,1.0716062901186914],[1.467667502006326,0.5144617211444146],[2.7883623480858843,2.2108353983707287],[2.4087963681066844,1.5037618008334095],[2.0184424567293244,3.0172776560357537],[2.188089253377049,0.6526789127164588],[2.058812223220289,0.5475899162657566],[1.0621897556319926,0.4895890029161619],[2.0503757094504347,1.444934353529531],[1.8423173200384517,2.6533394220858826],[1.4159050962113868,2.6440540172636124],[2.3968330778950717,2.3049634048063714],[1.5799234171924663,0.6169601426171772],[1.8974316171840275,0.782446721250342],[1.4591046272898562,2.0228033290042524],[2.469169781157386,1.9159671479772777],[1.9915232411150685,0.5090137650101794],[1.7074527048326749,0.2679362730645378],[0.8779658265621971,2.416048687989229],[2.371652149553227,1.7764293286194766],[1.2505910773432847,2.7522772913581197],[2.4136190635424315,2.776885755303649],[2.2597225671826973,-0.0574902037724504],[1.9833093541286662,0.6741737017084235],[1.7272676452137066,2.2922120630835523],[1.2081495613282,1.836050756605292],[1.0823271450122374,1.105082648086734],[2.4177921315028037,2.5177257997161577],[2.4354376724981233,1.5243097542296653],[1.0646559967199234,0.9359297356088735],[2.8867013079464448,1.8361296792339057],[2.698850170720057,2.1539710411870656],[1.4723972863071715,0.37377579199416777],[1.2213972594078641,1.390062407450487],[0.9702367834801321,2.6152406296679933],[1.39265607615176,2.189678059230529],[2.074472315317043,2.143114687935019],[1.796439485391866,0.14572973823036284],[1.8371948866649885,0.20931791286146728],[1.9151609475805946,1.0496129419229692],[1.1151578151123887,0.5357909294617298],[1.5580986023275665,0.34502631224431335],[1.1192654845962058,2.058286455821196],[1.9570789785521823,3.020008626218249],[1.5493866756460006,1.502196115564408],[2.0634500037235095,1.9161353784361321],[1.495387795033172,0.021000757341953502],[2.4897121566079505,2.229643417220206],[2.249480647688154,0.8294145219557598],[2.1099931697221472,2.221649123936652],[1.696504657248294,0.22836884904349986],[1.0577969095786024,0.7148679161065646],[2.1973154056258473,3.0825862615428017],[2.3539362527316094,0.9514175211748853],[1.983490470752093,0.6878350754896831],[0.8638415669293443,2.1185998248830997],[1.372868201578318,0.3529184506611125],[1.5765823963293237,-0.10720937786098317],[2.366295646775181,1.3834494620609563],[2.0046718801454166,1.3316474592942087],[0.6014910784645556,2.1800027222227336],[1.4861645611049206,0.20810017808152736],[1.662689239212889,0.7947615241354843],[1.431549463240449,0.04289332027485582],[1.1517496852843143,2.168123602418876],[1.8736032804419047,0.8398709542642142],[1.9779900988722499,0.15741182532729514],[2.2036806435699945,1.6430672998481495],[2.2951768031167297,0.5209581770286327],[1.800924315099583,2.7697836549221937],[1.8352478168462607,0.6084178489944381],[2.332013059840492,1.9762244698802123],[1.8485919253618972,0.8876541453052781],[2.1414921377992115,0.3615216176522936],[2.0951178463970273,1.3678330352220378],[2.285195605870547,0.3034934271875708],[1.8434007039092788,1.2048147520093873],[0.6101641601829118,1.9285603144113574],[2.1233539607797356,1.7232709088679474],[1.620800595128209,0.6648355788326128],[2.1353771610337935,1.2944304941656615],[2.2108253975310443,0.07272551133741811],[2.440136294925024,1.443485101243823],[2.101700599809796,1.8212562656003661],[1.486397343832682,0.1222645090335458],[1.8577926981390895,1.6998304237508601],[1.8442007249939814,1.4597146195837074],[2.0298390758057816,0.24885431072486197],[0.8579723676444759,1.7279619224043743],[2.3966226041973036,1.299651640976307],[2.3776795266910074,2.018718973098059],[2.2190571881366177,-0.007627937720964373],[2.4565678544305425,1.800216503154207],[1.8540381579308964,1.6829328786671134],[1.0773754102711712,2.497595859350641],[2.0048609363649312,0.7141699975311568],[1.853894919948691,1.943445248385657],[1.9542660746326028,1.9723896779861227],[1.4384339604942948,0.939758338387362],[2.4761150504122074,2.067960352145068],[2.418641704006093,2.023155782485542],[1.689548269111332,0.13830424274011077],[1.9781640653514532,1.5592218810542637],[2.3039024331913076,1.4965045675452031],[0.5986095432519906,2.1332647998106777],[1.568838678422598,2.1213406501718994],[2.130109698227794,0.1336042073638073],[1.4122995812758097,1.8393761278659744],[0.8886329422013834,2.048146233111306],[2.1192199460794177,1.6860088043714754],[1.5365245932812686,2.410685164003569],[1.3453129869826925,1.2257096071163243],[1.8609234429803698,0.163321870224714],[0.5550802563645623,1.832846989190009],[2.408377017433894,2.551811246937359],[1.0325045196381433,1.9681434720659787],[2.081218720834098,1.71101879469747],[2.304176612633092,1.925614347050151],[2.676202290553205,1.750778254570061],[1.0676628923157727,0.2457507387783835],[0.9294087359274248,1.566958789667552],[1.789829027334846,1.605433122882395],[1.72871092492724,-0.07870176011204344],[2.102100541198483,2.7956535236693982],[1.31527274362919,2.022267234632029],[2.1412538159115377,2.289581536054554],[1.9419591613539444,0.37519955294888685],[2.1426130814229025,2.9139289894197478],[2.3959804143498458,1.9269761617005565],[2.005782175022981,0.8345732951144542],[2.109727500551106,2.237455041464033],[2.394565331548567,1.319401765126969],[2.4674188519935245,2.2298711447520634],[1.9900684391566805,0.39538533662440656],[2.256510362613298,2.7284302732585286],[2.156475289060033,1.8442761027252976],[1.5716692637215433,1.7122750701033183],[1.2966195433066199,0.5532948915157514],[2.6364211928718535,1.527020805836684],[0.8455326844083859,2.321166240874522],[2.211359436367796,0.597139618501352],[0.7916631705683855,1.2543726032976332],[1.331209722350431,2.3074813433794175],[1.852621717041116,1.0672743887245195],[0.9469611212433665,2.460723361284019],[1.3185577026261117,0.5666395342377193],[1.263162879730795,0.33320343343928904],[2.136578156341576,0.2094296636439782],[2.589584139220959,3.0034733380381757],[1.4057304098960064,0.7069314669950684],[1.1128870035755771,0.35506411301732],[1.4381326965838017,1.1117215195775536],[2.213835866081422,1.3974722317519155],[1.0811106339861714,2.168738689688891],[2.2662802928877386,1.8167375561876058],[1.3973557433203667,0.6723334435111884],[0.9407367776562181,1.768047546482522],[1.1078834769308834,1.1353457001586262],[1.9660374875474975,0.09432323440057422],[2.0501650628994623,0.091705935959837],[1.9042466157213984,0.05879114245095918],[1.608151086617065,0.0970385731914305],[1.3215504621870902,0.6989761736629988],[1.6572707285889545,0.9755351780479382],[2.3719500520371772,1.9013489300959516],[0.4022515860831458,1.77909297961001],[1.604346081508993,1.7083788264197848],[2.484345523945668,1.3064632493065602],[1.5594800586991433,0.40412136734913473],[1.4953334358413999,1.795137156285353],[2.0897697867910496,1.6260864548909357],[0.45232659822783594,2.152356826552592],[2.6502122770352274,2.5917613504133294],[1.305653416011718,1.8414422577434943],[2.021620358872301,0.2809669668168213],[1.4079132224063753,1.8380820242704532],[1.9834385386749824,3.1388007541073906],[0.9840937732883667,2.107855518747614],[2.400848878407866,2.585485960536304],[1.2180832436140763,0.5771510748939636],[1.352072301649307,0.36117289768220595],[2.2219706659628073,1.5261684912404743],[1.6524855456147294,0.1464301738826843],[2.5948627601674756,1.5055817791055306],[1.252112470184629,1.9111273293707653],[0.6463917189719407,1.971050880435339],[0.7090501610803293,2.5622652288867926],[1.5468395242605881,1.6186048850744545],[1.995898904701757,-0.11262577194205892],[2.271815377021107,3.039334721973971],[2.388193321461423,1.9090714716508537],[0.7406397254939139,2.5183976755176816],[2.44564089756186,1.3027156374404862],[2.035964204531516,2.050641161484041],[0.7578055850719398,2.12736322149697],[2.4905874929807235,2.015119559874732],[1.5456249411447334,1.0141555002964782],[2.8488940358411554,1.791328032009285],[1.6088773610773055,1.3757780648012643],[2.1942274115352056,1.684406466837758],[2.685760965069913,2.531354718782962],[2.753268446599928,2.849957954431483],[1.3431322939539152,0.7221259573915472],[2.2898894468661792,2.649919887688718],[1.7394157979820595,2.280862091853637],[2.2213028069904523,3.0836242303130375],[1.6708870772370314,0.5992671255229707],[1.62630408115825,1.6599105619333128],[1.7755508117504675,0.13158192968743154],[0.879074936482467,2.6101568814690594],[1.6567532567832586,0.1955380291185872],[2.48192337753851,2.223126547000943],[1.5129500572216923,0.6675621774628662],[1.9065504006405414,1.7996906226241745],[2.6733724733764315,1.6513494970305453],[1.5421463733484781,2.1380448287982783],[2.3100177799379207,2.7091832271089],[1.808320145013136,0.015296616175371591],[1.9479022694371464,2.243002878381718],[1.9228586536367234,0.7495135160236936],[2.476215425238738,2.8527150902918827],[2.0904136388273287,0.17904992153818666],[1.815510279144311,3.099113837493439],[1.1480074236511664,2.106141527980874],[0.8768751127804303,2.2327964235851776],[1.1356531173847642,1.8413025839711872],[0.8280239003233659,2.424770751422521],[1.84145914112415,0.6885331594809417],[1.9990054280997045,0.2425673379035609],[1.7352962119613227,0.008445077193325878],[0.45498321880399606,1.4578456440819378],[2.3765316264720515,3.005993246888797],[2.4300811000596694,1.7716357929079634],[1.699928716177421,0.005716836011805948],[2.247636130827622,1.4654718041190766],[1.841236873974955,0.44803642231031815],[0.727511232054146,1.963492603694002],[1.4077067049721814,2.128602586082522],[2.2659118927724347,2.0082852588629017],[1.583067117421018,0.6520561309153875],[1.9134178232475838,0.5460915940249812],[1.4993752782343774,0.5740756733227995],[1.2272446618416581,1.6435008325569775],[1.787850309057517,3.072632556622927],[1.588067253796344,0.7444449857579927],[1.3078956161309874,1.9575475618822527],[2.311944210979025,1.73849753018753],[2.3608913313334186,1.5876262427592782],[2.0849338383561227,2.9320323881932433],[1.3767281704099448,2.7138532931104384],[1.9594050636394638,1.1374765466555425],[2.1945147749395044,1.461538905110732],[2.667980597185106,2.5049792602451295],[2.6845068769284706,2.026902246702884],[1.5907648116910211,0.16157781027413687],[2.6714094346096036,2.440404119857803],[1.5320015275287293,0.01989823278098579],[2.3022019645850875,1.3748903193047393],[2.5387840490121247,2.453630993851239],[2.0511401710426758,1.5999163701761812],[1.5279918472326575,2.1197235041219917],[2.387757690342388,2.470363103358238],[2.387556077316548,2.3771934689977345],[2.387849271136555,1.4456420989686327],[1.5321348626665254,0.15278660863594118],[2.4539669083444577,2.95176566228287],[2.3057440012914623,2.020644423058825],[1.7133632517476582,0.7628663845543814],[1.0659083691822846,1.8586982352285846],[1.7824079961152592,1.7290528043033195],[1.9415833500941244,1.5545707158868294],[1.4251280510848277,2.725016957088229],[1.6562760691536624,-0.030940559257340294],[0.4162058384810533,1.3934442412694112],[1.6500554422118507,0.07839944631702],[2.666064811085457,2.7946912895082963],[2.3204403310844333,-0.0021136184798155044],[0.6721802082663113,2.1504983852270327],[2.2316673944524794,0.7771210101252829],[2.2279253581442853,0.04822288619815818],[2.467869601350639,1.4257232213017583],[1.9894194159645573,2.968801430399415],[2.207964410718798,0.647211652881573],[1.3662162846925467,1.7658874767211163],[1.8833594604061066,0.14654984739969446],[0.615320536792267,2.0569069839705376],[2.2240759244391013,0.9665968413662502],[1.3802055860104674,0.6087573257091923],[1.1570331386914574,1.773715660063762],[1.9901774066311435,0.24424562799968907],[2.2656579117614806,1.5601682017279939],[1.546497761873852,0.6299891748225839],[1.5891998886367054,1.8687392334288644],[2.054217246032797,1.3327753242569935],[1.0912127992761624,1.6421087667699688],[2.306680691726634,1.3402761769175386],[1.588854518816401,2.0174726402196925],[0.7441667525740692,1.5469615255730638],[2.119519764922897,0.1638896300692131],[1.507932106882274,0.04277626831324988],[2.901602715815603,1.5723661573808703],[2.187488956325526,2.0405715447031576],[1.9630639691418263,0.603516228656762],[1.8634252682817334,0.8048879868333186],[2.1526277030711314,0.5804841269161548],[1.7206121747798873,1.804775298458248],[1.7252655533779035,0.30711176562541675],[2.744201360507734,2.604268879851242],[1.5788541704201193,1.734389866236976],[2.0468058573544083,1.440709741121144],[2.246352692663218,0.6234838161794694],[1.2410522943205553,1.4615087095669077],[1.8355456191746637,1.47293255878174],[1.3870860972765637,0.09346937993272653],[1.7957688103423841,0.917609663585191],[2.1621132579818703,-0.014202536094365392],[2.2122752874345886,2.379234707800681],[2.0911798889229605,1.6091752428269244],[2.6832018911764894,2.604999439326683],[1.02960127757743,1.9163005106715985],[0.5803406494822325,1.8265136958195565],[1.785341399645227,0.7306005839394261],[2.9227329007231555,1.447674533501322],[1.9754127386915123,0.03762309519585649],[2.1527657181342117,3.198894030207512],[2.410332264734455,2.1380102127012814],[2.289702222875261,0.37659430336374644],[2.3457970907492447,-0.012640217950630972],[1.978613056872278,0.393504731355626],[2.741280130448595,1.6288096390076063],[1.551253479530528,0.8117971963214071],[2.036142032982104,2.032347179913084],[2.0275181433364526,0.2039632687745896],[1.4967761941315363,0.43824589328799823],[0.6565178899960438,1.9939220450589952],[1.89752391167075,0.79963466574081],[2.0774205570629958,1.84561907752426],[1.9949598045933938,1.6941019686513004],[2.426492132664945,1.8463380312775732],[1.4410006515639509,0.7147270350015037],[2.2867085785559063,0.9623366501608329],[2.257221211916795,1.4611287660068646],[1.000580427266017,1.9643010106574144],[1.9664813102908967,2.891531729608255],[2.156279273764422,1.490939152347729],[0.5214311092961403,1.4513970789014983],[2.2271562740086175,2.4563519101808966],[2.0468337437949033,0.07695453317311707],[1.9369414258557205,0.4214509486064454],[2.002777824099966,1.4175056966246586],[1.635017190025278,0.7860283304534557],[2.082731058337703,1.844127374368653],[1.2713116278662464,1.0175239744128772],[2.6289941089356224,2.9143485584219317],[2.368598455435055,1.956806971379113],[2.5604651567625947,2.9609884795885595],[1.521995043117776,0.7969672439773507],[1.3781799131272274,0.7712582055798866],[2.464685165225053,1.862642934891442],[2.0820034046458193,0.8657425056214049],[2.226503504800181,1.5286383393453824],[1.4838642779458089,2.3858017793689026],[1.253818933447318,2.0540143775570803],[1.0974596128132963,2.5331025863071726],[2.0517825814535477,2.1154177648778405],[2.0359504816114034,2.322634810176749],[1.2466301629512222,0.46106825433013277],[2.4856039708514954,2.928304529237119],[1.1983741518181357,1.9266585124217022],[2.136492335784876,0.2258247515780999],[2.4056441710753806,2.093167385970511],[2.630748201734968,3.0667060254323686],[0.8181891457765621,1.6292005267800282],[2.6818047420970563,2.6297640393492654],[2.7081770541427703,2.000261198453992],[1.0993354519798322,0.4774668794780166],[2.775123752026076,1.8815785312646793],[2.224196818629009,1.6552746244148255],[2.020397762631076,2.066376531616549],[1.6966826626672513,0.6604508735797285],[1.9892619036122543,2.220917592750413],[1.2241164324733043,0.4153070725331267],[1.6142055802781115,0.9978152929138221],[2.1031868198111154,3.1268312695324734],[1.4670321067694747,0.4810954605875841],[1.7239498753393105,1.6822561910502773],[1.04904103355405,1.6296633965423002],[2.387634971890228,1.2426247018535557],[2.4108039121669025,1.921897611222125],[1.1696641559084417,0.9767114785277657],[2.2338656954438534,1.6832105225730474],[0.9252998602743266,1.8082722321200548],[1.705599239626428,0.5056821902038291],[1.854932947056173,1.808231436416545],[0.6590795627395181,1.8625583864360022],[1.9644434369022998,2.0594018630566295],[1.742904106409125,1.6464299396643194],[2.177279128740321,2.8153715340608714],[0.5429027579101589,1.230692057774743],[1.7513843196702177,1.9265249003944018],[1.9991270415754896,2.495216027736701],[1.8513548702791507,-0.1543083722362527],[2.130654280880176,3.052704028108484],[2.130799876958791,1.7656004975633135],[1.4511560404045052,0.20152213161514287],[2.2684616343873016,1.1740347638331359],[0.471855166891603,1.2643251914655838],[1.1913873861385063,1.7801009335603473],[1.9444665041799396,0.5319809379706891],[0.6276125446776618,1.8713802227298446],[1.948472008626239,-0.04647633023718767],[1.1410167798065594,0.19804545236738602],[1.2044840620683455,2.145857173806408],[1.9699178365980212,1.9731295683754242],[2.3811986859776386,0.18117487635580487],[1.935776132718349,0.18414433446511258],[1.3964061580874207,0.7333751178767126],[2.222062909587728,0.1698275880252429],[0.6104797459666327,1.3373709669598426],[1.3725282122826439,-0.044386289780736],[2.1407552287334757,2.807919623359389],[1.385754488613167,1.7885007330978449],[1.4431880819805771,2.68675496048025],[1.8087487033373395,0.7543102889290283],[2.3337761321811503,2.2445076106600736],[2.8998140997627466,2.191110154928],[2.3871700783606067,2.228177957492459],[1.937065740960989,1.5982223493388223],[1.579772615698162,1.8123221587995624],[0.9843830581348147,2.3942275452568653],[1.6124816427638176,0.9385529300137931],[2.2363951963818893,2.7457857582643297],[1.0273636945995002,2.038538907440123],[1.444680795833045,0.3926212790810114],[1.7931427909604072,1.9887392271222002],[1.7172405227198002,0.4781543546245275],[0.6390823199590524,1.2077900193039013],[1.914801993444594,1.8712872486621333],[1.211409167325857,2.0010886133679153],[0.5160953163969552,1.388006474812542],[1.8307385710113664,2.3112436014914586],[1.9789358903670298,0.2761619117636518],[2.51833489829966,3.003384526896012],[1.8293811947510163,1.8975888461950783],[1.8449298248034127,2.9070895120703377],[2.05935543444532,0.7006773222782022],[2.099092940519452,1.5251503674414801],[1.0570959194259844,0.8581823059057765],[1.6281090129315419,0.7414081242961896],[1.768677885762692,1.0242460385286973],[1.1097493493551023,1.0652341268215149],[2.2872846712892407,2.2529645501109976],[1.8325255789640675,0.8702924666371817],[1.2073315033414707,1.5799813107290341],[1.923511212714256,0.6289936212481533],[1.3919685197497387,0.5450608104344036],[1.5564362371871407,1.726810554256028],[2.186823809030048,1.5912776534479585],[1.6818354248214655,0.6987591395688226],[2.126743662378043,2.0210828458454007],[1.9616792668009309,0.3296734474166477],[1.3754206619973477,0.12775908465365937],[1.7868402006651198,2.2719757963141594],[1.9611226098225127,1.5149684742316196],[1.487843560610369,2.1787376471490525],[1.1891092053287604,0.8641028177043558],[1.472965247931715,2.586939305641292],[1.6639394853581295,1.8478309809908051],[1.9492688081915301,2.0337241832396806],[2.266714874904627,0.4148059285579939],[2.243623755429397,3.0117988978425614],[1.9006829337514306,1.4933850514096745],[1.9263132646034065,1.859773576464066],[1.4708946887974568,0.6142872595800225],[1.8325568099464093,0.6535768167857734],[1.2137353113387508,0.7753885634496452],[0.9505327430039734,2.3279152554957414],[0.5155347376232364,2.020696266470462],[1.904276535144077,0.22383594213564717],[2.1330678135313557,0.11456729572640811],[1.605177392904303,1.810791759555556],[1.054952139340398,2.559921918854435],[2.34284528060788,3.016900171922027],[1.0355758685173697,2.368162205535441],[2.0539789655036933,0.11992642447674651],[1.607673080910076,1.7903591989363818],[2.133377787518626,2.124896064217788],[1.2933570371433487,1.3477945264149929],[1.6674184088326756,1.2130328650226558],[2.4552933013745344,1.9550442554005967],[2.198231096096501,0.8516066230523394],[1.4258881597324464,0.0015837043665629658],[2.562533323101874,2.65135619341631],[1.3723941605511603,2.338790890524396],[1.4560101287243241,0.5871354424568662],[2.138492003938743,1.430253078471285],[0.6399996797622758,1.8192424847252466],[1.628543824392708,0.41497356426119314],[2.1422836805969094,1.253566211661834],[1.406342789806603,0.9000762009140036],[2.5877721787676857,1.7263669784033628],[1.9664695166023995,2.2484104155471423],[1.6336470030274421,0.545851615999611],[2.4963597144549725,1.659181620114477],[1.7708931786493762,-0.01355233542254708],[2.318091220973836,1.6184121579032824],[0.7940645870024272,2.6173685300914027],[2.342475185278749,2.1590365117145858],[0.43681170150755,1.7835152842671418],[2.1825612244097163,1.9324663037966414],[1.2374775080677007,0.5571132276946917],[2.445112202557776,2.2906965674534776],[1.6929342875298758,1.61704693224792],[1.9720711024478907,1.14503916461119],[1.5387844489642313,-0.004955585448033872],[2.3030165706260313,1.7552058065103324],[1.2005460673834283,0.7915896135287859],[1.142819493538542,0.47109173128163395],[2.2778277720200393,1.896761890940321],[1.436279025312592,1.9346442035319196],[1.1797216920583407,0.2851173391435743],[1.1505135165285028,1.2068176420124788],[2.266240341837862,0.5031057456175719],[0.5804025304755026,1.8524099964421348],[2.1591870471946923,0.36363776999877484],[2.2428572624804217,1.8774156059759293],[1.5375910638684358,1.7391067283736175],[1.0745283508282817,0.6774493942189878],[1.480547958707092,0.8216760049345928],[1.0616303307343948,0.3992143513525236],[1.9180756918585167,0.21698808045890183],[2.01520299525032,0.20561164514301988],[2.388442023288084,1.8506262332726733],[2.4146309209065153,1.4289034345730443],[2.621966428251006,3.186843071958072],[2.3968298939776256,1.7034486857501596],[1.3716388211039932,0.07994273414903852],[1.1195293459207274,0.6406641445492822],[2.726865022987022,2.2486948964301874],[0.8645931191998355,2.0989892659944447],[1.5374788615855848,2.1091400193963636],[2.492233591955583,1.963685024944372],[1.374909459739686,2.7133430499501605],[1.2012135628794236,1.2876901454480023],[2.0753221113221154,0.5061082463436378],[1.2852034500983276,0.7238947875877342],[1.441920021606307,0.13584545245350033],[2.229599175793674,0.4127176942218055],[2.04463018380404,0.8045768276768561],[2.22772262291641,0.4917489101390844],[2.3022107519035595,3.0370610227744432],[2.4139068724117263,2.190723382716142],[1.5015310549824348,1.2915840573870785],[2.3367258976813767,-0.0644108123490601],[1.7981280171709217,1.4183581299755357],[2.5230301305023577,2.9377607784274606],[0.8111515450803021,2.2512758825955888],[2.528043170909368,1.459201839221098],[1.2771571598277758,0.26670605373070055],[1.9847691322695704,1.8209425423671846],[1.6925434308050076,0.7731244682877724],[2.2311471427561775,2.019300939755655],[1.4036976419004001,2.107123890382808],[1.6874061421568674,-0.025879451783088703],[1.2006492376639848,0.49496079511394553],[1.116549222986533,0.8696229208867896],[1.5623316255308377,1.9180404239103264],[1.938049573505385,0.5460039286668783],[2.350584991064643,1.5442833568594945],[0.9088636276900264,1.7174022485942309],[1.3875325361530275,0.42993977118593585],[2.5743373073250164,1.9875277147722246],[1.9018712936029063,1.9969208542844095],[1.863421115678766,0.5502287205604832],[1.4802394502625247,2.036727090564412],[2.173242796599048,2.261919041701571],[1.7921164907923366,0.830594782896214],[0.6244411667566024,1.5305045499398187],[1.962873084304165,1.743903240126102],[2.334220530121523,2.590951800640693],[2.394744738575572,1.3058566186513296],[0.6601250714018714,1.368463452630826],[2.588739797100083,2.6666373045775407],[0.8752538237141976,1.5458186938198413],[1.295057608072118,2.2664217941873144],[1.9126813465619734,1.3111086462930137],[0.9168445392433608,1.5967177960564913],[2.5762380328589645,1.3575239783116793],[1.8141255669011112,1.4231111706432993],[1.0275986579403456,1.867476579903196],[0.552205662123336,1.2691759759575727],[2.147517732857958,2.0435975438900487],[1.2729176288571642,0.6127632887189285],[1.4017706341994423,0.30650300669622066],[1.4382587804623381,0.07233302996964575],[1.6065395765178345,0.1967003784803002],[0.8560771333557532,1.6439554145664723],[2.3676719699081055,2.6364622590654863],[1.4760678335906592,0.5699661082122194],[2.379787877125582,2.517600320859588],[1.1246282371324974,-0.051310397407492436],[1.5542749022085816,1.509480417522953],[1.6724783025231886,1.6647063319862991],[1.913286123966957,1.7312591452098232],[2.0930009526362685,2.0948181198742795],[1.0933855880183991,2.1399201610087317],[1.1842124178637339,0.39897766064906337],[2.8419987964643445,2.1033297938767257],[2.847877705039835,1.5951045060167781],[0.7810507936688895,1.8364547795978543],[1.8587082870411211,0.0705578939499536],[1.5116204006259408,0.9731337811835954],[1.3712071576624698,0.7153275442494795],[0.7770146168437431,2.048252932380862],[2.0022434134384817,0.29325537352658004],[2.1589556442510305,1.9403571338762597],[0.9003718254219759,2.0761833939090435],[0.7518565334131968,1.6792269719861372],[2.136124400540416,1.3267465244769916],[2.3937846057683734,0.2957840350489631],[1.411579460311506,0.7710909682517153],[1.3494675374417726,0.7308862002529067],[0.882426762955663,2.0270975200583514],[1.9435121489401022,0.9223980977798246],[0.9495290842761432,1.6532255301187786],[1.5472472690778165,1.8852157443600803],[2.287954898877671,0.6335485792714179],[0.817854457865343,2.1514584733751856],[1.4613980884233206,0.35339971132924763],[2.4217870466411506,2.1248889519129595],[1.1195864122336177,0.7461948887774802],[1.2625004495784637,1.821360159399652],[2.547622383535804,1.780336348440172],[2.1749867700320475,2.6769184457030746],[1.3420841974143602,2.6826986838425064],[1.6598066271141638,0.7118749067538546],[1.637536207067516,0.7782336742910322],[1.500830013007314,0.15830554452166],[1.383498402229383,0.48289298553818827],[2.320929137557414,0.8189840181741792],[2.062735693393054,2.4299139143291297],[0.6855289203303165,1.3489514441729293],[1.6044908812377707,0.4591413652427889],[2.651898914247538,2.8865078893375964],[1.3194836216175012,0.7172289300928832],[2.1741746914594984,2.8401241753763116],[2.0225343441960653,1.8685997349071588],[1.28065296137838,2.5468312407608678],[1.9694990179835998,2.7150743012936926],[2.627379862185184,2.343811201103447],[2.360133535761271,2.426956100163623],[2.012137015775507,0.37789443755809304],[1.2225396518955716,1.7656163006918935],[1.5663507756942998,0.9789164654518271],[2.478936245932726,2.9363666768592576],[2.202490349501959,0.2950843685787603],[1.1909449810127584,0.48269887472215933],[1.4338359622631653,0.18565887474894593],[0.8975659066226649,2.2788826306777077],[1.7379870638798725,0.19973495500493854],[1.916894003263664,1.8771788418194366],[1.1799271817455779,0.2063948293227853],[2.743694829216882,2.3874396925216157],[1.0991909947535574,1.4326603026016254],[2.075631799904111,1.278657163445612],[1.5917316997143214,-0.018664702326813387],[1.7542707819420544,0.1706146133515205],[1.7605944049236104,0.5305911640951093],[1.6241274745934682,0.23875726217148674],[1.5574932004713946,1.0459149504509924],[1.651511513479702,2.167181623090025],[2.0920278250753532,1.8190971933371594],[1.2686787599627285,0.6190375779828361],[0.9026664244955048,1.4182303732790502],[2.2634955462248105,2.0876205823215046],[2.121563255463148,2.143328147687391],[1.608375295757791,2.1611872428705445],[1.671393768527352,0.7312080478703217],[2.200814219223207,0.47622777032105224],[1.5983885964869722,-0.10770984496103486],[1.789482686734587,0.5842855106300737],[0.6803861586085741,2.4809755566872833],[1.6943060357200141,0.09452058822034715],[2.002802997816273,0.01855138183182925],[2.4767441739607254,1.3833472812224687],[1.2970254479281005,1.4261231121044866],[1.9896426806655771,0.8991251155940662],[1.75425016656237,0.8878838478196437],[1.1806486273764085,1.6753119271927785],[1.2624758091836665,0.6035789917544162],[1.9840707509531001,0.6914075570179771],[2.594728507743527,3.096873682893907],[2.2014562123488606,0.8185562184098046],[2.3012033607610736,1.4648897639283258],[2.1235910189285256,2.954934720168025],[1.965810378356449,1.8923777626853093],[1.760436059095171,1.9493468921948833],[2.2418710347245105,0.6965946755179151],[1.1931770280708802,1.1566548381055362],[2.181254527927999,2.0310159104972416],[1.0092948856036894,1.2135663619688082],[2.1880669319857553,1.6344417984823816],[1.7005144300948318,2.167484346946428],[0.9234885287914522,2.103507629433037],[1.6989035413821645,0.6543067119870088],[0.9458226616310109,2.047404068300886],[2.284921733908565,2.1011569470493483],[1.7833867299750708,0.6926480581722744],[2.0667717051893586,1.4831683616867988],[0.57915156876048,1.3770775611091497],[1.9786954808170525,0.5703969363043205],[1.7538545072180511,2.0639143414922816],[2.103375019518212,2.637724782435578],[2.165523209632038,0.006742479331915852],[0.9926565145834851,1.4240481309052115],[1.194143464401837,2.5850306082382364],[1.9256658262918824,1.6577005056113363],[1.6520943030888313,0.008373168837618294],[2.171935771735466,2.87684269906281],[1.401605549322948,0.9375069771771755],[1.3817287521135002,-0.16320068356732975],[1.208631241281569,2.3561466909584783],[2.010939979525457,1.7940527033123104],[1.73387584928807,0.2936282253193232],[0.7197323904839862,2.18352083665102],[1.3626556094523226,2.022485190469006],[1.0842552889404327,0.6844591342755783],[1.5502384886409988,0.26332678761841266],[1.1671410797344839,2.488553524866766],[2.412016356446456,1.5343638350199715],[2.0974717103082376,2.200762593085982],[1.8533583219894707,3.092672398666312],[1.3623584394817922,2.084154497195273],[2.102257606965234,0.12221025796413876],[2.3467196673360218,2.371428974258508],[1.4053570396142494,0.09566696335432368],[2.013588464868306,1.404120071990183],[2.227139717578061,-0.03431419773123556],[2.244224581028316,2.2245296999937207],[1.9410456623036165,0.7438633251884369],[2.78727972938421,1.661651731134493],[2.38927332888932,0.13816023479927297],[1.399907992124152,0.314008548844912],[1.8215635580796277,1.5331355793793418],[2.401452688898359,3.000265686597719],[2.211814553642757,2.1301627269275074],[2.9011873064916296,1.8558667222526233],[1.447074212464488,0.5562778095529647],[2.812683481206629,1.5486019417811652],[2.466374095638961,2.3609101448600756],[1.8614587545860397,0.6405575179043246],[2.4534589288918145,1.8216568195884872],[1.5566513887721083,2.3253252329719887],[0.6082201492147463,1.9617339601160577],[2.760844630530606,2.5273149150295673],[1.7968068658980973,2.9497647918651184],[2.3738852335397898,2.2669408403015634],[1.940864865306501,2.365442399813504],[2.8714361000965463,1.5311608106061596],[1.3430395347737059,0.45387010549800577],[1.1238329135670557,0.6093737522594004],[2.277918981209818,1.723571350891293],[1.4798095120450931,2.2370473184294974],[2.1871451457209465,1.8611776283842412],[1.800731101811274,0.5482237515917691],[1.9487062859359168,0.8353904542811944],[1.4285007456717467,0.8390057919445855],[1.8593759965266654,2.4882796198968182],[2.511458199336168,2.2191277827009825],[0.5434758459864585,1.4429250399857796],[1.0923462498742122,2.5511066866224787],[0.39959365053870777,1.2704994931207654],[1.5145350075774524,0.029985386358290955],[1.9464395714162057,0.415156230206009],[1.7441224864041056,2.1747404343368726],[1.8305382508092372,-0.14422349856362493],[1.9505493799970366,0.33081463343112805],[2.4996184570783426,2.892978671686349],[0.7727682527118165,2.096876298627955],[1.423249754666203,0.5672943042018858],[2.119519317936302,1.9101230823927386],[2.708599382698745,2.363205806655856],[0.6875320344916337,1.851154032299903],[1.7257493518232725,1.815292927445306],[2.225160294256641,1.6086056413065668],[0.7385742226023292,1.8264848385738388],[2.449931411034706,1.718336397535325],[1.9024890132820274,2.284198064775211],[2.109626553106439,0.6333975050511359],[0.718190802366906,1.2309828278302355],[2.144384497565442,1.2083204591906425],[0.6294627780633463,2.1953391056698535],[2.1228926899301426,1.8701056185417715],[1.1527180444007308,0.8502220421911457],[1.3971083652335419,0.570232158586969],[1.787001295386272,2.3449875799995255],[0.9641274494217319,1.8330787976718455],[1.213471059787799,0.9128538128939893],[1.9736353670607922,0.41792896395002654],[1.3695207499159228,2.329268877889781],[1.126295475147907,2.6430490293596742],[2.1131022141806843,0.5624344102899077],[2.020280282207438,0.3528064089105396],[1.8439289120293534,2.670062711677941],[1.5225202427292706,1.206384330501848],[1.7908503837213199,0.4945476746658042],[2.2297673021581446,0.28944772022550536],[2.1954830249662187,0.8792265200778014],[2.162832831894555,3.0300166433408533],[1.4618354739759316,1.9183997282102527],[2.106647464072866,2.025755233039035],[1.9017978221261322,0.7652553701218072],[2.303557858952821,1.9329211521914171],[1.8727728825743701,1.6255821103353654],[1.640361551685451,0.5668289857100602],[1.9361667805655491,0.14678414215894287],[1.7121554512590569,0.8126329649811211],[2.0215634134400124,2.70655507930376],[1.1221922020287107,1.3742302773477693],[0.9890288714171558,1.225355666921712],[2.0446131975988955,2.055492948582067],[2.7452332566944793,1.3750784720406501],[2.593630457102971,2.1442866506285574],[1.5292930141630101,0.7637741537742821],[1.861302993272132,1.8246208083194868],[1.4977807074238982,0.3856590239039034],[2.3209754827901126,2.0988449749261973],[2.7509498501497687,1.8385672011906191],[1.0736713721540596,1.7840069050834768],[2.097620677606748,2.9596356261894248],[1.5637385360258038,0.5951559613216101],[2.1364162680240053,0.47124028548024144],[2.5236451209362993,2.242169818292607],[2.4577339239247804,2.7086543632775983],[0.7822841181624555,1.6978107684531687],[1.8757138994469738,0.6197449916616556],[0.836895801465652,1.4974493112547043],[2.033583408365349,0.05566898870758841],[0.6755171577029945,2.1343548125319813],[1.0632844848631064,0.8767359208996722],[1.9149698190859872,1.9944866923741502],[1.6300542642463771,1.0257321205647074],[1.2853224276578414,2.063338355610325],[2.1273176930998634,1.5196476088152344],[1.8845745655902189,2.995369161186995],[1.1174851975437623,1.9224930679708283],[2.3119998184290775,1.5134471820800086],[2.8416730951168905,2.200085734141165],[1.7183186341193748,0.3640597927763124],[1.6745559219771158,0.6785654902238638],[2.1440689178191086,2.263167859709907],[1.1148709361435514,1.9978354181051747],[0.6113980573309518,2.1298139627585195],[2.901096391022898,2.240373666008343],[1.7026994749778042,0.5767677446297369],[2.834278496373604,1.6791469091262536],[1.08931825890273,0.3135774261734038],[1.4250542600438887,0.448681815291441],[0.9243913239866105,1.9176541971732932],[1.3794946822864,0.43983022547683726],[2.0469767922118614,2.4887338646229766],[1.1248115501562066,0.17274790166317944],[2.1997756579408994,1.401319623416459],[1.2846818647556901,1.7684112630923574],[1.018001113232006,2.4326929862625586],[2.7460756192345217,2.3072455733008677],[1.7922788635281115,0.3199457721548674],[1.5606636388973443,1.538189690535917],[2.135789470984438,3.1490784805844294],[1.0734408202553833,1.625770977532162],[0.7299769244231163,1.7113829635504554],[2.4434003696582427,2.3252822850751356],[2.308594944195492,0.6134147591379626],[2.1944658201591456,1.4364716116161564],[2.232624824026611,1.4972433777717908],[1.6110342722579354,0.43376268619945146],[1.2733844802948435,0.9872519842898091],[1.3956074260728066,1.1832778410031843],[1.3430829951449454,0.20797850950104402],[1.5921761936423615,0.6076988086411617],[1.9662614925475101,2.057194009062382],[1.7719988342510935,2.675168895882365],[1.6486164649225175,0.3367552623255975],[1.9929037047740454,1.7669087805102446],[2.2487745073619148,1.9922791436277736],[1.932130704205504,2.573981406919957],[2.128576398262532,3.053702135636262],[1.596035245831099,0.2898997583977484],[1.7355807211501164,0.5935800189476543],[2.0424523228725207,0.33959261574367516],[2.332697250372357,2.1160559183146495],[1.2821219744195793,1.4402873138024341],[2.63966765156088,2.414460799156149],[0.8601303564776923,2.616151553075655],[2.5060266286595825,1.5763966407982373],[1.0875240813053964,0.5288592266351839],[1.8622822199225233,0.7718315931506761],[1.9633059078428268,1.4995031471827038],[2.2847193399020225,0.6749012896348614],[1.6696934450309353,0.2896348480209734],[1.1558799226459309,1.608133828932358],[1.3418504926173087,1.956122618021117],[0.9368344461877851,1.6623512082560365],[2.094655568707284,0.3084056735951728],[1.5733883728462519,0.5014565080167174],[1.4661691321617392,1.1684415720419252],[0.5807381829870457,1.949853719951478],[2.0027816872777713,2.492884950692178],[1.0661999657836558,1.452172435610344],[1.4492237968383104,-0.011922395039313916],[2.3346433990883333,1.8007703564140274],[2.3037605065301685,0.08123469702636288],[1.7526368292175385,1.8095817958945908],[2.5408686294692697,2.302626141556775],[1.9674072742142046,2.106195856654786],[1.9347891767034464,1.5066500278853847],[1.5365376245917561,0.27061320131193667],[1.461178138668474,0.5746367161823124],[1.1667122095768097,1.0909242792466711],[1.342119967772242,0.43544386371077604],[0.49893888433936906,1.2602708685772994],[1.5910109826951033,1.4490478074404585],[1.8783806463887989,0.4699489037112339],[1.629741136914443,1.6371630024963817],[2.2773565435496534,2.2351693029798265],[2.752460016988075,2.5955475741754355],[0.9082044057742777,2.1230845445680293],[0.5194826518715415,1.6925910949473684],[1.8584136280762074,0.5619538733634734],[1.8838777803644895,0.9363561832139121],[1.8177816355396494,0.09249341089429153],[1.6187699246289582,0.8261012316367891],[1.2476846976068054,0.3918155971320171],[2.0809022065404177,0.3417449204279246],[1.9878931841134966,1.173590185914911],[2.2641908583444,1.4660428585057574],[2.0819687509012588,1.533737635866548],[2.442998804076075,1.905756567847615],[1.966155868226662,1.9731507644101762],[2.5335336895072804,1.6515970511433886],[2.8605397171609557,2.1519722853062757],[1.9804038961750616,0.6032568994116834],[2.1964135147123116,1.2269146304285838],[1.1115165066833157,2.4495916880441464],[1.8630882908013229,1.976970933156002],[1.7074443888475974,1.541325052691394],[1.9803693391593018,1.1821340451320175],[2.2648542076800675,1.943281690986467],[2.4830502851932876,1.992591096625809],[0.45379937569934936,1.4175550769615235],[1.3868693551235831,1.652252443400085],[1.7420678863949346,0.2614743992669959],[2.4177458602101187,1.6586281943602046],[1.2950388524643661,2.1043984916224248],[1.3692929240999732,1.5091744116646688],[1.1573358434825551,2.16182208211916],[2.667309551192824,1.9112359483726709],[2.2366876833151643,2.3608527859547492],[2.1259200340055395,0.3751564133322812],[1.6870828055545943,1.6668088019554426],[1.5573153054139373,0.31695004050317377],[1.557968248456045,0.2377050962031354],[1.4600030272835567,1.8836044552278575],[2.835552983795262,1.9308335432982662],[1.871698754442535,3.0331205390368594],[1.8226582310513804,0.9927759236549107],[2.312281308502607,2.123670749141901],[1.3603706450073312,0.14089492164623374],[1.8745245922579694,0.8009705896911337],[2.212151334317565,1.9801689683520078],[0.6869324364198003,2.0593870849559206],[0.7156960624487195,2.2060166098887786],[1.9875926148774812,0.5156601542140189],[0.9126294071487193,2.0410004588885142],[2.4057427336105475,2.0907733684775756],[2.132631663557473,1.693074112940298],[1.8122663529638192,0.8225576118003957],[2.3386239511646703,1.4854033909632491],[0.7584102004546719,2.050973501181108],[1.857760574419093,1.5972005926118926],[1.9682937015398607,0.7162021495097977],[1.4959962388714847,0.8042210664833388],[2.3539021672404,1.6653533107240674],[0.8471272501780828,2.324602394780506],[1.998811339621358,0.8646553099657099],[2.3486633209350507,2.8080380206963618],[1.0749616238963862,2.352263302385923],[1.7329733683300943,1.3537949497628476],[2.4287439781288547,1.935387902371522],[2.7898075119624233,1.5976891762082104],[1.4221590097467045,0.8281346982620543],[1.5114042330881032,0.32482703767335064],[1.4559123020192284,2.3145776177561235],[1.4444218697249283,0.9156458157118749],[1.1265599250810474,0.21966179424999677],[1.4475846639787873,2.711894487236501],[1.4050206028795469,0.5621281061030747],[1.0033675363410683,1.6543207865879426],[1.3755941987450915,1.1855683098753687],[1.5126918328660732,0.7695635502454461],[1.8542378416643641,0.3572007452834386],[1.674688434334194,0.37486959450632795],[0.6008015735843248,1.6796931493596599],[1.3787421236750055,2.5189252454974502],[1.033178024722066,2.3891092626175663],[1.589642759895201,0.8324246809405245],[1.1431341283029808,2.742446154531109],[2.392639930896549,2.1505562144540327],[2.1044185014326273,1.6416177192339194],[1.4367130579540888,2.6838930402598886],[1.7123373320132602,0.35686165317542684],[2.028764116353053,0.46838656295264747],[2.581473069427908,2.438537011254836],[0.9980336109649229,2.5952539529638514],[2.8099999487176404,1.300352765431323],[1.6095006463297448,0.19977560582496146],[1.0589491115482281,0.8655993933213756],[0.5847933412215054,1.2791016758005538],[2.3622013398045616,1.729480139555434],[1.8108179134011122,0.8838446765211222],[0.5842131881437415,1.2373609675625472],[1.4060812915771277,0.713573110157117],[2.7218290846356394,1.431482705091324],[1.6503546887093026,0.23056468921238438],[1.3659121915916934,-0.08169600407439548],[1.2959708043024678,0.39742486822015377],[1.9497007318909385,0.3512616313653376],[1.8358060639130545,1.6371327738683346],[2.2227002245565686,1.4797034032672574],[2.075452006849762,1.6349203955534728],[1.102686085479117,0.1811056744632341],[1.5426066172233144,-0.08014157909343911],[1.8285312410507388,0.12061775081683446],[1.0553578951807334,2.230083760975001],[2.6926118195038784,1.3210013579627682],[1.9791544518172481,1.692740730753612],[0.7317262549175799,1.9614475045708635],[1.979839294317104,0.7735485915965931],[2.4353846204553093,1.2970027785796072],[2.6976520757056166,2.364039343096732],[1.3020644495782698,2.0855462584192863],[1.9569837262624667,0.8202060884556415],[2.8817245049197653,1.3109162326112878],[1.0499232663352527,1.9772858710434136],[1.8763020805746615,0.268254089209515],[2.005595388752994,0.7778038081908765],[2.074194695092031,1.4683830685710715],[1.6884165814399816,1.4225864487583566],[2.3897565834246817,2.046284075864394],[0.7262843382594142,2.518801143043966],[1.683552870973745,2.152628201001615],[2.0671276956654467,0.16424035197594578],[0.831794166420472,2.273441916333114],[0.8867385518383205,1.234403777898859],[0.8524956410046216,2.149890947800441],[2.261600941870856,2.541507720323578],[1.1285558692550106,2.086832114948229],[2.8352660290193983,1.7593376808978554],[2.184775021714988,1.4759782597439441],[1.2737239291084,0.46395988072520156],[1.404316367564641,0.32055924856086904],[0.7641057254617918,2.037898666076731],[2.1107362490056056,0.10714205266804566],[1.2911471820222036,1.2396397439204256],[1.975126387482157,0.5460732222518138],[2.060387107457368,2.312965788132083],[1.6751715468602937,0.8161326687283584],[1.437190066149387,-0.051494626894280415],[1.4509891473954792,2.1585533241161547],[1.3878574936789279,0.6938546910506344],[1.309613329830417,2.0575196981873103],[1.086872531235096,0.3002088740476986],[1.7224386027446859,0.2197660792214614],[1.42991761751394,0.13365627572518068],[2.4509442706908584,1.7683512573459303],[1.0571736022136062,0.9713945050811305],[1.1191035098209148,0.795504753531076],[0.7284321931518895,1.5207789757215062],[1.523544612922438,0.7016568302128467],[2.1194233394472075,0.8201071062827762],[2.708965968912242,2.557521481594566],[1.4470207690226704,0.44141325670830933],[1.293283946132311,0.30879609010631637],[2.6264339297628703,2.1736574942831277],[1.9740818759506604,2.1235176423788307],[2.6990856746800223,1.5956487518995253],[1.1083769305881206,0.47385537652568055],[1.4981053731863472,0.7166533221234987],[2.113728326634516,2.1774489947666504],[1.8868569615655384,1.6071979843721222],[1.2624911785030906,1.1642193416406923],[2.7958151439554086,1.9343981853936163],[2.3174781067101575,2.8925835497390397],[0.8518913215704517,2.7304017081628746],[2.4621868497357964,1.7181150034034096],[1.0131947289344545,1.8073914463469736],[2.0160218451524967,2.1459963354017617],[2.3197913513673125,0.7602325820891411],[2.2057947640095996,0.8119816272318282],[1.5034296593816312,-0.11091420619605752],[1.4880443489067103,0.3382414536193511],[2.6163912829898397,2.308712997025028],[2.880428409792431,1.7137816371113384],[1.645254909231306,0.1677677997875604],[1.7244992095726706,1.2590493340022166],[2.820772330497656,1.5185878464097469],[2.080607733638538,0.12731985473675356],[1.4151409850003192,0.7094467584356297],[0.7215707182642601,2.191280977315295],[2.2734007887466783,2.3454621013766235],[1.1259531543234638,0.788079603291893],[0.907335986880626,2.722471082472528],[2.6044120679489806,1.4658733454872062],[2.0181022277309357,1.7448782977899042],[2.45277176707679,2.304179066907809],[1.8607878880895292,2.946449218438719],[2.467788523790139,2.5585464808601897],[0.6412538646519532,2.072062248082358],[2.2667516101672796,0.050429446533575284],[2.1413745808427933,1.9644144953343787],[2.102705949602842,1.2376416099257583],[0.8089675963239661,1.834899172104055],[1.8704738627864272,2.081408282826996],[1.2017308947378462,0.39968462512050795],[2.3696948782317904,1.4731321965019144],[1.770478761205713,0.25125779117571057],[2.088696685571093,0.07003244870033265],[2.0667815235380322,0.004665670184156201],[1.8176075315485278,2.8066615040817253],[1.947206326746026,2.3888855069961283],[2.290284731836737,3.181159724232683],[1.5607322222735343,0.021274538531734888],[1.3553107311848345,2.521320915832273],[2.389031649629027,1.9759052329454376],[2.164854013518171,0.01556053224076659],[2.254299152304025,2.7855721819258026],[1.2772389097759664,1.9114831617822192],[1.4180990989860243,0.2109970837530234],[1.0977290639212578,1.9115719880128261],[1.6399464002570174,0.45989084496775445],[2.4619746548095263,2.06485612749523],[1.3801749368936223,1.7556428388657743],[0.6458904591642606,1.825774113320973],[0.7198368991465056,1.8214028940547853],[2.0106636993309523,2.2274367536134636],[1.4809032631279928,0.28205300547481416],[2.2295354244219454,0.23598185961918727],[0.8975357436850477,2.061879383732193],[1.564766391030353,0.2284376361889897],[1.9780464468577712,1.48497375043739],[2.1276337480647345,1.907146111834805],[1.2549826369881885,2.118043696799479],[2.417992663186822,3.0012279973728897],[0.6674799251561223,1.4506781433206606],[2.1464548653002735,0.47936760871000483],[1.3993948988165386,0.2405525012229831],[1.427927663132115,0.7331999060385863],[1.0072287666417798,1.3167395601522058],[2.5085451095583826,2.9789701321958764],[0.664645077032275,2.6427569631613355],[2.3873314827462897,0.9406348314912509],[1.216064834191926,-0.08803874666145672],[1.0089766828297164,1.9683661451462722],[2.1627016378638317,1.4500972723827623],[1.0692745678325895,0.08803858708165202],[2.04904492800903,0.4288877030606486],[1.708787912978074,0.7776021630821478],[1.129023425647767,0.9139883887038357],[2.329281900244695,1.2708704923327638],[1.0884948514269062,0.3939366971381443],[1.5280824785890428,-0.03557176275477769],[1.5419896346557103,2.1163707650821255],[1.8025723390846693,0.28695221573913077],[1.345643186557165,0.6151536351028105],[1.8041633683861051,1.8292263018600636],[1.85437081996053,0.047155825332257595],[2.081762689449796,2.2918280498948107],[1.3004377084276435,1.0376918612787875],[2.8674759540094206,2.091885736614242],[0.7065324288043535,2.2432994155659842],[1.8180032482179513,2.807164903196655],[1.3403341504849156,0.008495043396350321],[2.4472855861502896,1.9885246355354478],[1.8444496479583816,3.1567882093681083],[2.54176305219397,1.5449580684292012],[1.3523159743805166,0.31239559560848484],[1.9695033872835892,0.44468985843162356],[1.6882443042451236,0.22750209822082723],[1.2086533483055262,0.9874192501341098],[2.4902786992952537,2.315778431276518],[2.251784679458213,1.409014908592727],[1.6264064581480162,1.1721690719415943],[0.7602291331230627,2.2703948503067983],[2.0526056237170627,2.3344131663007066],[2.3321412773394243,2.2996029854829665],[0.4086871812340386,1.4296460248633716],[1.1731382602487095,0.747080468754812],[1.749023931130056,-0.12194258866797414],[1.8148768437316427,1.5214433881482812],[1.9514841224024806,-0.0622257133578461],[1.9375567831265754,0.3774744021009291],[1.1152357892309117,0.8107323732952432],[2.563715262495555,1.6393660747951784],[0.7833426037768209,2.1342977804350562],[2.787623981188486,1.4459611180293774],[2.3943343985646597,1.6484211765962349],[2.2534278790535627,0.6695084434056766],[2.158342298857893,0.43452706849590683],[1.9362306342424125,0.5275112796224766],[2.017099446145089,0.15196491491867126],[2.3203575581346847,0.19464183845373173],[2.0782732596949245,0.7106080204446793],[1.175033539303946,2.190125153370977],[1.5790015064182676,2.4380309147488646],[0.5325383893949405,1.5201501142988998],[1.2438648790759577,0.6558316503193681],[1.9140171993313544,0.3112265104124726],[2.225025558009431,-0.10625574188850262],[2.478723151528363,1.8102829158885116],[1.8196833897712599,0.30458197763527983],[1.6053064700890818,1.8706894967342218],[2.503316992106558,2.527300898726639],[0.6222967373852989,2.4300901714601952],[1.2486818480392574,2.2238182208598034],[0.8695021744302895,2.103720986349045],[1.5301246557126937,0.8699834729125858],[0.7849215667603875,1.7708669406802404],[0.6126132711911881,2.556143452375289],[1.576980954442892,0.8813415989639117],[0.6230983799389646,1.7723174672142425],[1.4801517714693024,0.14734828374766873],[1.8171925263992748,0.023638206189230293],[1.940479268265344,0.541665896273637],[2.3009011775557533,1.7498981382728975],[1.078032088505516,2.007769205392516],[1.5197978438590432,0.8034893720746051],[1.3751059845136164,0.5137503473405908],[1.0582533566378096,2.46596546516917],[2.013668636127261,0.07943183149148836],[1.7217886712263946,-0.07620942462906466],[1.6656931263639667,0.44099675696631413],[2.232648352168713,0.4276927585610869],[1.8876214126650495,0.35684143509238697],[1.3721822768488656,1.6541559866009643],[1.9066584513865559,1.8341145718572083],[1.9234141077626394,0.14722179998721374],[2.6208963923866904,2.825768863897055],[1.7003267823745087,0.050598658217610226],[0.5862976311200558,1.9097553138118042],[1.9905667503784659,1.9544476482599815],[1.7978322968272118,3.1405766890000657],[2.1508385590041854,0.5790123997316965],[2.451435473331097,2.862974264263677],[0.6188130744033388,1.2993517314888212],[0.7976338938149495,2.1756907201729088],[2.278447876022269,3.0004721492891946],[2.521516118262266,2.870314398861699],[2.5206226947631496,1.6735188970291082],[1.8052248307910468,0.5005803103364729],[2.1202479575607307,0.5062639194436105],[1.9282074907329751,0.3633132476535257],[2.334138067234768,2.5163825479450166],[1.3679286423952335,2.027881457854176],[2.075177373313768,0.18665443485873012],[1.2486045292778116,0.5295654710903845],[1.6605009383759275,0.885482035324436],[1.9653829251151662,2.028056240734731],[1.4888088038416307,1.1426808990569293],[1.9984218011095063,1.8436931501537346],[2.1901073653129446,2.1549968505511536],[1.4823255984655055,2.7546212170490993],[2.2524135401104424,2.4102432259533],[2.581668380256153,1.959073126956519],[0.9141411617866071,1.9134328095335427],[1.8904862147246178,0.24365117045166496],[1.2974534753707614,0.6832345135857127],[1.985407438706682,0.5110207278857071],[1.0815910327019753,0.0579598732492661],[1.889752267696303,1.6614941623253272],[1.9395479870987875,0.11413737693191528],[1.9389594167818696,1.1541904190708752],[2.1782499406871705,0.8413116685151563],[1.6467208487270855,1.6864744937865184],[1.5152220084618555,0.5669729561834951],[2.656401230349347,1.6089239244590372],[1.6751687926078618,-0.08234932848358167],[1.6015218307670367,0.5498747016060654],[0.7661775847394775,1.6391201717843038],[2.366656578985875,1.838308373102124],[2.38225384458649,1.7682937401460963],[1.3042508391611136,0.7741608909236257],[2.7266952259412314,2.5477435773669717],[2.2251433521911217,1.2679928815061392],[1.8592374540158225,-0.001780172545277181],[1.5746785827853618,0.4378336235310767],[1.1374840993037565,0.47102555253732004],[2.073290714460063,2.432607436672411],[0.5781253357900095,1.7605875718324437],[0.7079505226719642,2.127186529270933],[0.8335455321126521,1.6405992993640708],[2.3856793628848645,1.46737600964163],[1.39313185978089,2.7141458897414026],[0.5735533051670824,1.7925962101655024],[1.441104582092429,2.2344925194463428],[1.769358303255363,1.9994870463866694],[2.0857196442311254,0.9455456711939393],[0.49689565311151185,1.4608837979751195],[1.589223777861083,0.37449454102909163],[2.225697345199361,3.0729337819037186],[1.090378851929474,1.5465308932917905],[1.6330031345698555,0.061835586825128575],[2.154556047078237,1.935235661134338],[1.707796668903197,0.1237501045472994],[2.7202852213976465,2.6949464454357543],[2.8279731231988325,1.6385670766302183],[0.9342716697068149,1.8726080920688228],[2.038084610558111,2.236240368605812],[1.5954846377709222,1.8352328935297484],[2.7271537027612176,1.5558703548990311],[2.1850835815989837,2.0159357962895683],[1.543880326282867,1.7197128699719721],[0.7050553487442838,1.6778923233712657],[1.283735357170057,1.659030958643477],[1.923052598325822,0.8210330599279122],[1.7871958596195237,1.4796486563923497],[2.4139912139848816,2.049343695766596],[1.8706013240271124,0.31517206367074535],[1.613618620657735,1.8855905454727058],[2.3200653970015708,1.4203752305431383],[1.0554842671434375,0.6014639091536551],[1.5273896694092635,0.6743536546626762],[1.3545718492186145,1.4704603844472781],[2.035697919360824,2.0637347418668597],[1.8350546271767396,0.6881955892090788],[1.53756610379523,-0.06071102753910429],[2.181890831005596,2.1065205532689637],[1.8455523143437942,2.393840641398528],[1.0799928470059637,1.7786778343285645],[2.085429065569319,1.6053716482542142],[2.3046961974968454,2.1002901290665377],[1.4753801135676339,0.5717947550408693],[2.32210911158449,3.01361012741296],[2.092684827076548,2.2810522794374792],[1.8769778362799934,0.32162335417163124],[0.8050940888766902,1.544632311607487],[2.1351480538301213,1.5116850743454089],[1.9929881307891013,0.051171301992482765],[1.8331632837203085,0.505324852879844],[1.3897464215881823,0.47850444338583353],[2.362732631600407,2.4825940224344327],[1.8367389449494052,0.14676560684970663],[1.5163729376894928,0.7593210777650572],[1.419933936393733,0.342318697297994],[2.070680981609187,0.3729469104373603],[2.051187155377276,0.824881734091367],[1.6706473351642925,0.6463825789510848],[2.1263144581110516,0.47639869319476913],[1.3285000518066985,0.8156989234055801],[1.339090274289955,1.83390782049434],[1.9994123841662157,2.3485527295110673],[1.7254636709842595,2.1193376183475667],[0.9034168974701177,1.918896588609657],[1.4265562740799331,0.838150636641315],[1.9162855599360444,1.9679170334462786],[2.0409458934155484,0.3403215153801997],[2.1461099634580085,2.587975291158653],[2.427764562926056,2.175221518765128],[1.667362094513369,1.718090903504435],[1.3210720005735626,2.4882523107802137],[2.571050482874545,2.9594968445204564],[0.624970649134238,1.794816167000747],[1.937419340032822,1.7956864250649685],[1.9753970166200863,2.2525663579920066],[0.8458581801975025,2.081259996594459],[1.1506334735012427,0.42511199774583064],[1.6394817669842046,0.2087963044798966],[1.7241392467702052,0.4460734696254992],[1.581174289887283,2.297898276105892],[2.0301115792431066,0.5454434247723854],[1.9232045345573405,0.3613394427760328],[2.4255858278517968,1.5391547076296836],[2.286641601203614,1.5733595413951234],[1.3452823904149365,2.3839638274057675],[1.0784101971631672,2.509493309723986],[2.115966997573972,0.8244440036030365],[1.6221904093812474,0.529132679477409],[2.1671231404383424,2.4291023241444214],[1.7026171368722962,0.620892803512773],[1.3480010008945327,2.045012836999705],[2.364122053473122,1.5809253433779475],[1.833010924208787,0.349042138242428],[2.143027137567535,2.7769745510766466],[2.6127508627526814,2.463837665562485],[1.6144265052681712,0.3422966603618909],[2.5673197194103117,2.3477408244082927],[2.818788359656998,1.601487859250402],[2.4483554799573426,2.2894696722434476],[1.2612524644090886,1.79230401549283],[0.8656918364279506,2.559703896883209],[2.0193364105526683,1.3555941382281982],[2.4714158665266632,2.060764682113507],[1.5783336080305934,0.3585028466692647],[0.9378998823666971,1.3604399004515249],[1.988380269994261,0.6207268536752782],[1.9040762531759259,1.6785007557545681],[1.1355961953954892,1.4445501249271069],[1.2459266964357139,1.4202294987342339],[2.516425271256753,1.8915998624350019],[1.2409485594108338,0.6720995600827869],[1.926552445760282,0.29854060211659694],[1.1677874194669393,1.7901470373992103],[1.154141919249688,1.1785192116780652],[2.299606798458138,3.0299784102953424],[1.3894420008628097,0.5388577794928587],[2.5904136047773303,2.8924619633327024],[1.9296073930234936,0.5420081542067579],[1.4615181048249715,0.401995531875768],[1.4142272868233037,0.9669442395180576],[1.7246414279346758,0.3068333793040747],[1.3738626399661196,0.0540058165065147],[1.588453856716814,0.31491748418463483],[2.418073748277748,2.9742533629910843],[2.883796865281661,1.934830870719447],[1.914813792343752,2.038334000133955],[1.659982009265207,0.1966791891169063],[1.562557782155166,1.5442502740955903],[1.250384535333077,0.6228102054372712],[0.9374048655745216,1.7828434888521576],[1.024155574788375,2.1350007805607287],[1.7848720148803416,2.3181651843127398],[0.44275835017262766,1.9994380519124784],[0.689313180858225,2.104872366721729],[1.2411119133302246,0.5704570176364978],[2.3862940329771622,1.5158487730729364],[0.8338700242034388,1.8071341996571653],[1.5353848001668533,0.4034246029896138],[0.6741950012389626,2.1729019644353698],[1.8416475214778165,0.6335883553567468],[1.6907044097553614,0.6932895628502701],[2.1438771980904954,1.8657014718656446],[1.8536125975687674,2.2944072030526517],[1.670542858835415,0.4468638960258515],[1.6145345269605158,-0.00806282074660114],[2.5750747968136043,2.45236701432252],[1.74423340564829,2.289665518779998],[2.091811012273582,2.2708352495650095],[1.3299585532405822,2.047013407474808],[2.255052177119238,2.4038471949336158],[1.198767065963135,0.8943347141283821],[1.8853183351270735,0.5208191832845532],[1.2223231286484126,0.5693398076835454],[2.0441649677362035,1.9004831801009319],[2.2768062798537945,0.11277871830145314],[1.3638202258038192,2.5172616643480614],[2.261325920831079,2.396574681599717],[2.24691998546097,2.0254118493601574],[1.1918922174023305,0.8093875628156166],[1.4714692456816945,0.8581898794065914],[0.6886891557402492,2.1204326847868664],[1.8537513136691475,1.5736587085136409],[1.5100834570153694,0.25981101308009813],[2.668444941553138,2.581738280484385],[0.7103927752777599,2.0703033635590034],[2.1776910486853915,1.7511412701738112],[1.8712751225272144,0.6690047070072376],[1.4388384737408226,0.3058842555063366],[1.5526972368109022,0.1806063441403598],[1.9256671752606551,-0.03602901911114487],[1.97753882079672,0.6920537573064528],[1.80370877197132,0.3864442999209907],[1.8284181242327175,1.8169056471570282],[1.8922755940369163,0.7180155178399571],[1.9183967177939532,0.31361146075699164],[1.4001187829608615,-0.01431499253053281],[2.8720253655542174,1.531578768924429],[2.030492507492421,2.894155564941997],[1.5141468371817113,2.64961135484566],[1.5319892054003819,0.6682791605128915],[0.8312747131458691,2.552935545020095],[1.898916271978818,3.1758467222103324],[2.350837094503929,2.840430559472995],[2.018862916570686,0.5708488566620317],[0.5445667681655905,1.501732713637765],[1.9835233007953095,1.39751435511966],[0.9176967654813327,1.7584846682424573],[1.1702391452348837,1.3515527535965668],[2.0291040272843706,1.8839131657023889],[1.7731390106926694,1.2494891840673712],[1.0407712226465602,2.720303396263055],[1.8034964444298078,0.4490788779983763],[1.814037571260092,0.65864242263194],[2.073581137416812,1.94428027925733],[1.9526200153117137,2.819430398057042],[2.3175077926327634,2.811076101600775],[2.3954390614908565,2.630619122076695],[1.6156774881010063,1.8869718751866373],[2.2996525703761224,1.34664105333531],[1.0796395132289205,0.4679340325516371],[1.0843109028912883,2.2293344784565097],[1.4266563763301494,0.1296032361108891],[1.132097712729141,2.162396740181221],[1.7937087083253291,0.879810802245251],[0.9449417620106837,2.0431827545716947],[2.415630939822734,2.7096053287770205],[2.9010411477985456,1.6635362497983799],[2.495668136241746,1.9963618868813837],[1.236911802959718,2.7022862131962744],[2.7310613493752554,2.6265758704725615],[1.899253306453034,0.11972969294814018],[1.1115512843698432,1.6275922313091395],[2.411954229502503,2.3354681666458768],[0.5277030582516763,1.9221489656484663],[1.837347576629043,1.7998675998687381],[2.870171110242391,1.3777150320994092],[2.023411993191441,0.17677045823417836],[0.5784851486845247,1.9966359462352858],[1.1867100342286112,1.5959952253774463],[1.8619777135633382,1.5641792563216161],[1.8839512289728406,0.22423439945614576],[2.129681052714072,1.3490576723622747],[1.2604826465841947,0.1268207169071388],[1.227393234388658,1.8304903538638868],[1.9912268439009704,0.8643570378785697],[0.625853016677869,1.8483168662132994],[1.5212808733077516,0.14814526328892574],[0.7038484871017497,2.418496556651787],[0.4579648815926578,1.5042833889344158],[0.7296279080288861,1.9993695065349173],[0.9625814796576653,2.1438495313173034],[1.948823463252546,2.1624143526019983],[0.7051150609958126,2.007783401557027],[0.7390753995774323,1.5186445554018912],[0.8113645393495924,1.827913784732245],[1.8138960289441353,0.43313682808614185],[2.412375333655886,1.4808569912360747],[1.915945481706121,2.667776148589461],[1.3087383279309073,2.678356394951857],[1.2317344200848765,0.38862644075143926],[1.6082502765097324,0.52358282188509],[1.9371933535733514,0.2994137140236961],[2.3024497252657605,1.7667337892063448],[1.971490365662831,1.4315435108471295],[1.3302413958152082,0.26043882206216873],[1.9560954219554123,-0.11662701359501648],[1.9595745106140416,0.6046701142723683],[2.473834216590253,2.1092813192703987],[1.7640268633769272,1.2376696035788217],[1.3569306204836695,1.7898061754888914],[2.661045647138772,2.6111162375126016],[1.1883182692983176,-0.07857823317649304],[2.092291554152302,2.1606859683879103],[1.4845966247651732,0.37160282513374343],[2.4346986933235124,2.379679763659136],[2.4274065988282896,1.196645391932981],[1.5381600539168931,1.90154680962818],[1.1611544461374166,2.7007074266029143],[2.1996137867691288,0.7413895735663525],[2.1613571186261096,2.758794784184051],[1.545224474707751,1.3440676014583728],[2.259013466624568,0.1331706858073456],[1.9254999181011843,1.507288978929549],[2.1068204727116897,0.4310208782336131],[0.6229054068993337,1.8335732289833162],[1.361082954126644,1.4991443083198024],[2.125372162824318,3.018311296630925],[1.953051149726385,0.030066099814991865],[1.4996535422249178,0.6854002734677084],[2.0970581665305192,0.6614387539942495],[1.9652822536936032,2.0488594531593622],[2.2872511808849496,2.2838135273117643],[1.2933263891816715,0.7848258418655051],[0.715639877425391,2.1083291391570156],[2.1024350049343035,2.193581998080855],[1.9439351782700862,1.5827076902809432],[2.227310873841386,0.771227690945925],[2.419102434887249,1.5314854959783126],[2.562167668335377,1.87302612034404],[2.0098343231570768,0.29830918845967724],[2.014757519916503,0.8821938939636751],[2.027709300117783,0.3780799526648322],[1.1482587707090492,1.6805576874465755],[1.446331082136818,0.8847622288445627],[2.3714432088611384,0.1404011138591612],[1.8272356608328475,0.8808141620449941],[1.316264466394544,2.7238771079994892],[1.4804507762329913,0.4307132145881921],[2.350030302516743,1.3349514216065925],[1.2390938550315802,0.44599763163730977],[2.474192026526861,2.8428535779591364],[1.0892714366324392,1.0909113610838215],[2.005003432132829,0.7508187785138554],[1.1420188711265447,2.2178202915699625],[1.4578541194804142,0.09967817733001483],[1.6298393313524313,0.5524446730239109],[2.1034282644094935,2.29353492226619],[1.0533526348196542,2.6102967437119506],[1.8844757143954254,0.35224707615656725],[2.3024365357347563,1.522606214872996],[1.8198426205954756,0.4102595427612975],[2.0670372373253136,2.5855661465022917],[1.0786201764847743,0.865342807314804],[2.26666301330334,2.402575858292663],[1.2877247185733947,2.3394626658642044],[2.4160606481800873,1.805554227771911],[2.2713578027534744,0.043130849008340744],[1.964128494256868,0.8265660200219793],[1.0132229798926367,2.53659801904419],[1.4685883045824637,0.9147303625727723],[1.7332557662379302,-0.15064327096761265],[1.5265451319045553,1.1277825070692793],[2.3223286424068665,2.0996271604135472],[0.7080670817304248,1.9240863150363072],[2.2286960308684343,1.6046945310327612],[0.6829289386248996,1.30528763445532],[2.0369303297648607,0.45180246475643915],[1.0557672685840764,0.08327433572808407],[1.4720246665576564,0.09379381717419377],[0.7353959022085454,2.113144319019755],[0.6867323945486614,2.2735687585680533],[2.0647938084613697,1.9117474812969135],[0.8314584243134637,1.9167551982179902],[1.5569321769257551,0.2880225792083172],[1.5659334383691605,0.14937715570376775],[2.3348523142218998,1.5787181537912496],[1.152077542900992,1.8494333555019677],[2.641286604291292,2.8548757934139855],[1.7290513822922846,0.2669741835961291],[1.2144336712688029,1.8076500875210366],[0.4410102617929358,1.5883554244442393],[2.188106476766307,0.5522333874897323],[1.5717589061729378,0.10434951842724671],[1.6877785319911423,0.8477547069537984],[1.9528998139246434,1.4112282652705876],[1.9747340720359832,1.5622218498718408],[1.166559168479063,0.7593673502067539],[1.4917563639098188,0.4927194560751387],[0.9703102629403607,1.3618758849057677],[2.521003805350955,1.760118103989234],[1.4788250875320785,2.5237514404977692],[1.5927190009959373,1.0226273757065525],[1.5619517397177494,0.03166029191617359],[1.7218807359930635,1.2363772134321542],[1.5148045864402713,0.9513780873037216],[1.8608688274710272,0.8287931887203972],[2.5050202254730927,1.4343864262882322],[2.4180898590490125,2.1707022511207947],[1.7581642435800207,1.346839886117059],[2.180209107399431,2.2516758022124588],[1.7518612333290364,0.30937334437116715],[1.1028829948986991,1.8698363287315916],[1.3146302493643458,1.029964888817884],[1.657538602939892,0.10308667265889093],[1.2540007788006549,0.30333667935918773],[1.0553424497935344,0.46165590224197206],[0.997807142335054,1.5653343417608048],[1.6838552260076571,1.8958795091864706],[1.7912717066783046,0.9329723641652644],[0.8991877888446325,1.3810206072214715],[0.9577391745939519,2.168704392610497],[1.9791834021974846,1.5712586678420002],[1.57371898495159,1.4586389226013186],[2.209387853914065,1.85151344708411],[1.6384092617509476,0.8688421269934439],[2.530563271305861,2.845394863134933],[2.106364480371763,1.812965401697308],[0.9721470476932725,2.614736435626695],[1.4611515344271235,2.602914658792765],[1.4407407256281957,2.362459688457508],[0.6461057689067654,2.606167631431914],[2.1590586103845864,0.7097443388086245],[0.8892117510621872,1.59982150641446],[1.633849866943574,-0.16165172740885891],[1.9165202089622246,0.6319550078805776],[0.8632395246232962,1.5676138255016139],[1.918309156567696,0.08902484892892792],[2.27382468832127,0.2651497704409784],[1.750949720112203,0.548980412235334],[2.7931801088189596,2.0380067886737843],[2.106977039622616,1.9555351865146764],[2.4233116773802745,2.0422351025019454],[0.7669651306740998,1.8559043659743033],[2.8505404019197464,1.3429306148216478],[1.2502353657684062,1.5081943378143143],[1.7490884076174058,0.6502321642989276],[2.2236256150845293,0.2119480673141877],[2.2957192419264265,0.2311271371476501],[1.1961239652459326,0.7733866175878972],[1.719985716798118,0.4418419655622937],[2.6329357919087966,1.6703653103366238],[0.924901533539123,1.9529309599740725],[2.308691517017362,0.8680748662626282],[1.944562046899691,0.4559598021481863],[2.051402000421317,1.870095755043125],[1.239292935575008,2.281301419054323],[2.366515568112688,2.786307162417789],[1.9491905087479429,0.9184571305679855],[2.1662740397763005,1.5015401750937198],[0.9524750891849785,1.6957550934834833],[1.8182644017748388,0.15769160663957804],[2.0711656560668783,1.8054591906189612],[1.735014497136664,0.6815688316058159],[1.2618467592746292,1.7969994038339543],[1.8301816901416852,1.349716088908059],[2.0927636083674614,2.2546663737354202],[2.7165791746184276,1.4016362481816862],[1.7181465608588313,2.3353773863165945],[2.0514022041528817,0.5425762069976535],[2.0890462016209934,1.9021583758793095],[1.3442313567861577,2.567313949330301],[0.6613028276642284,2.3739589893917903],[2.514331434320988,3.149296142998107],[1.9046279845494118,0.06567271601788505],[1.3205300452896331,2.0308010070690514],[2.2230553976639547,1.9206297384871611],[2.2956065985248264,0.7254788787785363],[1.70997219657393,0.20659347796975325],[0.529977457450805,1.3987946688172241],[1.3634047471682336,1.8565589269670948],[1.711298575413482,0.16734343060537504],[1.8579647155478254,2.6384964208442847],[1.6566150842545646,0.32475498750007603],[1.5797833620406494,0.12633873462748313],[1.4392485115062816,0.8455784073597189],[1.3962514376785333,0.4666534456989775],[2.594071608023459,1.6949942735611514],[2.1831500814398748,2.7817503023661923],[1.0412150644739981,1.8016126625740472],[2.357786615475971,3.0391826058618223],[1.728384063776084,0.28095717221941496],[0.9716920464338092,2.7329495915990023],[1.2197273822359205,0.7235215111384812],[1.5481911375683994,2.162921120498726],[1.7327906183692585,0.5551439552492039],[2.601660655097917,3.1167998933566614],[1.4463967024220654,0.5757652340370335],[2.611668003960633,2.2978942592459446],[1.1310615814590745,0.36791125066029473],[1.1111364214774475,1.3160434558431575],[1.0833355673967546,0.43299556704657083],[2.09761533446178,1.6694542133238306],[2.2864495981912474,1.338236195690639],[1.4899644741900473,0.5620178678864489],[1.5387605530476884,2.0420823291133763],[2.457822673218862,1.5235004352941492],[2.51825934712457,1.9941371273726571],[1.5843051895191167,0.2840353873960848],[2.651687556371974,2.5094901659836077],[1.3275551955995768,0.053933464389420704],[1.947960552847661,1.6631338829766582],[1.6594055140636177,1.0294587641012578],[1.5479464931364844,0.8572355011457551],[1.460133329122194,0.6499850672173477],[2.4970334646653525,2.1486637790259953],[2.2144886493995717,2.4110406328638128],[2.2640315667949618,2.4593550745092188],[1.439540603783416,0.871331084288652],[1.2893006572506187,0.21694896590432455],[2.516379804189956,1.811865955120687],[1.2728217331515017,2.6308328263662117],[1.9293997835001606,0.6491881361806457],[1.0802398009624643,0.7046024249177898],[1.816874045573551,1.4656282041308213],[1.081898278714049,0.5413871860731315],[1.8983597577918183,1.4400467855360863],[2.356202757595179,1.7084047648695675],[2.31614367010068,2.8323483863949575],[0.9235896947549677,1.9203217635590324],[2.267768594239361,2.0366717586220666],[1.1404795938594758,1.7219633565648156],[2.48547440487222,2.2331870441845254],[0.6290758167224093,1.680161629397889],[2.28548115786706,0.6348014932794679],[1.2221841183371966,0.42287031723597945],[2.3909816752227044,2.1620798397176877],[1.3379075509854395,2.4591093766375556],[1.7001234414527922,0.5342523622800951],[1.1177953289046005,1.4468875376186223],[1.7412281311084006,1.646608987260573],[2.240338560738509,1.8598661051246859],[1.6810980017495278,0.5608060719852092],[0.7427832186422326,2.5728452512980935],[1.9648225704511928,2.8303908893290117],[1.7266823957955837,1.5425807258877853],[2.128665591597866,1.9384190168600084],[1.3859752130783642,1.8010787283243648],[1.3917613851474746,1.2275387826521431],[1.734302404206276,0.6511763973155746],[1.5230382993533194,0.7359046888349638],[1.665049519970712,0.13976636187801617],[2.1157040783554333,0.36382687686149984],[1.396219824622364,2.6697245489756893],[0.660812585425549,1.8349713955450264],[2.3365908189969375,0.29061832111049546],[2.196677438842154,2.446517278229756],[1.8762582646351273,0.45268344523981396],[2.3035155063652937,0.8722195144138883],[1.8006805124070535,2.887100631785561],[1.7632125847073898,0.583479778224686],[1.362476485307494,1.439802693075189],[2.0835903173769985,2.4774669244964667],[1.408158950606888,1.058154846454042],[2.3079089552950394,1.7152280188054405],[1.057235281952202,0.21584290826606511],[1.848213526512743,1.742378769641058],[1.9276248793227904,0.3711365206917121],[2.005152412575379,0.846254558582208],[2.178204438810262,0.4474547896302066],[2.3766628620048333,1.7397519965297028],[0.8722404313815068,2.0450152542133604],[2.5109887926265593,1.7953101040530424],[2.2605559481544883,2.2482816511226504],[1.6121831335475483,0.7825440509282866],[1.9760779176180243,0.5831781976163369],[2.6186455421457646,2.0800126471938727],[1.5184734867259013,-0.05219426652510384],[1.4927171820218414,0.2929074643640588],[0.7058917160167073,1.5889457005838263],[1.92218654301913,0.8840358560309232],[2.3386007525180683,1.9325867614016896],[1.6594073473574222,0.07532500963486244],[1.1950847030776608,0.583330894411272],[1.9644010912040413,1.2247404924810295],[2.442722973175526,1.5280750816652304],[1.440827612456005,0.6674211831850133],[1.9287296339824955,1.41845888559651],[1.550230861052287,0.7563901191600368],[1.8062483749476113,0.6305929782637623],[2.3847440612590827,2.499115302742004],[1.7922005123840836,1.7490984126153768],[1.687394788122577,0.3259643516546805],[1.7405724166263317,0.43701635047071574],[1.4774626896575107,0.4347769520440654],[1.6667092244773025,0.6126036422782914],[2.524053493178945,2.8862294619711557],[2.311359856759438,1.6303685496120282],[1.7101156298337554,-0.1282979208387932],[0.6500343783272723,1.9827147960565752],[1.8367281411296021,2.6178207001260194],[1.9355016942264003,1.4434524297314926],[2.923058584858497,1.5503097206218088],[0.8899913747448749,1.3670058610438791],[2.3945849621349624,1.5242268784327115],[1.4503955525851127,2.3648706626772453],[2.832693979474876,1.960781908799498],[1.8168312019750399,0.7077247544538513],[1.9652199181557202,0.14581641543068968],[1.1088332212559666,1.1386751999281688],[1.586700718377961,0.7838251063094465],[1.3258172876556729,0.7523960443195052],[2.4924799840787646,2.61090074171896],[2.1837634513853477,1.5412572878040867],[2.61161572630944,2.2713630141239327],[2.5960766169633818,1.822735799236952],[2.363026420163651,1.420049484221031],[2.3497581545320188,1.8034195271369047],[2.0104949880409806,1.3218848289831193],[1.0520643890867658,1.969167392510323],[1.4515286813398203,0.9885211284490377],[0.8319257538808738,2.165156448828168],[1.5828697641263645,1.6347277160766418],[0.47655639977216224,2.171435933199167],[1.3962591192856533,0.5798879368535598],[0.6694622404663257,1.9763607241274195],[1.5460156334781856,0.7270543081161204],[1.861588277228182,1.8397634989022174],[2.144104349213597,0.43585608285944655],[1.9383701470040586,0.7621168087651187],[1.768719361201724,0.2872077586316891],[1.5514816265716367,2.0157555123140805],[1.6066305667152139,2.2448682442505596],[1.068120486429673,1.6531488544914772],[1.8560242465785448,1.841344515622144],[1.854415360942874,0.8604735692539239],[1.7995085842018592,1.883696059624444],[2.217835506661534,1.6669477261224008],[1.9289749270093464,2.853701251110075],[1.8463336453853998,1.5380782136954525],[1.5084689874701716,1.4482654270188573],[2.5652655249511933,1.7450398929588409],[2.2284028918301635,1.5025663649731846],[1.8293823694244336,2.1253887317047173],[1.4810990404541515,1.9660276409699207],[2.467802813886757,1.2934803290264165],[1.5694645382612509,0.8307275304699193],[0.5082098900242449,2.0266008464429173],[1.7011222068057787,0.6598562782860895],[0.8439996001963417,1.7883829270416998],[2.1646013985019867,2.1723321068507095],[1.4129937769403411,0.5091342506597885],[1.646900243207221,0.503620527615251],[0.837781795952352,2.559620978238753],[1.9204443393072228,2.553252878463208],[2.527565192518169,2.6493379860169832],[1.7377116399154975,-0.05637785798574768],[2.143171812800046,0.15652140482353372],[1.9039545950258698,2.8641073921514364],[1.9464726349171952,0.4308373114474471],[2.0012470607196082,1.359994713031527],[2.1113437595113815,2.8738243683072175],[1.256837509888563,1.765932668953514],[2.44978933568889,2.6049856687084367],[1.6257318674054773,0.326588266038754],[1.372416465886774,2.676325285054596],[2.2631243184777183,2.023070828528339],[1.1520668336720299,1.9713320947274369],[1.9806682733108874,0.262129058673891],[2.084169919775765,2.282625095391395],[1.688832218985752,0.06653564681470947],[1.5198718020686197,1.3169669734163607],[1.9663462128661688,-0.027440474533335535],[0.43223503301386546,1.3317593182072658],[2.132736485841229,0.012711096602298633],[1.2028357715264466,1.8340325976534113],[1.5540922720494694,0.828763127141042],[1.2884274574720918,1.9423474318988418],[2.1641338017578717,0.19637004735588637],[1.6783505516626223,1.9590875460201471],[0.6925483248445843,2.200952783887641],[1.1220142869531917,1.4559227942508537],[1.6215456460867226,2.1517166981774993],[0.751239792246162,2.650243668788552],[2.1579436535525685,0.6915179761343629],[1.2930708522200898,-0.012347000287277754],[2.6104305588318044,1.724733971929533],[2.317979973740476,2.256296831117992],[1.6241094074664548,1.5833392489767544],[1.63001010136571,0.535444684609347],[1.6064905036850847,0.041704098281672985],[2.2871258264789938,1.9895614904977283],[1.126508518892504,1.139714984790413],[1.4787071045846163,0.13525097349032233],[1.5135005245211826,1.0430750176977697],[0.6925685147772357,2.5068279005103298],[1.5450659983077561,1.2782022766539671],[2.324503197339286,1.9006948589526353],[1.4884961646496264,2.305390230592026],[1.4889964866834409,1.7871904027716146],[1.1215798696851862,-0.07870188430691005],[1.0543463345785913,0.031183756249975048],[1.255621594092581,2.098499174960419],[1.2646838549615302,1.8836671233481717],[1.6480648892911498,0.25122772696990314],[1.8638570134916108,0.8378528860401336],[2.474646294492887,2.2484681708570347],[1.4172554233512633,0.3935914048891216],[1.8875894092624401,0.23839037999404522],[2.227828647098095,1.4151347070507867],[1.519455240961354,1.8301654348442664],[1.438367532228219,0.7691013108868336],[1.9272630689364771,1.8339225095801774],[1.3948250410214411,2.262301658627709],[2.019416638117802,0.5568507850779011],[1.685164116362801,2.0005341309294016],[1.0948140774417285,2.3110256773872333],[1.412711716184644,0.898311279332025],[1.5646029875392453,0.5540091476482636],[1.8244089096461056,1.4326813771362343],[1.995128264302511,1.3310568985845403],[1.9217583691615154,0.12453063468737635],[1.9821979293142085,2.1170814368502353],[1.6720821182332133,0.18525283586154662],[1.4989480275702718,0.6931797119258981],[1.7157016242954055,2.163730340897456],[2.634681476517067,1.6710221731050976],[1.1580682639052433,2.5002590792956707],[0.6209683141618357,1.6770193005858514],[1.3795164092571124,0.029999751285967102],[2.412241162110782,1.5144025760057582],[1.8172184401199774,0.267930236499919],[2.476936717875619,2.6467991431935065],[0.7926103547520343,2.110716555857617],[1.979296506453347,1.4514511395461493],[1.4981990546728352,0.37032694515568554],[2.470006973935106,1.907831901809525],[1.75010884225703,1.4873546346375386],[1.8141213538398486,2.942164092760553],[1.3769329481966142,1.6857695094392051],[2.0512310588846976,-0.09050858329059619],[0.8749854647178471,2.2627535722376675],[1.5958260281085916,2.1513489236085857],[1.1454267609714641,2.4629594671888966],[2.017151700726346,0.6732473718994157],[1.272970347790699,1.948185634848143],[1.8528062296721917,0.33261782523237715],[1.566250882333506,0.6790880202314097],[1.7519335387225308,0.326879473437823],[1.6481290505814685,0.33627973820068136],[2.2382625646433785,1.657313303831467],[1.5754523098594904,1.2740919955542003],[1.866101124205625,0.7682558455816344],[2.123632360738997,0.6821927283879604],[2.0175403953251725,0.5918417463441065],[2.455462817575503,1.7001684885459243],[1.9494585442335741,0.9256941528160884],[0.6469579376251255,1.2503391687049],[2.3632327518966614,0.5070390698366142],[0.8707632316136494,2.279768391744365],[2.3724125487493817,1.557015185908173],[1.9630467054348955,1.7003489010989705],[1.961326027997058,0.7633342074104873],[1.9952674632401064,0.6235869754696572],[1.9941699985097356,1.5604136863933376],[2.1525027996008355,0.80914458440991],[2.0446638131904313,1.6887000175682298],[1.2737126883631356,2.7160556107710034],[1.7215942440809346,0.3462142604139724],[1.5713949081451608,1.9469018667492208],[1.4063932686633387,0.3477392884847622],[2.7628637008000516,1.3588252599032091],[1.7114003690410198,-0.14163410561889367],[2.3589394962748518,0.013741963168051763],[2.27869791555967,0.5412486269513561],[1.5074345958039435,1.8321220652634196],[2.5843148569504213,1.3445786903860655],[1.7190081857929442,0.43679195557315775],[1.2298641635662086,0.8067605012704323],[2.4242684532249905,1.4696629850170497],[1.5089352974743377,0.2848441758123237],[2.7826167393126373,2.286868938492053],[1.120129798252826,2.66337235582068],[0.8269210948293955,2.6557851310732707],[1.736631138080348,1.7197665164948606],[1.478871239242836,0.2742156082347962],[1.5738004286305762,0.6336133263975489],[1.2764719633445945,1.4239068624815703],[2.2732130941419637,0.34551533978371063],[1.769838954289538,1.5934103747928838],[1.441829451023203,0.14487465092031226],[1.4525406448990084,2.5113339579001703],[1.974763803050857,0.6416963204544823],[0.9936546275075739,2.413424749255711],[1.9140355107787492,2.6059563639762993],[2.026343233213092,2.941926969326847],[0.731530749467429,1.2779655694041856],[1.586517347286111,0.658833232781048],[1.5628896657517393,0.6496101675865922],[1.9117657646706931,0.29927087476642966],[1.624394050937752,0.0759767205268913],[1.8493081086926733,1.0747175160872702],[2.006913265561248,1.8580597583918403],[0.8977574486696979,2.3062046615050673],[1.6574518264352822,1.3116972400938054],[1.359331680780381,1.461858500786105],[1.8951251716856161,1.6198069074935262E-6],[1.7327999037954043,2.3273728918820416],[0.9583623450000875,1.9830324755138466],[1.6283824272607572,1.8786393037752491],[1.1705036016907076,0.6492544752459044],[2.0773514194273934,2.4141418863394404],[2.1256349604441525,0.016743387538217358],[1.6516467500528498,0.9367846258191141],[1.2884906974951842,0.7634784114581855],[2.107994191524402,1.9221455006107553],[2.3936365621153826,2.210584572356915],[1.6720646326097766,0.2261225506862291],[1.0276307774783704,1.7138901114771927],[1.7828449171570544,2.6548324641820136],[1.234502000267506,-0.05173708298251589],[1.7276993847543094,0.17952633119697703],[2.6972329832147888,3.0363419153397517],[0.6820518778742608,1.8724615861823108],[1.7910065306714635,0.4820164500751326],[1.923104931479704,1.1793389123866285],[1.1018744331730739,-0.10217491395251621],[1.2592747320021829,1.2570183886325004],[1.7905627636586499,0.1304157641386008],[2.0703561991510195,0.487863959331858],[2.547873774973822,1.4964489107134877],[2.091282908411595,1.4193510511692993],[1.4610267080711692,0.7963169275263114],[2.6043233476576275,3.1865443208090927],[0.7346094509594842,2.3482829601484623],[1.6730738099394333,1.838120920735426],[2.378947471424835,2.243403040781689],[0.7397243241035654,1.9777458683212261],[1.6274114160357096,0.3962697378504768],[1.5292879035323557,1.596953766268269],[2.672889563818603,2.8386404861440635],[1.3795343210852282,0.5839111713768798],[1.8027494983565164,0.9593557009321987],[2.018045393088027,0.7358223143030854],[2.0724225004377104,1.6920821529774956],[1.070610324031843,1.847944099687695],[1.7059980817834748,0.7697924634511225],[2.319731528579459,0.43935185738415994],[1.496296670950848,0.9016623137640007],[2.009574058020962,0.052395934459894655],[0.8999145297286669,1.8038830145872264],[1.7765249846532738,0.7371400850893315],[2.4819079525093852,2.0294597684184854],[2.3562988980835753,2.646052689806546],[1.5769348757044184,2.2417887832763137],[2.504061380969124,1.9740207305345194],[0.7920317992704778,1.687860739859274],[2.3592317878838793,0.8879689473616371],[1.4890791086553754,0.1515354947150509],[1.3569152758654606,1.928179162560399],[1.9310045174390837,2.6474446572546007],[2.523288718095346,1.3702090036604941],[1.6726657299154293,1.117980937664094],[1.7995489907730395,1.9248808319190114],[1.690352552623684,1.4130913933890807],[1.2002776223301583,0.2385513007346699],[1.8471586325037332,0.09457540012655552],[2.5673646229521623,2.506549030505031],[1.5324607846588307,1.7946436253185654],[0.6403722964662618,1.2645668537545667],[2.1575493879018337,3.118061394024953],[1.6274122224433842,2.1892783780622476],[2.3043607932371097,1.3619957780145067],[1.8090661375077244,2.2126692597063973],[2.552393522369009,2.3182216369207107],[1.8196808952017571,1.8314490015925196],[1.9740961940643253,1.4678241925782864],[2.05219119161169,0.7644119865833631],[1.3227899176866438,0.14485271847166947],[1.9367552335860538,1.3712279346182286],[2.1761060814601394,1.61403743785382],[1.00249856582584,1.8920387354693302],[1.5025818922590801,-0.03980738356518121],[2.7292483830408063,2.2472583426519157],[2.3972277134293765,1.4949215248192962],[1.7700060476466828,0.6033231024775276],[1.7287950403115417,0.6638443486363331],[1.3869193602220062,1.79332598316633],[1.140040683026016,0.06721323379144328],[1.8154025133258656,0.5184565248519837],[2.477991068382077,3.0025423233761224],[1.932938859306629,0.0806845297823039],[2.7972788342420793,1.706294716548082],[1.427690876644319,0.7717954351787777],[1.3300909726596868,0.5028637693298712],[2.1072047549311854,2.6747453783844413],[1.3532427445908937,2.6068900498610006],[1.418919039574646,0.7451847439222785],[1.795162655536111,0.9311869163174291],[1.8262163389778787,0.646740473295402],[1.9880133437275163,2.2860347868306556],[0.7010153357968135,2.157627917760175],[2.758652516030176,2.0966025755054396],[1.4006502520794673,2.0200075062069356],[1.94707217607339,0.39579330200211826],[1.1182111877208485,0.8041978417993876],[1.3057266867026587,2.1376411755602085],[1.5776997724297264,0.491559582831113],[1.9273982913829273,0.21568880717527883],[1.1485232937268015,0.5392744763488194],[2.2703554591642314,0.2015305315989272],[2.0113585971088255,1.5204837785907315],[0.5198556981929973,1.6520781956707866],[0.6205860314783382,2.586886723168141],[0.7423703860704194,2.421219369793436],[2.181897199342423,0.12376595360711917],[1.9495115340860663,2.7994994541193994],[2.173161340073759,1.238608962640387],[1.5880252014217584,0.1350903636802009],[1.3580854778995732,0.604992672899501],[1.7559211257986793,0.2669121010665735],[1.6498152847239425,0.2396974219669573],[1.4848001215235973,0.5710719749347836],[1.3497520473134497,0.7970131090131425],[2.1316039204717123,2.0020355598845274],[2.3945099285452405,2.8920006317045157],[1.5387370511754055,0.45027825360724705],[2.351827772274223,0.1048022735682298],[0.7039609491955194,2.5417129958610856],[2.525827922898815,2.219344710500569],[0.5337722965012227,1.8624172046321423],[1.8373459419703058,0.5319635970070411],[1.5109359322995344,0.31298694884471456],[2.0680139730471883,2.319221592977467],[2.3737227292491436,0.3564846941771086],[0.6126360052337354,2.390835572055394],[1.817838808237686,-0.02128990040068801],[2.444883243101372,2.0591895210110502],[0.876292029423568,2.690641336712755],[0.9642459703335273,1.3347392500494464],[1.2260749112610716,0.818673406060154],[2.5615158725376452,1.7896155869367874],[2.6631424501644645,2.783812547884537],[2.0890917988176,1.9957434751264729],[1.6078759328199912,0.22166819746290023],[1.8740578156747567,0.0694125905534898],[2.219964708672662,0.32767562123693716],[2.0607250025757633,1.9798009238941772],[2.380112527057835,1.5571728377969056],[2.350216035614177,0.5595291919868385],[0.5956130288743083,2.5595165903617922],[1.5451901999233801,1.9644652817120942],[1.4029558614910544,0.6252101640466686],[1.918611252393882,0.42871990901349033],[2.4049658344471223,1.9600127053912084],[0.9920885188131279,1.7765813807781008],[2.2679692272270806,1.647586638796956],[2.125375176162172,2.705458634622116],[1.8042842812882136,1.9890249683466221],[2.3567701468959927,0.9244052071944824],[1.3004396139318153,1.3504179336507414],[1.9205763354776957,0.41628991953655914],[1.521278389652026,0.5947877640602095],[2.631229057347611,1.6844095003995676],[2.6144783598469616,2.3040911843357064],[2.077065652671863,1.6546945495467698],[2.2747647247678047,2.3857363979076376],[1.4741320928050974,0.6453662442352325],[1.7063187685933556,-0.009346039353336888],[0.9398321376563954,2.2207899012343786],[2.1174590361757373,0.06277695544995532],[2.5713168091171568,1.9805744144144848],[2.0586135097777323,0.8153248371791102],[2.3252754938491735,1.424614293723414],[1.9876273077491518,0.31148876283165916],[1.394893321197082,0.2696315140192346],[1.7155444941455231,1.588000759818603],[0.6113612798941773,1.9014870106508772],[1.3520832330441785,2.717736253330798],[1.2479045631340209,0.1901750705372215],[1.8455789214050236,0.28713721063572717],[1.8491564472377098,1.5808829666553494],[1.530761442311058,0.4546771713096426],[2.0917894059918516,0.11606213577514335],[2.167880318113783,0.17821936897289148],[1.769515094639642,1.699532435691903],[2.0591080961055193,0.5438087405435532],[1.8050801327040051,0.6830779071385008],[2.1907086391419566,0.2846834796656954],[1.9158477599242916,0.8733274149910262],[2.2529482660992346,0.3712177175026766],[2.087394860588153,2.374936285979898],[2.5472998685262502,2.418466335231481],[2.4031208561331288,1.3910125629496681],[1.3900208734386985,0.3464099961861896],[1.4169126577101114,0.42891887580423227],[2.6117306798707016,2.5630476489920953],[1.8166961084649915,1.2195741022812703],[1.840874700817984,3.102631091299101],[2.2510643244200983,0.8775307267734932],[2.1678171878225143,3.104705337156654],[1.8763815744174845,0.48737269643125414],[2.553084768601492,2.9003143716712128],[2.3900431780908122,2.0556641663070105],[2.653219246773862,2.2917423572566475],[1.573238696038011,2.190174107573071],[0.7071558374906453,2.071630652557531],[1.9121918132966553,2.2992144942267503],[1.8239566063483452,-0.0064383483737197045],[1.7798960269251756,0.45758516115179304],[1.8404309068430278,0.7270236612294623],[0.5110559450016774,1.7660009036540187],[2.8552279474820446,1.484840862592418],[1.6399533355128724,0.14341934206379636],[1.5552511130945432,1.3777517851982852],[1.3993597067379824,0.4049069972576278],[1.021414042152955,2.164739137777173],[1.75701274241267,0.0228936978369495],[1.5895579790644156,1.6691952662395075],[2.0954510093611303,0.8003623522101367],[1.7940406232791752,0.1319368254295865],[2.063623181508937,0.6696090572369011],[2.058034129910953,1.5785227059801041],[2.2814927706909085,1.8195865881686435],[2.2517792957291056,0.4097507835890719],[0.8518077317085095,2.3023720742688396],[2.46718579184446,2.283721087803548],[2.033026734182984,0.32313923061764627],[1.4241783580501988,0.28277888254816186],[2.332226979838857,1.9095731793544988],[1.2860058689192893,1.7208369954767844],[2.7355559274766312,1.6043364720606441],[1.416157625574229,0.49018191809241474],[2.53078216006352,1.633876651000295],[1.7190199392365573,0.4145752391368216],[2.8762226074385797,1.8316814517235414],[1.4095599825737564,0.05152209367769778],[0.8890079882624956,1.536972781749469],[1.1200099463759123,1.4618050165252556],[1.6447089505515908,1.7865806591321893],[1.9846333707682509,0.6940991250543671],[1.2721985307000696,1.250832388616744],[1.6252826886340241,0.027693883058762414],[1.7175252834497994,0.6237088730498056],[2.703907546674411,1.3421191578432619],[1.559869028314496,2.079142184732165],[2.046347735408771,1.1770471773817435],[1.0527566165023652,1.9640049399033088],[0.8817973037336243,2.142797657638535],[2.347469424150869,1.7943726141781533],[2.2412467814470363,1.915428124816441],[2.293673777585999,1.9659407494339418],[2.0843871240826757,2.948540678200344],[1.9083944344557966,0.7728913615626806],[1.5090131014487755,0.6562575716871629],[2.030407144476211,1.8622660936227464],[1.8003116627084157,0.6353740979730226],[1.2007727480347936,2.7193373549449644],[1.9036155490885935,2.057414576876299],[1.5162701299856314,0.11120467089956099],[1.2057968268079595,0.6035463795823344],[2.7749312424509514,1.3865706515782008],[1.8660433392425881,1.6549069352947592],[1.668861684281624,1.5601398328257443],[0.4885992038887581,2.077422423407203],[1.716084181000416,0.6120063464797167],[2.394955287622175,2.338256437662706],[2.4394182332534164,2.4621799761272474],[2.417291376750605,1.7391144894848098],[1.4282980500917164,0.9883217922366235],[2.300263355640115,2.12818506714462],[1.2721674198017536,0.9872289173823394],[1.839665961873341,0.19288550070123978],[1.8362360870552477,0.3519742346918675],[0.920267762776883,1.5792562556798901],[1.896605897280636,1.5017057134989444],[2.7250251494361155,2.362346662510469],[2.2799214655057702,1.4954671834221687],[2.1364456692607705,2.9801179171362255],[2.683530825008181,2.2572447941969234],[2.868422268317291,1.467582354593472],[1.7652922648580553,0.6494601805124873],[1.5358694149649543,1.5247524002448656],[0.6539367104346026,1.7838192576284602],[2.015948715945721,1.0269557892401222],[1.6570962534910456,-0.08407312172562154],[2.3500115074341035,1.834641233664579],[2.58560932338462,2.645657341926667],[1.9116139055702515,1.9560429224982956],[0.5965735274027013,2.7263075759681836],[1.5732076402033304,-0.02607190922137026],[2.28187226924243,1.920004523560035],[0.8954332099050012,1.273683633327325],[0.7771128371209419,2.0105212879160312],[2.2878194557868046,1.369063449101517],[1.9463470794376192,1.900202682436036],[0.8199250715337247,1.607312469610982],[1.4275948201862483,2.3388479153788646],[2.327848183833625,1.7104581219440398],[1.6152888679123771,2.0458715300980512],[1.6829775941894574,1.470043437658349],[1.575212753930936,0.9684607777663166],[1.7118912161627562,0.1350884849065842],[0.682619874282128,1.6696951800242457],[1.4610399577159803,0.32043454881643607],[2.8823783708013977,1.3110706947877313],[1.4457860065173145,0.31395705234285776],[2.425287218929634,3.1308826264212404],[2.1449679590838207,2.2499296074758246],[1.5360286551747637,0.8010460034033311],[1.846124057380776,0.9318946600422704],[0.6590546483320181,1.2140066038616997],[0.9230157369792263,1.5607780829173692],[2.216452465188877,2.375473074310968],[0.976317018498016,1.301779335075854],[2.023221069122731,1.5212119040652028],[2.0510055446423974,2.533030727351427],[2.5247943050458606,2.180861761724593],[1.477327420532034,0.7962059984254033],[2.4032484218674823,1.9334585122292616],[1.7115489586613548,0.19809050777130544],[1.6524111517613065,1.1913915422189945],[1.8362877080705866,2.1090400456282925],[0.712425833539215,2.073206394087944],[0.7607336690118601,1.3883667164894498],[1.8254923463042732,1.6873791098425435],[1.8970505808951035,0.6513514692621836],[1.9798485520913938,2.6199478087072117],[1.4347402209085387,0.8258651578000215],[2.2660950981440786,1.9675696867957895],[1.903494292072234,1.6539610618141045],[1.1319869016824637,1.4642878180854249],[2.3022165185386423,0.5324457637925738],[2.7299198068513277,2.2132594698492567],[1.7520801303106674,0.8378752352427208],[1.5099549500924532,0.18712835318721854],[2.1999997114651975,2.236373309498253],[2.458138273229582,2.267994685627729],[1.766798111730269,1.9790528499616566],[2.0037538226264737,1.6361194431512578],[1.923655964796142,3.1835680404885616],[2.1335718779474906,1.9286112164236648],[2.1271213575253753,2.2861169319783605],[1.5348266260065373,2.2513581452305584],[1.2950101136583145,2.061868359724995],[2.1987235178786735,2.7724577743978696],[2.426840216099759,2.0951746106690274],[1.2671374022678081,0.8629999409412621],[2.234390039899143,0.6815278119854938],[2.3322672910526148,2.3278223713069526],[2.2821115876625475,2.626783999272427],[1.68095456809744,2.2393888100651718],[1.8790725508341226,0.5244428825618201],[1.8915266695444248,2.3839278491128244],[2.2342914778241427,2.2320617370412945],[2.308918402174365,1.7434062819822294],[2.5775087982432,3.0226775606730327],[1.6052649873690705,1.516241544905121],[1.6985021960426934,1.6352880216214098],[2.2998064473899937,-0.03857513650352129],[2.0075788205060436,0.7864977450937862],[1.8251768579447454,0.19548705686466328],[1.3957835695949243,0.5638416366046946],[2.458232672098688,2.7899353837754086],[1.6229296515419414,2.0336534582181685],[0.7713996982512396,2.532402024322847],[2.2802321470521028,2.019220782949407],[2.053585247533901,0.4320430694399886],[2.031966038019025,3.1819693795743156],[1.0587985302008835,1.4012561542352822],[2.194530711104233,1.4980317941464714],[1.8258601033244868,2.9394952031584336],[2.011835648240732,1.9233345104691897],[1.3118290086385933,1.9056778296093784],[1.3145151633091796,0.5386961142366016],[1.539777702621257,0.30127262559511014],[2.0184885947802966,0.8030330090946622],[2.3722002982676154,1.6562873508164162],[2.1947228042244005,1.9034687614624013],[2.1900868631846677,0.6545707477686648],[1.8019301809189503,0.8468383464863872],[1.4078566064758717,0.7630963677909852],[1.5588349222446125,1.4274639841447345],[1.5276187336765235,0.4508759903301529],[1.263392050458326,0.46710483697935656],[2.0312796644845528,1.789919955641528],[0.7260151451871127,2.3515449290995987],[1.088770401585676,0.24973704756000525],[2.0247093562309644,-0.008648164469457709],[1.265188966467623,1.2588217248501694],[2.383298601401398,0.6228472787167987],[2.2922514384308386,0.7037657525882968],[0.6565108565953292,2.413762283278188],[2.0078721479460526,1.2438352353674262],[0.8240489932306387,2.1007100886652887],[1.4782981358911358,0.654158935655308],[1.6367084247073111,0.39622765564562],[2.2336634602514756,1.7212183163500039],[1.614351529990656,0.8205448161482728],[1.741158525720256,0.9172756856245311],[0.6565291849629157,1.6815897765346732],[0.8703049124672172,1.2555968522412875],[1.1179139552107356,0.4167094127224571],[2.0755167998889212,2.6363301360655997],[2.227053363445822,2.002256655103402],[1.9447927316192437,-3.2078123564760475E-4],[2.2621451164931576,1.7279677490768492],[1.5743379825641752,2.317356095172882],[1.5951286161125084,1.0841773047197705],[1.0966330698864701,1.9088108146078366],[1.279848815368695,0.8079447955366292],[2.685559076519176,3.20559715566782],[0.6779211466481068,1.871219768115595],[2.198130457114988,0.726902727662764],[2.1957078122940805,0.0738402990116962],[1.3237606010524807,1.3165910541704973],[1.6077205663023788,-0.014176811050134908],[2.0618119131710912,2.1232417437644946],[2.5464971163621195,2.317637825993752],[1.553501085234811,0.6259229836069253],[2.219275193315509,2.2940334893898906],[2.22541917754075,1.5206267739824195],[1.873665757058084,1.0006447861930061],[2.00855784004798,0.8795765713958946],[1.7275558864884433,1.8062660445838254],[1.900465042560468,0.2715516427083158],[1.614223525768848,0.6649641135980353],[0.6786553166114605,2.1849852692907152],[1.897235295024669,0.054096390764724944],[1.8597910816362906,0.2618792806085096],[2.479748200007689,1.6345550155585622],[1.3228003582644754,1.1516752982897875],[0.9447489769428105,1.4449860428006276],[2.161108444540317,2.1877111268540634],[1.4921766383266193,0.7213342807982549],[0.7706081796223961,2.3408272390947342],[1.34815330529034,1.8286754665634857],[0.5678568068833326,1.3811632161187934],[1.5381865352225828,0.4936159838206394],[1.4979581590222955,0.3138674202280112],[1.142756288358478,1.5648651955405262],[1.5629924130343693,2.255494758236237],[1.6798072341276546,1.843881349044341],[1.7115187365690452,0.28862100860582407],[1.732844191699451,0.30121643574762547],[2.0526238086122595,1.5545765320052392],[1.8140176908780727,0.05701354583955942],[1.9173166190618505,0.816403789286452],[1.7604388860295486,0.6658569115747912],[2.405955881363556,1.449641666479641],[2.251075837437467,1.725497536560594],[1.3241024516920499,2.1806518494614098],[2.399202158159763,3.0646795918366205],[1.5953378992737588,2.0991944052212013],[2.1801907892090364,0.6817908393413907],[2.18676125725107,1.9974469438931584],[2.6355175480368045,1.3431237824042301],[2.6966978554827055,1.301914100967897],[0.7981124922122218,2.2201204290555827],[2.132085963950468,1.878638024030089],[1.201605425007081,0.3782128189322924],[1.9535188844045597,0.28861976370806175],[1.906341355707334,1.084288558839975],[1.6829755503866188,0.8763162552975143],[2.3602528377466987,1.6954482093343948],[1.8579591922029821,0.9717343672162251],[1.8634127418178885,0.04398388358556782],[1.2058834090911117,2.3926161609416905],[1.868888165257027,0.41060282277310356],[1.867745562230965,0.31670183429668375],[1.4224508755594032,0.3137536002845773],[1.9854737933480113,1.5662188941426756],[1.9760179498598613,0.9069114804731008],[0.8615502909944844,1.407594426897159],[1.6069915500001328,1.8575423342628756],[1.8990137827106588,-0.03902002396430149],[2.070954791467625,0.6684106283532406],[1.5381982670207495,1.8179794280653367],[2.2441840776923336,1.2943270680623258],[2.040026614595964,1.5185056858845267],[1.092870344643327,1.4972696566543642],[1.83381436290853,0.46520301759960914],[2.0790940853971587,2.099007642008114],[1.884676269905369,1.8651323291654247],[1.089751682562499,1.9471478877320951],[2.442439958004843,1.3297727087364088],[1.5820617567710231,0.4580700367488505],[1.3524751616755912,0.6324080097502156],[1.5825689468327142,0.34322147303623984],[2.0952087325943616,2.2064815075133892],[1.7897884312773251,2.172806108920786],[2.7827120062977526,2.031530147095498],[1.882857774009548,1.5386200419724578],[1.375260102068932,1.9803194231912569],[1.3386852597709613,0.6206371876910424],[1.7883830704169417,1.7824120260898182],[2.827310026191702,1.6608317906688388],[1.840976607945633,0.30532605728592066],[1.8667064687943684,1.4853792494760807],[1.3255356195146664,1.8563850499377308],[2.0769889896009506,1.6187220949743246],[2.3436709419679387,1.5776525419988536],[2.0932517939043738,2.8003201252818903],[2.336687364651917,2.115332803509635],[2.004563072727476,0.2803022531594628],[1.5594710548311774,2.4827857479789763],[2.6774573953842244,2.3157658563240333],[1.9833537751404933,0.42292065321242944],[1.729507289233899,0.4039829004703951],[2.6416990400162526,2.0360557178418848],[1.2061384537709452,0.6515876399660553],[2.2098292560587933,0.7556234728129233],[2.3244338679000935,2.0986938917147637],[2.1751502568880285,0.6626399665249992],[1.922475902542141,1.7129658980828464],[0.4554222725937359,2.1653835458469124],[1.9515209231416104,0.7188381147534805],[2.1092625462987966,1.546373389851422],[2.185537712114465,3.0188335260033408],[1.5560921835074741,0.9325000977490234],[2.0001720089532498,0.862527348251733],[2.4721392101483386,2.262597027335456],[1.8273456645724129,0.7049537192302993],[2.710014394649521,1.3893459143010503],[0.755095515336728,1.922070659321676],[2.381853244235647,1.256214478385615],[1.8372242215503118,0.24284630469161728],[0.402445424032848,1.4334795819469943],[1.9627545590235904,1.9936422585988027],[1.0882609114276547,0.3683019032120842],[2.2964381948017683,2.0298621532995167],[1.3898393910838627,0.008453220253427207],[1.5142821649504221,2.2731912308409172],[2.2672886029019312,2.217216817330278],[2.3495386952737967,2.6393535111032946],[1.9628811585027186,1.2048538782549993],[1.6414391157628891,0.6724469305190602],[1.2216611614880302,1.3630168350599967],[2.135185987007141,1.9843856450543884],[1.6095364031500243,0.8137926257747221],[1.8557928873201082,0.782393331651114],[0.7149050703921034,1.9277285934741486],[0.8649109480175818,2.754473759119751],[2.210853445592631,2.2220444914501125],[1.8509800923056967,0.47882018626750855],[1.5933755586133267,0.24006378983885035],[1.3930256792256301,2.0130305279208667],[1.663811361759329,0.918833430749999],[2.849879252457292,2.1821987924045416],[1.3547435382622894,0.8630590143923841],[2.033598552660377,2.3815690261957543],[2.3920426905590952,1.4391143729610492],[0.8596247363208471,1.8372342052957864],[1.2227216745061211,0.4072965031261714],[1.7178560187888832,0.047909441560659016],[1.382325252127898,0.6502066359544749],[2.5075078685566865,2.213959445952683],[2.3468618500838305,2.31213584526554],[1.1686892381875014,2.423476342864337],[1.5983015167203343,0.3385806309456967],[1.7375540392292173,0.45904398326224805],[2.0473278280958582,1.065795966460637],[1.8353703635016219,0.773303212853932],[2.5659337763421233,2.9133482727241287],[0.6314505120158965,1.9411685245573094],[2.357373633055996,2.1873067427062045],[2.439577522850582,1.4197802649321547],[2.553985324902774,1.3042395519943688],[1.7996475211166751,1.7950548629283707],[1.6986828013329116,0.031028274043698123],[2.0134983606736796,2.504675572929341],[0.9230784616336921,1.7743986267152718],[1.6476496123229771,1.7392405955114087],[2.037575841615916,1.668981337985107],[2.3397335872060943,0.5038311906215596],[1.1629337788334428,0.03083054802364693],[1.2551839147167998,-0.027199482676579678],[2.414548984000676,1.6420333675518473],[2.123622444440518,2.0471919961920038],[1.5897169768096875,-0.12231215641500559],[1.9589035343936552,0.6542966139663936],[0.5798185601506068,1.6032408998708503],[2.3784484710840283,1.7756740272151867],[2.2131769055217343,1.4502451034751083],[1.3059204560055466,1.6508766769500207],[1.782257007368779,2.098242826683495],[2.141478304602393,0.2326016678228282],[0.42300234871896847,1.5144344743678286],[0.5127638736410172,1.6737298794899917],[1.871535088313098,0.6868766617573137],[1.2137917509329774,2.64490513535526],[2.13231989106055,2.267844728903254],[1.774274047667576,1.2481321986322786],[1.9821543039536718,2.2418556461293706],[1.7306558013036,0.45019670817852064],[2.00423089251756,2.5623318765861507],[0.5270925074149897,1.609489866812602],[0.5772792819048429,1.8590615264793926],[1.1349706550950802,2.1236846535249247],[1.8458003475286429,1.5501544506757141],[1.3941315015630686,0.01703069516354705],[2.3051253480631932,1.4683179189058087],[1.5596253877839175,2.279378450889218],[0.5853536481389752,1.8961549413646488],[2.4163764362387044,1.2274043869737494],[1.7868189993903596,0.9165895879467217],[1.609001096280274,1.8079422499486457],[2.439840356658559,1.9306309652740001],[2.707394083570498,1.925289434987448],[1.7958042300526131,0.6878309996126873],[2.2557869558363266,2.1169354532720317],[2.306243705652222,1.8758992475321412],[0.8408237601528643,1.9446035629224143],[1.603932615594939,0.690902591675813],[0.6994951579498137,1.7692305727702413],[0.6216680526495031,1.5901992043039423],[0.8279050444610574,2.3532406146007263],[2.108737587843563,0.12409968040192487],[1.844944342782719,1.5010263517614542],[1.8852259311939144,0.4620865440016654],[1.3526804859024162,0.5615652762349358],[2.0293224140705117,0.17552157452672867],[1.2480392348000648,0.6627578542598592],[1.3730148992148052,0.5551546607207438],[2.3698266462929483,0.04703491154971906],[1.819736716131871,-0.09169152155737648],[1.8171073772475514,1.0447879418570378],[1.0408624750606865,1.540462552791124],[1.9467060229779567,1.971474661988574],[2.450677588000689,2.3055052297086247],[2.1971414725907374,0.1793281369852915],[2.2969866344699494,2.0398202862875965],[2.917347726346528,1.9761991142143482],[1.6912119785148225,1.0221838863910204],[2.0959630720197797,2.0778614595233598],[0.7208569353274413,1.8936248039608161],[0.4931097839437254,1.7889068100109866],[1.8509786512404176,1.7570022764635482],[1.2154864223032302,0.40435853277839273],[2.2533627428051815,2.2098335560092464],[2.5580787250539347,3.2075236056368803],[1.801597889159174,0.27879069739208395],[2.0273123301349343,0.9656878521587847],[1.911439915526491,2.957297902961008],[2.8972659212150065,1.4102841526591194],[1.8834012533390687,0.6485215756373981],[0.7342898744038954,2.61973761652761],[2.4191217308305726,1.6962747461145504],[1.4545227847317408,1.1224281780844176],[1.8100172175991325,0.2198166235170984],[2.107864146035433,2.2371115716896086],[2.6068661494420504,1.5922478569992748],[1.7177174626916307,0.3274617652798425],[2.05993901550449,2.283666088316285],[2.629851676837625,2.290557455721126],[2.4725668305365103,1.4045456471692708],[0.8185333220307314,1.5488389838523413],[1.3644017531813182,1.1519790356728796],[1.5979262807555066,1.5712170313438472],[0.6206952150409262,1.7464662887900393],[2.0902108811849454,0.7103187709834171],[1.1483012413563485,1.5880272061863125],[2.3152242921613597,2.1732055572916034],[1.98101848979795,0.4345441396324008],[2.0273995417467625,1.61185226436486],[2.8025528347267947,2.2477559797504503],[2.140928672479853,0.6834485143014052],[1.8969393879105467,1.9176461516246097],[1.9307351310370968,2.5992778208021554],[0.8873019831635701,2.171510249091026],[2.2613078282367507,1.3717503838439753],[2.3933303007241835,2.241742717847026],[2.5378724457113075,2.1727081935117383],[1.461457391803321,2.747278154146649],[1.8061811364566926,0.4681067165251094],[1.657889598043373,0.782664398516254],[2.5407540200067125,2.654973298790125],[2.638181948475877,2.008262684902351],[1.7386946635861529,0.10343189538219022],[2.3260811391768925,0.661574560007404],[1.8462984101416295,2.55449199680802],[1.5049294036005882,0.6112517686873191],[2.2616222080107833,0.22657423754007677],[2.0654719998957556,2.0152058019319807],[2.338655085423335,1.8172151362231879],[1.9489247970173094,0.07907295818054871],[2.5921653348963773,2.2739963902520635],[1.6708430306677065,0.2847145290957499],[1.251866493731729,1.4276839553860126],[0.5848082652980554,1.321046853952128],[1.6233892086141324,0.10409416180753406],[1.8124642818589014,0.9461134590494599],[2.0046275632499864,-0.0259650815611292],[2.251229120490335,0.13733674674502805],[2.795042433441404,2.2750568281504644],[1.3543726767518567,1.7624865792676374],[1.8048804449284706,1.6737259996628855],[2.2832867512890016,2.213178737486114],[1.767922168646256,1.9491737172720196],[2.313881086380629,2.8380455722174323],[1.5577311170966723,1.9735293301991694],[2.5555355530611212,2.2355305398230554],[2.4217424113202553,1.6176529905904518],[2.3605277007468546,1.8962406154241023],[2.4978480672496426,2.539894710102401],[1.490681772774578,0.8568171989187258],[2.0158022733869227,0.24899490966280124],[1.946567464231785,0.49585094210736147],[2.829645040458219,1.5232878036356348],[2.1124342899254227,1.5363848546777499],[1.7656715537106147,0.8173727437882559],[1.5833161853612043,0.1848889734478878],[1.5701053666140874,1.8808491464883597],[1.7758810298991814,2.9723728258989626],[2.6149764899834853,2.727363075175869],[2.393350997397584,2.3076595171431893],[1.8452805112438653,1.8020518457397505],[2.6084277698887397,1.3260174843947623],[1.7147014193187702,0.5751257247156858],[1.3370226465843205,1.8636984800419614],[1.4003679046666342,0.7094739272234769],[1.3146601851199513,0.6693303055123057],[2.3504240978261404,0.2745123005456227],[0.9254713786768496,2.0919788136814894],[1.0675993541593085,0.8159254642555722],[2.057189952418277,1.3949051910693067],[2.237885439125862,1.6534214104049445],[1.5344370466910167,0.06016305024081803],[0.7501695278775408,2.698248687722757],[1.572138395400563,0.9282069301397458],[0.8060910759945606,1.9388579211090686],[2.4513386490622753,1.8869139774586743],[1.5592185409331252,1.707045777227056],[1.8997666058738951,2.4439900011938995],[2.1051256584639217,0.43368941026604224],[1.5034599397880353,0.45093255626134443],[1.1572294969406673,2.18139277585168],[1.7125731883092867,2.200336303196857],[2.152819274217284,1.3778327331520415],[2.293638802469399,1.9328108674864037],[1.8855398464069255,1.9106804720268178],[0.7623515428635289,1.5122746039800714],[1.0804641837319569,0.1778180489771718],[1.7483690769541593,1.482870058889559],[0.8832370067029335,2.21372973483245],[0.7136786093420427,2.51363961090725],[1.4977121581971549,1.0832689341205404],[0.7054920789273158,1.4129260326965172],[1.646293201127549,1.4624433299331072],[1.5513413694324827,0.07581177708545406],[2.1783184728920464,2.876824028374986],[2.286942305480819,1.630191420457278],[2.694935938763719,1.9389983155265318],[1.7849338222501645,0.3744594206202566],[2.4254841188582934,2.133350619550958],[2.513782587203346,2.343922290610871],[2.1816148862790747,1.6099628162185573],[2.39867661558936,2.2852644988239406],[1.9382738334035612,0.12811172517030467],[1.1636261388568383,2.5255973159233096],[2.228874958603954,1.3680222556262183],[2.032471949579113,0.4752882240185883],[2.1793035652494703,1.3170271522433334],[1.974625364722417,1.6899614658543398],[1.9434027747523,0.8197897346857037],[1.8879789080861822,-0.15887433109827875],[1.693327238487774,0.2170728480443751],[2.1877559431429563,2.8727974206820726],[2.1354895180687588,0.8470540537443422],[1.9834031180334786,0.5142908964946454],[1.573591567519884,0.8201048101091859],[1.271724160308258,2.637127798922761],[1.628114977043,1.7104487353468931],[2.4080670836190152,1.4570249195231066],[0.7300660259713346,2.4656859322270663],[1.791344575328481,0.9507866334725614],[1.9981325102431313,1.1324895900605005],[1.709853964958342,1.212914563771395],[2.169011321223114,1.3801098077587808],[0.6365219133474737,2.2149390340715716],[2.5760195878684202,2.1929791616235392],[2.923342401438109,1.3138949980526087],[2.1270439396430874,3.0297830093160156],[1.6566343837247444,0.5088400743276217],[2.0594739895364564,1.7498569114926572],[1.870438503165823,0.5746630489083216],[2.0361533369391083,1.4168540658689353],[2.449503389624627,2.3863991761742724],[2.2093001480967027,0.03376764723146897],[2.7514846200486485,2.057067543467119],[1.4866091780945752,0.2699616701629429],[2.1617646415385576,0.25551300945894373],[1.6497708119557772,1.2504964659222868],[2.158736850454063,1.8333900264717733],[1.8359705192760012,0.8552705511024384],[1.9456232509868925,0.5436693949953313],[2.5776604348289123,2.285564789066747],[0.9091105610452895,2.0329678409943694],[1.9384933326247837,0.8601286842931594],[2.3352541584361393,1.7328278046271097],[1.0415448400928735,1.7732593164236485],[1.3321536881582112,0.7629588673655929],[1.5165012651914667,2.136640511588413],[1.5466407528917563,0.7915466815524241],[2.243705448143615,0.6986401644315967],[1.8719331720488515,1.5569354739379193],[0.9270170682073758,2.6008117911100204],[1.6052912534245298,0.3785902605008422],[1.4779458965035328,2.303893625724667],[1.7165844852916297,-0.14709295427754188],[2.0774940710603547,0.5579731784572838],[0.41932323355665313,1.6452751811683726],[1.9298866546510363,1.417569008400125],[1.928896383151527,0.5108133750797879],[2.271329632446501,1.9147276462216316],[1.1351826330801256,1.3198864038408984],[0.7249825727882067,1.8684641345400381],[2.765687843173213,1.883480725871336],[2.175814852629925,0.679764664005141],[1.4687442151315742,1.0862199970759725],[1.0663311159613515,2.221823618425371],[2.1190023537912825,0.6657373811192306],[0.7020395034848929,2.098560411095617],[0.43188919524484903,1.2559588456034985],[1.3039836420190776,0.34011873538193005],[2.403400442533796,2.2225431521302683],[1.460036489754341,0.061592461973635104],[0.7058406572016508,1.8959208303465411],[1.764748561895387,0.21311495051662221],[2.2584397514736714,2.057384757858947],[1.877122071725386,1.875764523505526],[1.4796895744140428,0.6591253229385132],[1.820624122915445,0.5137639489429213],[1.4732350738265474,0.4839614595835634],[1.7102863825914125,2.005354093603029],[1.5842946244296119,0.6437884595650383],[1.2989969782971469,2.2564338766673213],[2.3278066378727407,1.4051697516909916],[1.5430499955156618,1.6819850091104696],[2.8603012033717032,1.9567209444123916],[1.9669876638707295,2.632761770076411],[1.9600550881080063,1.9668967830587798],[2.122690847438221,2.020351852822379],[1.1246184550827776,2.5004850546035025],[1.7996602812673186,-0.040034860867478206],[1.948871206175254,0.14849725667868408],[1.821834089007028,2.6652366465598094],[2.636787200953512,2.1390776148797377],[1.2947926641569105,2.5169865377576457],[1.5996349864943564,1.683475390201881],[2.3555466366386,2.914168210199309],[1.9297356055265542,2.11540792421713],[1.8582366505961394,0.08078023255195765],[1.7503719983051274,1.5977491831071995],[1.314001359740855,0.3349628470063022],[2.311263249589871,0.664417092694524],[1.7346308876375356,0.6919455085140275],[1.9090790563633773,0.5096397113801974],[1.9871503366579328,0.7865971353704522],[1.4823096285947683,0.3450618170343741],[1.1392518689221793,0.8427946807414072],[1.744181419927128,0.47712568160557356],[1.9176761348874125,0.3605405543870579],[2.5539868568461914,1.630735304635735],[1.539020460782897,1.8357307306884154],[2.07845442188634,2.5248393105004387],[1.5915554626198416,1.687943570125508],[2.202591089921043,1.4161850554095317],[1.1243773384411835,0.08981034055869497],[1.679746656694591,2.0602621974577016],[1.6250288961484571,0.28739711058144035],[1.2717948012672322,0.11713719712838122],[1.507927336201055,0.11100396187939454],[1.990972876595683,1.9842025332597992],[1.8367815424889025,1.457540938485132],[1.6228918824741987,0.9600901118802507],[1.3112421115480546,0.39005315448275224],[2.4070954621741087,2.0169593912177004],[2.4095042530451902,2.2400675320262406],[1.9159798727583857,0.4608001977991293],[0.6953428459000197,2.531801352243781],[2.052250612567331,2.1209241224241406],[1.2912784129297812,0.3873359162839969],[1.9148706677792946,0.4219461682333757],[1.8988098439585337,0.6856287781601089],[1.3747997887636858,-0.04099028329312959],[1.8291709596712629,0.12861648585379015],[1.8105469439590145,1.0041576099390779],[1.160329164360497,0.5053162442707932],[1.5040357259586354,0.8692891881806265],[2.212650732494518,1.758433635371182],[1.6855763868254012,2.093320283132729],[1.5851301677127436,0.4596920013376069],[1.5684777412303834,0.6806745835792632],[1.8712895453372793,3.1213522340018183],[2.089232316369507,1.724231202532498],[1.7039750422119053,0.5644236313296357],[1.7720288529898474,1.6228753554631552],[2.0416751758158185,1.9149933412482834],[1.529278212821485,0.8166626612860923],[1.9851205971110668,2.98004539701667],[2.3211789481524807,2.7333331601570174],[2.463486630737841,1.4680464188395246],[2.3483708663721568,1.4026397470194825],[1.9423952803919835,0.29868581998975363],[1.2642834058162782,0.9893520173188177],[1.6022442985794862,2.066494296517369],[1.1423076637229301,0.1991666931514544],[2.734180393993575,2.639284314848799],[1.3034094144650579,0.7007513607090271],[2.3983105355792214,1.357676377760296],[2.4659665229143357,1.5116131587389812],[1.8550054195775185,0.09476440419135024],[2.25453892888175,2.4287179496359252],[2.213580037123108,3.110840379617707],[2.0232531488248346,0.2018072580778798],[1.5618597749640521,2.2774690282702643],[0.6626981977319402,1.972279095515738],[1.323306631363116,2.1875489023978925],[1.1627226119937504,2.3601905079896994],[1.5212994435070697,0.48905633636166046],[1.0278971602983114,2.7159562272732383],[1.586087613514853,0.1997813423999636],[1.9441362236508923,1.1060104729261502],[2.0668824561602626,0.46965311594567616],[1.535286302578085,-0.003467337001191506],[1.1380516574706734,2.48651808691061],[1.3482404666956265,0.38655860851375734],[1.9703923518259514,2.5144271213560274],[1.6674990810802601,2.0288611246859074],[1.708836117666361,1.756325168128818],[1.340361114546115,0.32687708705501495],[2.044721460017854,2.0770452531797385],[2.3596474748153216,1.2951622888812235],[1.6154313180716318,1.2324535171429107],[0.5847409790908499,2.430552630688332],[1.1917821609516808,0.9859185722220802],[2.0758100527417995,2.084052963614704],[0.7021454354750637,2.063589052928326],[0.4343627942178542,1.2774359979763465],[1.4213667226630324,0.2900869653215974],[1.6605689926221059,0.6296148134680586],[0.8344598706860873,1.8216506902707266],[1.150177846429493,0.6843622977293712],[2.1821855415130322,1.8877674806023221],[2.378998021056482,0.16170047832024137],[1.5284158994281967,0.23888054439213247],[1.6445821171366348,0.3183318093692088],[1.6562942068649473,0.4434083060211643],[2.33406375616649,2.411763236004795],[2.453989029923661,1.9210613630586515],[2.066060718470983,1.7834298477530062],[0.7729294779426392,2.0472340308537333],[2.532750484835397,2.24618809048102],[1.8440050301447177,0.45490542695414105],[0.667038601275321,2.2997643000722254],[1.68031380646529,1.893765776215099],[0.7554168574078582,2.6257404647406224],[2.1036403177178244,0.5031737187666314],[1.6925943316061298,0.019132561806216808],[2.913846455655835,1.6587412438195384],[2.1372865878148666,2.238434628343724],[0.8350475890162808,1.495041858057322],[1.4145129995949905,0.3958707346891934],[2.107644095374998,0.03708577595980633],[2.853600996930584,2.2567389140052456],[0.8823250814538182,1.7743100225417394],[1.3425473146965667,2.653623385453597],[1.784171430415019,0.2580661536971933],[1.8785976838583711,1.9592900474057755],[1.2898322537274383,2.252558421208214],[2.2784988579618624,1.5545770200873217],[1.901153800319059,0.880781773332092],[2.6612949074333963,2.44166662358063],[2.1208011823538433,0.19956580642949207],[2.0599567025777645,2.466573695050867],[2.5663426497860127,1.833313854540369],[2.923976470165785,1.825702294160512],[1.7264942855769916,0.8678800233646825],[1.3240951623078643,1.6140073934957337],[1.1831011526692743,2.1575331380711904],[2.455790938928389,2.375040700239659],[2.0697120483394604,0.6695781181305707],[1.2585915090607303,1.9750127687508932],[1.724569784943223,1.1946315996724381],[0.9470432394718356,2.090712233133818],[1.0982340308851015,1.158002783489092],[2.4736522914913994,2.710667658507733],[1.7089744994818394,0.47503354349448657],[1.9381383926967066,2.404601745884043],[2.4057393169485275,2.1893747082240123],[1.7999414375520395,0.26584526122775765],[1.6855315423511026,0.7405898872420895],[1.8203630398585093,2.705896445500131],[1.235256363772802,1.3915675605365658],[2.013830083545358,0.6955612302948649],[2.474448114037872,1.7689350215701785],[1.7973499442926122,0.8161294309136463],[2.273372864976868,2.506832110357076],[2.154136100478744,1.8325574029112723],[2.124792345998742,1.8004370532583192],[1.4846339083187499,0.6654024107264405],[1.703088709060864,0.32387086866627957],[2.0735081412373235,0.2753076190085968],[1.8867996044694206,0.6360513468321247],[2.1788311475554996,2.8141289106891687],[0.8536113421559312,1.954699718923542],[1.1188486340513961,2.0048665696384615],[2.1482636113607967,1.7745602169042503],[1.6906174031427856,0.6750757409244631],[1.1321353983566251,0.07559108468200992],[0.965885259998202,2.2106789496695907],[2.3483479418014714,2.8579968527587862],[1.8397258201102473,0.11516063612088101],[1.093750107791637,1.7633840451633724],[1.8052457890411295,0.4158420444760921],[2.111068540989389,1.4081319779984414],[1.9420135048090645,2.252791672659979],[0.5933038280126294,2.046195145057297],[1.675371437205566,0.5165578745688201],[1.808840117478678,1.3339897624372612],[1.538489821811669,0.03803325833012039],[2.3155707985601137,0.36509641501695567],[1.6208585383290521,0.3286121374666674],[2.6229727587771814,2.319313949705136],[1.1893646706453258,1.4098752938150971],[1.2449402076318972,1.8719623382649107],[0.9577538612075422,1.8943415163812376],[2.1715524417134575,2.10941292400801],[1.5032567207442598,0.899668752871735],[0.7242205136768468,2.122051740921683],[2.728975879808929,1.3388266710515635],[1.6654224709366234,0.5994250926728283],[1.5255796237329111,2.018572394053197],[1.3433143357656552,2.052146189405529],[2.748146016472841,1.425020570723405],[1.786781220098273,2.2202444551410445],[1.0886749377688407,0.8120305929185747],[1.1769740711557537,0.8751135998412292],[0.725852588116332,1.8711942048546502],[1.9837022459432743,1.3820239282984625],[2.109809158155648,3.1555566229241974],[1.9784444975442939,1.8775319860648252],[0.7803943338124993,1.8281202456160974],[0.7142097688363526,2.0127406353167423],[1.2858414364286015,2.6006604753848275],[1.5645878445034302,0.7986654821168049],[2.0483502641047484,1.5485810582947828],[1.6638852593349824,0.05764290074199463],[2.3723898557700385,1.720730979092758],[1.3364640281052482,0.2866731906486123],[1.82820712666383,0.6379472526737137],[1.8001541813841038,0.5072392374810958],[2.1020637941485525,1.510004930398499],[1.7699314191141453,0.813260244031277],[1.8153506236619568,3.084817031940001],[1.1314032412394925,1.63113669933252],[1.1867708326445037,0.27553224455083514],[1.0199707741123265,2.367576102678811],[1.2861212394957433,2.1499677009476756],[1.9212085265369996,1.2585758270152487],[2.0946494544180334,1.7290176400375126],[1.4484304141623592,2.6567712165222526],[2.324483937162232,1.3248751103574734],[2.899890905016057,1.4988990388287273],[0.8043998220294907,2.1589672219160825],[1.6240008570798503,1.4943189512802841],[1.6937357801637174,0.4100658427496261],[1.1149277946600025,0.784307867157016],[1.2315188821763656,1.660396746362844],[1.996538704392028,0.972625798566275],[2.0520702695555753,1.8697354034642668],[2.0226065664684065,0.2552148584439272],[2.7012571717834493,2.5128665666711463],[1.6442944283053205,0.22408985886451516],[2.241606923023006,2.276106894298649],[1.5276792749433845,1.1757238413353508],[2.4464066089384464,1.981986551654944],[2.0339263780907015,2.116428119284155],[1.8005245204865272,1.1773769678233368],[1.4596701533880252,0.11760636534820168],[1.8393620108581172,1.9591993242412484],[2.3242046016123217,3.0696842932230983],[2.4514827269166584,1.7046117702195378],[1.326991616797758,0.4701755894460713],[1.842008577944426,1.6153860239902982],[0.7636312455506556,1.730939511599768],[0.6002410934472532,1.8499623648890415],[1.4643145658420922,1.1061247938523255],[2.33693749679977,1.5576844947431467],[2.0220093122201845,2.332849808508451],[1.945847134410802,0.23715388176765306],[2.570224154295975,2.8326189080552253],[1.838689996404611,0.46887867679492046],[1.8531755245079955,2.2370125299907517],[2.1108477565467654,0.2385934156756021],[0.611222789670161,2.092171718763091],[0.551930333858688,1.8840303102427907],[2.2476159972364744,1.9408757787711135],[1.397413051426526,1.9915419721166352],[1.0684207379223607,1.214424023360047],[0.9897744524674148,1.7359017538236503],[1.7715606538401052,1.7504522340518118],[2.548326865086503,3.150089132964079],[1.4574388887426402,0.8692065875334419],[2.302373998039219,0.04843109228229625],[1.776466058699942,0.3335463250899392],[2.1395407109193645,0.09870612049663685],[1.4160031699386966,0.1750829398772522],[1.2146577436779813,2.2983239795556223],[2.1246253154846744,2.9561402953931664],[2.438567356560722,2.2797592027770563],[1.5079482953572523,0.4200213408456186],[1.9102984712795177,0.3538661853485253],[0.7712113327931993,2.5314603045146518],[2.4580669248464897,1.4061438836056297],[2.0609699749595727,1.9571884195855076],[1.2389800303259957,0.702934321188015],[1.8369229540150072,3.1048808272212165],[1.8150969591974713,2.0150931513517114],[2.0220532841327756,0.060301960782678465],[1.6465190947041388,1.7156574425519675],[2.3097747468376024,2.0115418782403687],[1.495006410837534,0.4305353804165035],[2.1652069874976205,0.4272463240736808],[2.6325804847161596,3.003038506472586],[1.7001757832693323,0.5532947728923528],[1.7167414352620218,1.7253470045906076],[2.1299995550214055,0.5494578295304706],[1.9300458012667217,0.9078688870597281],[1.9542328815708507,1.8450760527313737],[1.9567461932084353,0.2907256092500814],[2.183269105851016,1.6545383699393574],[1.0599084254533913,0.5296568404517413],[1.8865175424251437,-0.01859037051161061],[0.692179866798783,1.5173861108345439],[1.1585660943185196,2.236475930090333],[1.636790557399535,0.55982369410451],[1.9261065207526955,2.3684983740214056],[2.465804257072688,2.934572734253349],[1.1629068867801777,2.406312227707399],[1.525666491376136,1.5867953861782507],[0.8480895448840445,1.2934580041580674],[2.0597919365785287,2.650833010952833],[2.723008108504491,2.472108614403257],[1.0468954230580172,1.6217516292040175],[1.341594660684959,0.5921055574207176],[1.074095617984922,1.5339063751517439],[1.2663890301890062,2.1817610016537508],[2.542942175706654,1.7200901059351665],[2.694287311100956,3.154119869162636],[2.297476142245389,0.7325763646984246],[2.082227852360079,0.02226868558326467],[2.409709624711632,2.1538945848622224],[0.9743302288577309,1.7748533711143148],[1.846431553081262,2.3924594711461005],[1.5103438983238993,0.7298339055769],[1.4569484649433702,0.8188713690101495],[1.6647209489281338,1.7622078900386087],[1.2509823001225988,2.279698659101035],[2.2694368665530433,0.8473854562831236],[1.6795825160312234,1.6247066206188499],[2.6782784108804147,2.4250106552449626],[2.1091642682854834,2.5502292314210466],[1.8821211030412754,2.0547273912982567],[1.6058965785295338,0.789922766035726],[2.647652312271946,3.01386997262058],[1.1597209435951212,1.1140231202803745],[1.554358095597879,1.8397037998867465],[1.1568518702007753,1.873309854813931],[1.3769500826532814,0.4871920031493978],[2.3787259889407846,1.633650033310908],[1.5623723313561317,2.065761114602606],[1.118788610666567,0.7366091714508817],[2.204514375818659,1.409435680841188],[2.277447411898784,0.20426741280075555],[1.1424382866268425,1.7166111468015504],[1.3361153359196551,0.8781619443237161],[1.8017014542496432,2.0281103407379115],[1.9890555950965716,0.22543692954575734],[1.2229433337488897,0.8474511278526082],[1.1657208368778562,0.5927631465532923],[2.2885262512010405,1.9490828715332538],[1.6970375416023162,0.10422401521683855],[1.5298645896023753,1.7534599027594382],[1.9772786032252174,0.23205390505356405],[1.5534666982106193,2.2787167070519776],[1.9980247884790627,0.25370142158393216],[0.9397973550997261,2.392369072025846],[1.288348011491701,1.7592703237305907],[1.4498271479340779,2.6006467109420814],[2.143626888984553,2.064860216429332],[2.2289666344663375,1.8005533476760713],[1.6953204620748825,1.4656175474219517],[2.1028816632801126,1.6080045771741434],[1.789735259662275,0.8217932036568104],[2.2464432366649243,0.22241015030368794],[2.07299483706933,0.24653262742596915],[0.7088157565555941,1.4283709801973044],[2.8760412467323597,2.0614108877915593],[1.0682557999317666,1.9841097890208237],[0.9299245608135082,1.4173370015548046],[2.2151717637939785,2.286657450036573],[1.813516262773555,0.40589574990958577],[2.5938678688648618,2.537802662815752],[1.4690350532310152,0.9124800553858126],[1.6396907171905433,0.3873469879860978],[2.883166250284295,1.9125852735458821],[2.0835291986771645,2.106869340546746],[2.759043548120919,2.0552648512234586],[1.985763542190678,0.6123985502461629],[1.3919663215372573,0.4414235401205251],[2.3106510756231757,0.8415480838349721],[2.082020365274734,2.5022157985554125],[2.012497149212825,1.410376878101658],[2.4254575227815334,1.840535927910533],[1.8106144186593212,1.9896000997661352],[1.376170286895224,0.5312920801505386],[2.5282338271880427,2.3269759793843603],[1.832487275793597,0.43448844047331936],[1.4960649598594424,0.35265968605038656],[1.3031715909971318,-0.06541112715907749],[1.9699242743687646,0.5494691335838588],[2.796587108214327,1.5719649140916903],[0.9189993245841598,1.902540018813951],[1.1575020201963895,0.4777280937967334],[1.9435211384533777,2.7395413493065304],[1.167480993562407,1.701538000708294],[1.5857805633762792,1.7930806363400849],[1.3723181098314539,2.3481253641098836],[1.619788139596622,-0.13502449720609766],[0.6175383423439409,2.083363742781665],[2.3976411383246448,2.444554929779655],[0.7579452211805288,1.3750235420336216],[1.1735171330956575,0.1884053198886353],[0.9683915573150603,2.4525465382689107],[0.8513658543468698,1.2254360702114044],[1.858053598796491,0.2661106964138349],[2.1546508797920474,-0.1004211289079302],[1.514136881202929,0.8933498561849454],[2.3697179361778993,0.1441822555885256],[1.4579866600653495,0.7607424821426189],[2.2483873735731708,2.9496515823543468],[1.9715660293327208,1.6247022975478624],[0.958938482746168,2.278058834882697],[1.206885699018709,1.2293238192274536],[2.437144831202811,1.4424634376064416],[1.410910846974677,2.2844614252693605],[2.024355021036089,0.022087942480002676],[2.6015422978066707,1.56429511609337],[1.5886246204170997,0.15078280146693268],[1.5856199931660917,0.4979585835444452],[1.9703767665737262,0.026116411509467863],[1.627715393289877,1.1607875666621021],[1.0815872526412342,0.6787396589335261],[1.8675362706386793,0.24975375386015763],[1.6197115205407389,1.976028304687024],[1.6499277147381406,0.40206079899497815],[1.425876596461388,0.7053506508002407],[1.8562039455309267,0.04345897773354834],[0.9935107801008716,1.9085778393467292],[1.8128382951769213,-0.013507123279531186],[1.2793302586312136,0.8428993490780955],[0.7777158453572244,1.9973260872061862],[1.0944061003953673,2.3654020613868827],[1.9101355046959432,2.3254636355827456],[0.43069763251679427,1.5573539493227149],[0.7051171696097646,1.880298754857496],[1.159748877255485,1.9553841156579],[2.421413187024561,1.4912091509124399],[2.058584268564897,-0.1570978891730127],[2.0208447049618665,0.6067419559670176],[1.4946738310884053,2.7164549266178915],[1.608830631241216,0.19416433867962468],[1.492717211467339,0.47810543106190506],[0.9274033284171322,1.2586255228644059],[2.3720286989454795,0.440716314997197],[1.1428346353877503,-0.08118240498060758],[2.27858238331173,0.19184377907973071],[1.9007708756974298,2.4638393432134325],[2.1423667223490797,2.0979781906035933],[2.2376248271612837,2.0112972465980814],[2.1512481014094864,2.2451043777992665],[1.984388972641704,2.0537539204097817],[1.9360365078873205,3.0858920828904126],[1.6334365096565127,2.110029933618456],[1.0717888850279231,1.7966068524532417],[2.0049974458365507,0.6336476735710129],[2.1086968848049543,0.2571970864304399],[1.246321266848701,1.983020264254363],[2.2915283919224687,2.05707180261051],[1.832445840798797,2.1055355973815426],[1.8771512341155394,2.3413381625364873],[1.203219842477548,2.2426661478490226],[2.226831038705628,2.2921523563223976],[0.8376028572743174,2.391165050640359],[2.1861247731702527,2.472547803570476],[0.7917366165251871,1.8871480078228646],[2.4005156843058453,1.6677716522811323],[0.674531365593531,2.4707504465318166],[1.4470725888711136,0.8965177245556735],[2.0636236611823233,1.6222281303430466],[2.588675089256008,1.9885373615145212],[1.7324283713920208,1.7040159170057545],[1.421427618030029,0.2899101206038813],[0.7065613205824001,1.6663941613346749],[0.8864254599226965,1.5729875679791658],[2.6232066280152235,1.812984990404792],[2.4481063133116643,1.9832454497718903],[1.9893156524974667,2.239503151756652],[2.6938523525809352,2.901340353606147],[2.2535573572682903,2.3753852346706745],[2.4015912181398,2.1318473786202525],[2.2620553615543173,0.7554623544965735],[1.4466765133942805,0.597338416494211],[1.720400127279402,0.053907814345281135],[1.907251657049868,2.8301161691422005],[2.4890582980508094,2.080627047238494],[2.0122006866387885,1.6581432586930362],[2.5949316462515406,3.2010646471032684],[1.333744630761408,1.6286195166691206],[2.0626555310559325,1.6576957222988336],[0.9450979535972815,2.7045499294985],[2.063320224899888,1.7076687869385112],[1.4580822731039764,0.4228981853500855],[1.7072040321818194,0.09134094274264093],[1.2337964786491478,2.224906768346484],[0.6346683768650944,1.917645178381895],[1.876815587572918,0.6060628390877302],[2.1333587072781857,2.6025096173153255],[1.54081914956264,0.5707871791957271],[2.111152363367323,2.3127309564809853],[0.4440937120783127,1.8672960229551736],[2.6674803575497634,2.9947481072058086],[1.7615930380303058,1.0827582946058625],[2.3936886206679087,1.2367303182518259],[2.0961185204086794,2.7568004847609164],[2.0309688880473797,0.08875390192051902],[1.9815115655138835,0.7333186065583924],[1.931167234858139,0.6611356337809386],[1.7511176651873008,1.4367448735634039],[1.534178572741969,1.5414487790037663],[2.4626377774980286,2.030658296656852],[2.3345982519369683,2.265204545472606],[2.483704773013699,1.3042369799876528],[1.7057242828086276,0.14971337660054318],[1.9482391418488372,1.5591129657605431],[2.3858795212341395,1.4635489051767507],[1.7799339079083363,1.9263538089948211],[0.6551255996389355,2.096865516186098],[0.8560798434717465,2.6786972438192596],[1.9104283274988036,1.341773960674296],[1.282561785530461,1.9790501007609282],[1.7993847070685511,0.6885291423083353],[1.821656239504676,1.4262710002778802],[2.5039357930794024,1.301484108492518],[0.729283296829864,1.9284433891889372],[2.8555883947164293,2.0443282210786498],[2.300316890807184,1.3146926436543267],[1.7962202283835897,1.5068068935234409],[1.2494918714058638,0.7874316390035168],[1.3392703571767899,1.9732739186128136],[1.5155228077330294,0.7079770309458268],[2.2179601311696677,1.5352660672961633],[0.9405916397026054,1.673777828309734],[2.6477596604098035,1.9122163544683062],[1.962709754265647,2.040054852568548],[2.184927361641301,0.15138508491218627],[1.9231774299751614,0.8365207211768739],[1.9810389270388882,1.6305019274037],[1.5489615089529047,-0.011867956987455575],[1.8695821574528735,0.885792883088608],[1.80128776415307,1.4863645087048813],[0.8966228122395555,2.139253469761211],[2.308713371228877,2.7829090800888516],[2.4894645321953552,3.1673772047095126],[2.526693143673961,3.176499703244004],[0.6923191984663307,2.022467684154627],[1.4432890362383501,-0.006343395198575852],[1.7738155038165404,2.1551505035715706],[2.1299952311695423,2.2652576786923895],[1.9141646590059649,0.1209076213440784],[1.4574184870045683,0.6016566581031079],[2.387833644318886,0.35349046700473186],[2.4080429189039743,1.2329119298541462],[2.098397256718915,0.35709016032096186],[1.4391650533464846,0.34691651817747216],[1.163420705290792,1.6854742514847967],[2.1628790343233724,1.9356747640901326],[0.914292389814068,1.9793612333893271],[0.6907137888024283,1.3273316954932428],[2.325694450070414,1.3042410661243613],[1.5713769590140996,1.7593269070745534],[2.558874333788176,1.975466934054821],[2.011073917146717,2.1349523668497628],[2.264017120622083,1.4196459098197842],[0.6816447890829493,2.6215474617999206],[1.9747657238272347,0.325690187750042],[2.2245063715738613,1.5347107575645502],[1.9785181536336056,0.2795565808308016],[2.2725991625206348,1.8697806151875183],[2.057769955001335,1.702969637339696],[1.3070132591471713,0.35705886529160125],[2.076815399675325,0.3625114115828948],[1.9352260483461763,2.232644700724133],[2.1294093641874596,0.06973785200016525],[1.700330386083437,0.7544351922950961],[1.3773826207286386,0.38950237851272296],[2.1543233880572155,1.409170297357585],[1.864661794704948,0.6751707184621795],[1.57114778469407,1.8256694204970354],[2.075118508501345,3.0152196143408894],[1.2915184383277918,1.5903662050768383],[1.2322514525154493,0.35246182562265227],[0.7547219303691092,2.298584753856774],[0.45977549485747427,2.0761977546733412],[1.5652274229771803,1.618925727943262],[1.2493511681751737,2.716325060403076],[1.9590443698007625,2.4622914768250777],[1.5160798883652649,0.8933256415707028],[2.5491973032643087,2.6468204078884066],[1.1093434187391047,0.456932945999327],[1.3590590947258443,0.752436735617845],[2.4053675008626914,1.6261646359882729],[1.7831596534886094,1.8438698974768961],[2.033571117401977,0.3213793444708537],[1.0792541025688778,0.36193274537437015],[0.5973395443089511,1.3408709832429344],[1.515649484187274,0.10742522584463943],[1.1660926792884938,0.048870040354684896],[0.4749771566039054,1.2540514940609246],[1.476939145693271,0.5109656847862237],[2.403604162420165,2.3385207354300936],[2.0083967388285098,0.961267908597802],[2.349089419875781,3.0760444644341134],[1.4823043039276897,2.2256974987187936],[2.0681385172004783,1.4399430252893815],[1.2522335117909422,1.8733402959930663],[1.9390144713200113,-0.0996315604935285],[1.9753477121518044,0.9797873025992611],[1.0274591280533067,1.2563799013867811],[1.396652357974366,2.563324180410221],[2.2210726525486386,0.3496795832895192],[1.595717228582834,-0.014068101047577275],[1.8722497294866947,0.09685324642140158],[1.9502280148396172,1.8078235893642645],[1.321877183229636,1.7115924595439238],[1.8679822096066987,2.353545817301166],[2.173216477140786,1.8054884249779426],[1.4996570833400904,1.8111896854321201],[0.4794015869658229,1.4547807078194541],[2.2931593147794858,0.9609217165023866],[1.8974046640745732,0.8848676916829431],[1.780204937768847,0.09209758259178269],[1.6362438023917258,0.6111636125131525],[2.1656540931103168,1.4554567465447166],[1.6124855067743022,0.17088273447668245],[1.2332374728188804,0.4130184359548883],[1.0392305700953997,1.8215120265632008],[2.5165034507655104,1.8534480801386821],[1.658165747096272,0.3320338789907974],[1.663306617962335,0.7960359475945813],[1.5218075779288367,1.546189216611197],[1.8866754181952208,3.199365302704381],[1.5162157369734857,0.18599761408782078],[0.6888802635825126,1.3351601784985463],[2.0363998398602563,1.600511757329611],[1.0879054692372156,0.5619023325701464],[1.6696261943268675,0.7296398794749938],[0.7801105917461805,1.5866339734658719],[0.9030924351465522,2.2372560182331798],[2.0589136172926175,-0.05363604497767993],[1.5983139539291424,0.676078817146869],[1.458703426818264,0.43462946632641475],[1.6171495666233735,0.4511258725113364],[0.9498651612636323,1.7112562945351395],[1.2439868596906805,1.969010488845832],[2.853461490749393,1.7823799419742414],[2.4495950255764756,2.2023891284328165],[1.5692999795654665,2.003704118321105],[1.941986137414951,2.0061823036284117],[2.5729696120474106,1.7853179457640624],[1.398496301164489,2.349495735660793],[1.5842587237573043,1.2909571491362248],[2.817708918447231,1.7280010846715972],[1.6056378359708368,0.569351624451502],[1.5728169796457565,0.6624960006993929],[1.7253221044319764,0.6625703269323555],[1.977006903746541,0.6840348267070304],[0.6393012103943971,1.9759394071523355],[2.209539151451878,0.3287943871418394],[2.8418774379322675,1.7467708318743704],[2.1791248360524875,0.6136792804320648],[2.19164503276811,1.4964344439993407],[1.7157625475160647,0.23932408799889604],[2.009508707670798,2.391516846303617],[2.1009138419740836,0.07787610141396706],[2.7420866134464674,3.0162839277631006],[1.404455662577468,0.5055825880969785],[1.817747617097564,0.22345730353703475],[1.151550686995765,0.7722645409226783],[1.5798233477641195,2.0745619707492295],[1.8601842087482088,1.9789745948815882],[0.9444053106767715,1.8618509430787156],[1.540263687154827,1.911896531707964],[2.1376440972490207,1.3477014296936813],[2.279060084324184,0.471742611730532],[1.3963257952735852,0.9087324851029839],[2.3131534830459293,2.292329780048842],[1.5935813258009581,2.1318998725457607],[2.4429525222002946,2.2562212786234648],[1.4479393112829957,0.5847209281263658],[2.7976306039664545,1.900356297880481],[1.3755554132384766,2.403767648722864],[1.8199438087529405,2.150473242809235],[1.2130262316116138,2.1918153245366714],[0.9363071330507915,1.6876239575976895],[1.5213884633681736,0.2548391734771419],[2.503935354605454,2.495004607281091],[1.544436903377177,0.523501527816029],[2.012973847945972,0.8139391239735212],[2.525460348060558,1.429936016982444],[1.0622901113626686,2.450446617031953],[1.9713416743249494,0.6563263926569074],[2.386448308175124,2.623375538606084],[2.239212424436727,2.4365140192761734],[1.9119307140820418,0.8880556393795263],[1.2557704522685453,2.3352853309573467],[1.8015331513558563,0.8423926508450065],[0.6778158614967246,2.1784461091248026],[2.17476231676099,2.2321448782819893],[0.4275622542957448,1.5819797293010187],[2.469422258358045,2.788601139387583],[1.5671022853267549,-0.15198485236092485],[1.8394776529339683,0.4264843965603141],[0.881343380469645,2.0840897957137035],[1.3124351380858252,1.1482805448424542],[2.4462302318710507,2.2583602465985604],[2.30604406293437,2.4193059878317067],[1.8523096039694051,0.5452529514583841],[2.1383791072216503,0.2504006441744677],[1.5075000776333616,0.8329765200502772],[2.1376381586811886,1.1735319832973592],[1.8474418012066502,1.3592009426496128],[1.6725581397454992,0.3071822602590465],[1.094608413751236,0.5032123167442158],[1.9570074221989593,0.38933963861251497],[1.01322501925741,1.225164353960026],[0.5092141381948474,1.7979020501171057],[0.8686302472988385,2.13630272285223],[2.1576902951456636,0.456905639614159],[1.0976036759899097,0.07948317877709465],[1.2315484485826478,0.2237071780202231],[2.5195386553370174,3.1271466010180653],[1.9803428069290185,0.6544056963740715],[2.2959531476721127,2.5955798896228246],[1.5628736628433504,2.0733226639927387],[2.7561733313339944,2.7352010550302093],[2.8543149674302164,1.8008982848956672],[1.6749388203832032,0.7640413912362946],[2.3347108773236016,1.40186671147528],[2.255994857647977,1.9272955525201017],[1.116596843262569,2.250303935850008],[2.316701728613035,1.4578776328319458],[2.298194846581232,2.6898261603108846],[1.11100660750835,0.8415130068831749],[1.398462295859595,0.7016285937142719],[1.357650043953146,1.5944196144746994],[2.000107823937422,1.7769661548297502],[1.103148070679006,2.575143627959668],[1.3739502357109044,0.09160515412816672],[1.1577181324640093,1.9254365628397931],[1.87207886572133,0.553058824219882],[1.7880210006362698,2.648826711313672],[1.308905080000192,0.0821523610773246],[1.0034595690164703,1.471226053601784],[2.5773085903643205,1.5507936946910135],[1.7111373262157679,0.8444924117868665],[2.834774712846163,2.230473509923276],[1.7265608939949386,1.1839657406153417],[2.29394879711238,0.6926927401248213],[1.93094127402393,1.3254198859893314],[0.693858576612904,2.6135784577936048],[2.6347227299655223,2.2314809300270495],[2.458926817247618,1.8478254487228796],[0.5681579214414949,1.708824817856774],[1.5042328108127117,0.02531428065390562],[2.1433045517980944,1.5692240901917578],[2.0664807200785753,1.588351392632629],[2.154895470689712,0.5964593537282751],[2.4977423994791943,2.3052745766249845],[1.685557324150995,1.9573557372893906],[2.419247437807778,1.823211410233887],[2.0194092149384897,2.087082232015325],[2.731810473707676,1.7428401811060656],[2.475193886065775,2.311363030749595],[1.2430681286009908,2.0997255503827423],[1.4092553284847875,0.5908750331902795],[1.5707274185618298,1.299249183663697],[2.2488171512216026,0.7033313679150374],[2.136409190217681,0.07883841263197366],[1.889051585324177,0.04854421787634855],[1.7213666041455782,0.7295921791144873],[1.4611229132213572,0.21969749331729738],[2.7608848213954036,3.0983239118162733],[0.7471746637694588,1.281662120116835],[1.896955678121537,0.32658778270019617],[1.6858815938496157,0.9308237565962365],[1.0361553607705014,2.5067491527473367],[1.5754915523210975,2.115765438221417],[1.6987118315511611,1.5636597857137642],[1.0580021058540618,-0.07894757899143146],[2.004861631312612,0.26199682762761145],[1.6663338292710193,0.6256968402546711],[1.844994377808697,2.456309491068695],[0.6353360145755581,2.6179145081528925],[2.0032168071412695,0.24444898914219093],[2.2038207708639104,2.3580450071112056],[1.9004863285105653,0.7871541871425887],[1.772423125267822,0.2507725400305898],[2.5245343584313096,2.800601770130601],[2.101178627285267,1.7765461966007692],[1.5038466438736573,0.09511412654311546],[0.5579090671730002,1.2901477803980108],[2.205909556634609,2.391737979605236],[1.8671884927281883,2.0853677820245835],[2.170782461042886,0.06553072261050041],[2.168821193435894,1.7362221031630438],[2.2832191175194527,-0.12535649239978297],[2.280652478768566,2.4320365280962952],[1.3108599733897646,2.478119965765981],[2.2385220792737934,3.0132640667535457],[2.3756495578287358,3.1890963517420525],[2.310026198502446,0.6692306281664543],[1.4284704477523404,0.6896888844012836],[1.1266964553648326,0.25591258362791114],[1.8823484874954488,0.7361025010713801],[1.8109516098947798,-0.05529731410244376],[1.119377664635501,2.450569425033406],[1.3844419116753321,0.8029211683721827],[1.1821052721140914,1.6325594071465444],[1.4149679626902,0.7339216394281268],[1.799201926334434,0.15434469176010834],[1.6823173192894565,0.3868196224253748],[1.8113098301969257,0.4247301250798581],[0.7517995020622334,2.0242993866688574],[1.3167508500060854,1.5198718654784364],[1.7635449669511671,0.6146729753190318],[2.061138107575285,2.2923966892950887],[2.040762153532209,1.7383642124052314],[2.372560209736413,1.447911898301867],[1.8559080728474182,0.7243671897001632],[1.8651736918365602,1.95515805174175],[1.9689462130769935,0.36146679755841227],[0.6261564587836542,1.229407217977323],[1.1441173509588953,0.917117345519127],[0.7881134851060346,1.969119836289034],[2.1554581168945157,2.4686794285359843],[0.6379377165720779,2.2923913611246327],[1.9521327860756679,3.0639763559848143],[2.200142626789096,1.209918635566119],[1.9684188284662607,2.2226631867442426],[2.298648093443178,2.0719997721813357],[0.8735574652827529,2.6086500995333486],[2.796295528609796,1.7034540716297193],[2.2529202874269743,1.9048001768764553],[2.176459239740695,2.117980939390089],[1.2179947714462849,0.9545712351386082],[2.3049336802253633,0.44662726246553286],[1.883338624939741,0.19372568695161463],[1.4839266117211112,1.8395970918247717],[2.261665850824521,1.7559133787507188],[1.504639838615176,2.4692825661324296],[1.9840776994184368,0.7220601413393299],[0.9738343109848715,1.78627358324082],[2.887190607286995,1.500021849799157],[0.8998520822465361,2.055643094494582],[2.6698169248203394,2.219612625826216],[0.8073660924756665,1.3864965358370505],[0.8784131815900327,2.265425562475781],[2.048015963855484,0.5149434147763856],[1.2514436280698595,2.2378463925262375],[0.6342732102900719,2.7249119208633483],[0.7745791134797626,1.442393735100387],[2.335172176219205,1.9439275104873657],[0.9240669603178614,1.9973758120565166],[2.075965458901901,2.40725407056347],[1.7810955840309062,1.8781902439609452],[2.7671154574215486,2.863712001763876],[1.9557058405114716,1.09297294152246],[2.0620707349659537,2.6459530160199636],[1.5361466542776672,-0.13214538688651456],[2.90701262981073,2.182313719547438],[2.065166020506973,1.7844811064588848],[1.6283409427467168,0.8547337832110817],[2.3333264727049765,1.8417083007876727],[1.8802417743555018,0.1174614178023764],[1.914595287965691,0.9561536486023144],[2.107392938150018,2.2715901333229174],[1.6888582891323234,2.1673686371705982],[1.4909331350381523,0.24025320088905122],[0.5904438112534544,1.6833653727341868],[0.40873089207876534,1.7695172387866218],[1.5483716514063484,0.7623931664843828],[1.197501600709502,1.0505627968757445],[0.5046029042743979,1.5254195527813748],[2.1018552802963684,0.4637946381670063],[1.9731037852817908,5.266807388252248E-4],[0.8752718412361284,1.911810822936809],[0.5105783864806551,2.168146745177946],[2.006533189550385,1.5431704157709452],[1.4035251454341047,0.4734286887824496],[1.936613286484727,0.3516956854615624],[1.4643404733037149,1.0597884613933348],[2.324132843140573,2.1043240017883926],[1.4079006967926992,2.0972262397836925],[1.8609079877783006,0.5406309156941452],[2.3067557514919255,2.3260698040513255],[2.488701327207371,1.4739714250369],[1.6936174137318676,0.7619617767883581],[1.6032561979128706,0.48914194974476577],[1.7048086345710884,0.48139103934077365],[0.7523341447498977,1.7098004620491487],[1.6966493792951751,0.7521595685189245],[2.2603169914924317,2.412761032155513],[2.200247445118962,2.3164502011312087],[2.0427130900430646,2.72250697305633],[1.1311655831735665,0.18029183494737444],[2.414125244118079,1.4294108912356387],[2.4179972707289323,2.465567989230951],[2.286253748341824,0.7826701906860247],[1.892294933520702,0.7768589733003517],[2.3902479076582663,3.0576874450398406],[1.9875633787212172,1.978690391287411],[1.8850775120989374,0.6214138811004977],[2.3867520245100913,1.7651291814949874],[1.9468169241341948,0.028035695265572147],[1.9150246994672506,0.22673400938906318],[2.709763025069053,1.3360724830578286],[0.8503949903389244,1.3397939932324447],[0.937306020974688,2.1461442111397098],[1.947091944741291,0.33710032436062787],[1.6005141699759515,0.464755282650143],[1.7829227717079212,1.4612945515309619],[2.8923078744059394,2.0307866561890657],[2.22897120949637,2.267741011942137],[1.6258468153830343,1.7380332098750801],[1.9624984017893947,-0.08667152481727358],[2.233799542661303,2.091892430378094],[1.874469752432885,0.7556605485082553],[1.3848628165164114,0.3314146860135745],[2.096671380528783,0.9010624575752244],[1.9699159302517788,0.7448882020710854],[0.6507515476953968,2.1935607237644885],[1.3960406127226794,0.08272892540392907],[0.9826967713892816,1.9743921909501134],[2.742266641748216,2.4907353730305832],[1.895561888640894,1.9967519010974368],[1.350639040059042,0.7574301930012277],[1.6697401622588508,0.5258566250882319],[1.8639312288791652,-0.09296219164248187],[1.1385318955352235,1.0328231684097973],[1.2400039085556918,1.999559004198979],[2.2885729571712705,3.1504233672371864],[2.18008216817893,2.325908319636915],[2.1843420769619266,0.22041255062922593],[1.5159705334884999,2.4365337537715215],[0.9850078794770215,1.9571235675833727],[2.0316222099599903,1.7214393527911072],[0.6915677564004952,2.040915350429358],[2.0462522606229805,0.27632713603572456],[0.8110651471133389,2.546950713399592],[2.7681035924801796,1.3955171319944735],[2.022443177968059,0.4214739526321092],[0.6714630958002592,2.457324162570149],[1.7433831813453926,-0.09566809101196783],[1.4112380042996362,2.4564422197193827],[1.0915667921853474,1.8507976103738346],[1.9916217799941713,0.19464799072497574],[1.5167536393757037,0.4544268922567408],[2.149207193744763,2.229114769322154],[2.0003606632322017,1.3850189785023161],[1.761496269020987,0.14345768607263754],[1.4743792472051835,0.12332631721553622],[1.066060254631294,2.660918323747952],[1.9974476231814131,1.5690892362001367],[1.5907171026092943,0.7204740188882993],[1.6252147348982007,0.825217206715649],[1.3680450816124456,0.6415218163338119],[2.017882748980305,2.542034182822121],[1.8605576365108432,3.062395137427769],[1.4861682962847316,0.8183168917252968],[2.3622861037280733,2.546278909175505],[0.5534769706719351,1.953419440196904],[1.4683743283955675,2.2180543121905822],[0.8535780362279193,1.8217883857135644],[0.8611516018048566,2.5067057110918576],[1.759661381431205,-0.10600578970299579],[1.9891313141069777,0.3249568618838474],[2.339090690071376,0.609188387312465],[1.8239760953973867,0.26029904713304497],[1.9406678277449867,-0.13880116836467393],[1.6759367008257438,0.9067442637949289],[2.090317630682312,2.2476249466435334],[2.583457915953442,2.068136843836919],[2.2415747226102405,-0.09417838975346426],[1.4275366253581006,2.101737124915555],[1.600362944811697,2.2938043920581004],[2.283050160696818,0.6547465308003271],[1.072545944818583,0.3676018930929552],[2.068959889730244,1.2115068420056476],[1.4549072157465066,0.23367531700734723],[2.193685635999609,2.2695490748479843],[2.307514692946685,-0.03295255447010337],[2.3137412821858425,0.49430413866400125],[0.6883279868459751,2.159114500116231],[2.9134966503490007,1.5303723803248024],[1.6393961549333302,0.4395526292973255],[1.9021595884373301,0.7633166326204324],[1.6339210002410574,2.2204827129176836],[1.3840960479920021,0.4358871176314161],[1.4341951609189552,0.7744514035833181],[2.111297255005514,2.3169732220509176],[1.8261743069695646,1.246173078522519],[1.9509480877365346,0.09937521049027176],[0.9376582703385073,1.7291902903555294],[2.660446806713387,2.539944536461633],[1.9653400071310014,2.6489322662413946],[2.2103282668136126,2.2595862062761154],[1.9780427445784117,0.3633850250264782],[1.3414050167789786,0.7861924260935833],[2.324654072614853,2.474437668063976],[1.2283523479133014,0.6176468075822167],[1.204206100642539,0.40829191925899333],[1.2781858290248242,1.326989319633577],[0.8458047900027765,2.551281243025954],[2.2569456924394693,1.791249125008873],[2.801877800154085,1.3058414533457094],[1.5117177926309244,0.09977542452657218],[2.098547977877205,1.4500948040082249],[2.1928373926090416,0.6365997128933579],[1.4125889881281886,0.30176021136824105],[1.743633733053406,1.0665625418877207],[1.1485022313717916,0.8844491319921527],[2.3051679647128887,0.6592789160789686],[2.8753745483354516,1.741444778875141],[2.281478344066043,0.0850495190536209],[1.2325057956942846,0.9694952463797355],[2.1310726875197847,0.9645544656182009],[2.5101304261512127,3.1909349626596843],[0.6815705398733144,2.675539470913132],[1.5337392792286009,0.5380215555886004],[2.051944795037352,1.9288280495092534],[1.9002115702335112,0.9516419770840786],[2.393122398334054,1.8166194578461845],[0.8099290390387234,2.1754075106847925],[1.8154197578580407,1.2263149686742816],[2.272632136615183,1.9950818352209776],[1.8452571917080163,2.387574876285488],[2.7550825577207734,1.8304233677977755],[2.0402129174600026,0.869790740262159],[1.5328414433998003,1.9346200927991464],[1.9520099920602123,3.085837295336146],[2.303751558973943,1.6390309272565207],[1.5662065693992098,1.69491769577035],[2.8052997408366793,1.9069655323021404],[1.5293035698739366,0.7995717465072982],[1.6321970843052993,2.350477986149724],[1.09831935812895,1.7572032205363528],[2.212413985495038,1.9609825441152768],[2.1266872614464627,3.016852697943889],[1.9439356597013866,1.929563373223818],[1.4140601664009436,0.9638947582152008],[1.9813826743846088,1.6375795030793991],[2.750056978305741,2.4920929474011575],[2.304462173087701,1.3679685807991104],[0.9066960822732002,2.408305522308497],[1.8675967293398998,2.4719739207340146],[2.7316166423388095,2.35699101085126],[2.106611048739013,0.2574821569724497],[1.359040910046157,0.6208848836551223],[1.7354366324672377,-0.0481657738593233],[2.0388480623131233,0.4940279208073125],[1.542080658518516,0.9042427841450259],[1.4774871749676293,0.8395728086330801],[1.883970740144015,3.1713192625717914],[2.90277961208656,1.8534116461790275],[1.5030075333231423,0.3343263508050034],[1.5686445564210783,1.4360122704419478],[2.3527224628538006,1.908812559997671],[1.401781343644299,-0.027607752377370565],[2.476120725342524,1.5484276228840337],[1.6683909049552073,0.8443619436597115],[0.8921544481753784,2.4170479957043756],[2.366305552173419,1.6565719395392948],[1.8263687314857928,2.9026745427490503],[1.818012742317738,0.0803152031692782],[1.8773888570251733,0.12187486400966085],[1.7527827538053289,1.9293779457466247],[1.8244768045376616,0.5364449467446154],[1.7243944469160066,0.6650882141356186],[2.5024688817981944,1.831332746136383],[1.089068413641491,0.3624263625578761],[1.6449013102120809,1.0430699505825471],[1.9835329308157477,1.4358297158393059],[2.035008384495747,1.8538462946992604],[1.4905158081893362,0.6343498063735448],[2.0773996088752527,1.219411763836938],[2.056300071326932,2.0293438950807174],[1.865042566144481,1.4691534435817792],[2.3792910578681843,1.8157608798204075],[2.0294099778961243,0.6489214018294716],[0.6520966950655119,1.4330625404397768],[2.1796641582694884,1.3713426005147942],[0.7078541696468672,2.5407764035001534],[1.4213683559863928,2.4642383624271296],[1.5899799202586933,1.2439584572925528],[1.9927292151181701,2.215624422489719],[2.202636145080416,0.06163373180613563],[1.972644494025639,0.822626121749387],[2.0214051636989963,0.8379812837319566],[1.985051599372874,1.340816591025514],[1.077148527637573,0.9584017069557409],[0.9188472774429981,1.9749547482427414],[1.8138374787402405,0.660616565397877],[2.00245069948522,0.6922467067267516],[1.3545377710952264,1.6468207596038817],[2.4939049573530605,1.263993804275077],[0.886676971536699,2.1473037997225584],[1.7886163616693664,0.4149625709932785],[2.438169353843588,1.7084092231357706],[1.6650742920280086,0.4326794475312128],[1.9425773133901791,3.118790714568856],[2.0784247688457347,1.2663627600451393],[1.8494760683348535,1.172747821418902],[2.2802355300292008,-0.15905403027406229],[2.531442545096824,2.2960797039426457],[2.29282861110165,0.7746736730274076],[2.0222514655772397,2.057960411633726],[1.639491487103552,0.6551219754091285],[1.036308353685961,1.4229376604718171],[0.6092356383137619,2.613573583951449],[2.2728826615905033,3.1735536696045097],[1.2806823784456554,0.3410854850838959],[2.4984584548832154,2.0769189724855517],[1.3171936690936574,1.2879124041753518],[1.5515334892873143,1.552753488789728],[1.2379136618301314,-0.08386985598935726],[1.8720998140953835,1.8863014775817628],[2.697052372140701,2.647533196023806],[2.5362416253451183,2.2486546499671385],[1.3515030086077868,2.050161479363102],[1.0427338065786185,2.052612809677129],[0.4019196990220256,1.9148686640035604],[1.9181976072617428,1.1580909365302618],[0.8009876810751375,1.5956392816669425],[1.6786332583250823,2.1380281718591605],[0.4796026749379587,2.150137578488401],[2.5987448312531147,2.7008683527510757],[2.7044351778372686,1.9742727942359375],[1.3743338131167797,0.7302090784824549],[1.423051775483958,0.7498865279050756],[2.019498947539613,-0.052476610788603884],[2.762588936390466,1.960343120658964],[1.3764158998436025,1.8492767509869124],[1.5009080117431202,0.26607789048062847],[1.281370980549622,0.48299418879142],[1.7556530675196662,2.346737864100186],[2.14519511705911,2.2405350108523305],[0.778918138502526,2.1487069646357155],[0.4530348486375332,2.1701563680627323],[2.0102082693897394,0.4954129274867287],[0.5817177678223888,1.2872185024371703],[0.8086929575780459,1.944964633036538],[1.9097619796769223,0.3359174673129801],[1.8660161720041577,0.5783899528860027],[0.4067525714057003,1.523034927009684],[1.953061380841475,-0.010051002104903395],[1.3495008019361454,2.149585079363778],[1.5144990626107449,0.18164195802605865],[2.7116250853623245,1.7871518937377022],[1.5778986212607693,0.1224616136764054],[1.1257328175110324,2.084881593008938],[1.825957298086875,0.1452810949635398],[1.7717191001984451,1.5130682028627993],[0.9933355499911765,1.2270463525817228],[2.487360598660387,2.0966081443504607],[1.5880261834263703,0.29592757901773425],[2.3673687923082354,1.4793312073741598],[2.15796547225314,0.9058576115632311],[1.7631135490042174,0.3474942967926836],[1.9994597512394905,1.5469323949605647],[2.2218477495381803,1.5685744898710716],[1.4404440504330043,-0.16039715879042193],[1.9321899490535266,0.7453858276457584],[1.566237641187982,0.5548420736657533],[2.4596773005352235,2.0491844352344266],[1.6986949498324342,0.3980670538031722],[1.9324097332808403,0.168258909806552],[1.3717652007289698,0.3277504659741304],[1.4374376743542896,0.35066056814767477],[2.188644591779913,1.3362823785017597],[2.4207368757435983,1.2662345338712235],[2.63580996584547,3.1383871417134763],[2.6240751432790335,1.4729973281305784],[1.7953181843876405,-0.09930200260916444],[1.272929219355028,0.7854418615588752],[0.4430917156061578,1.9724560796634345],[2.195866284455789,0.7212262752605314],[2.290344633509958,1.5497017668809199],[2.859239554233252,2.010892892184182],[1.4201062562067421,0.9716644140581104],[1.6704882722568015,0.32946409023678347],[1.9326089728334552,0.7157700343815623],[1.7702977348612585,0.4739157400381656],[2.060672345463531,2.6519882095873992],[2.6168786433101756,2.999656411969295],[1.1458009171350687,1.2193081847569933],[1.3551357459759608,1.9788727705174056],[1.620155127116199,0.4983671012533215],[1.8753512258932787,1.6472819900045568],[0.8153749522452931,2.6598228791277383],[2.1308214497260938,0.3999625266150917],[1.5121773603986233,1.8937475542567488],[2.716425003237789,2.9511218466948597],[1.8666997185860565,3.132846023620665],[1.0217902071673959,1.208163839227875],[1.8211316153911006,2.0745225830996876],[1.8950660726808048,2.3884781312316177],[1.6164380917880568,0.8029969635771578],[1.3936595164309669,-0.0587604470112677],[1.1918240708739853,2.409086178074159],[1.95974978965247,2.1430453533467704],[1.2364904281522702,1.4651232294296412],[1.1404700549275932,2.6687699118750574],[1.6236135197306312,2.0102865730518973],[1.4704571376702718,0.35473048222947334],[1.9321768253786844,0.7836533950776285],[2.051802632411849,0.22777343601609412],[1.9023173731391747,0.38301540879566964],[2.078807739806085,0.8201536678391422],[0.9055039364154889,1.4761047114422892],[1.9501025689429696,1.811877468982428],[1.0697443430596028,2.6265761021532916],[2.8132219781317724,1.6968261817764847],[1.7268302801758526,1.2633633501163786],[2.0285036719825404,0.5361986111585346],[1.4234560485308014,0.781104964138382],[1.4684824498124156,-0.01945287286491515],[0.5920271499466097,2.1847433005106427],[1.1678986671849771,2.478463010588731],[2.3382895008136204,2.4026368195550623],[2.6467070667534087,2.2607443625058203],[1.165377836219337,2.379728581753946],[2.175912668964982,0.6449932665918497],[1.901086332019796,0.5946303633569817],[1.4203579030076001,1.805158590520221],[1.8319773637722774,-0.10561425036667549],[2.225727364462593,0.37911237938548825],[2.8773437510894113,2.263301819514826],[1.1538386028000525,0.9596061314225371],[1.8674090125628504,2.8786115353719754],[1.3513482565266173,1.7498104719796848],[2.108867097455385,2.3414604721350263],[1.9398695609330723,1.92584776902991],[1.6846183339094138,0.6999630199091533],[2.5707576026319368,2.473429973127086],[1.4486033773745077,0.27674474396375404],[1.7792458183055428,2.530268905100929],[2.152188196860417,1.2429082524685784],[2.7120778848215807,2.8418745662855107],[2.32196206573557,1.7672416508723856],[2.076851945709477,2.3870966476842694],[0.6781037742737964,2.0341798055356337],[1.411648854135354,0.7083502024521108],[1.369103881060411,0.2576239372651439],[1.6903084416528718,-0.08763653533115423],[2.3179092420638567,1.316844026291189],[0.9805834318714012,2.3981612740125167],[0.9593002167369049,2.44771946352752],[2.170379690079262,-0.003636712548907628],[1.8924703378572891,0.36234204347562615],[1.6320584567374323,0.7242589014856646],[1.75794718324047,0.2763840246818833],[1.1651893347519398,-0.11283175578396432],[2.2793137965776706,3.1216152392210814],[2.6437555969317788,2.6846352340207797],[2.678470869685677,2.2634790281587884],[2.0177709641458037,1.6222265987025637],[1.5365088495209753,2.250224741315453],[2.193587972939085,3.0737125438823067],[2.065023283042329,2.7603118825708908],[1.1247690710050344,0.6453258674118579],[1.299530858824364,0.31412367944702757],[1.863118963884485,0.8632118247083858],[2.0122846869263187,1.908659267928359],[1.1999722626432099,1.2409396133303794],[1.6531916971402072,2.025547801952395],[1.4302611792754596,2.687768499953891],[2.1778161415574586,0.5680061467460483],[1.9926173943085765,1.9177105572588953],[2.6236793318702345,2.121510607983582],[1.5690673218077906,1.7908483932930683],[1.5431247464103994,1.6019996553075622],[1.8109542536124854,0.2974437576221207],[0.6218993178237678,1.8618428978867756],[1.9819814534678843,0.2712019399033093],[1.501788007462465,0.8494391990279051],[0.8516532342336561,2.2098813757816202],[1.7725479697343507,2.2058335683321015],[0.8484577683129456,2.510822408390428],[1.8492097490117834,1.0949151707257476],[0.8562102762916605,1.770892527405276],[2.5890215544686557,2.2574327105992373],[0.8708021845340108,1.308696759102642],[2.075386040067604,2.3888323732326833],[2.044612384449123,0.37733012409898814],[1.0655698843695196,2.5556905017190994],[1.2089045425253775,2.0148936252091074],[2.0485898064080788,1.4543676767368159],[1.7216272869402283,0.6179968848745276],[1.0314806017726688,1.3591123167244603],[2.360772791776143,0.5118460033038591],[1.9061516926626427,0.8691237038540458],[1.5123369342201622,1.783024103595964],[2.433671225659158,1.5747097785551674],[2.373285036322546,2.019940444920741],[1.4952795059884765,0.8008563366549815],[2.0038188325312016,1.843418749607713],[1.8619762496555694,1.6114016583123272],[2.259427964431281,1.4527213250773157],[2.286243874748809,2.1248596449693333],[2.116583478194067,2.0589158169563975],[1.4875062466306623,0.6049515530810392],[1.0381739995818817,2.6258461688710906],[2.1017215834880734,0.3613085814880276],[2.0370245590543914,-0.017900230522263416],[2.3687390787826237,1.8798119212212347],[1.5128300939222874,0.11470457522800193],[1.9679969575973135,2.453497852521624],[0.9715127562561785,1.5331616511665112],[1.896592716589453,1.2985470322740058],[1.694082408669669,2.1131552510531004],[1.258310976920792,0.32687929686224637],[0.6436899374708817,1.9862986605068047],[1.8235688035964834,3.027328111089582],[1.471848473879656,0.9545183722753381],[1.1785764645140253,1.8141517704907393],[0.6082410819360685,1.610149857112717],[2.153556540662772,1.3120554645850193],[1.916127788462609,0.26079896104777534],[0.7356477965996158,1.958087480663213],[1.8229835592201757,0.8443260823503306],[1.5634342447160847,1.5516697782914808],[2.358795402739003,1.736777408889995],[0.9892516179526666,1.7213074181211052],[2.302070339599007,0.14906819537192117],[1.3578897986634222,0.3280748631520184],[1.5622549244123216,0.8193389415199065],[0.42975746213306887,1.884574619608751],[1.910577420288286,0.36801604477109506],[1.9703393215253784,0.3527308717689157],[2.513596452971596,2.850203708148456],[1.5311832971971526,1.9084235668493486],[0.7162685889146926,2.1123677504098004],[1.8389996246329934,2.8483142376735735],[2.277583842489356,0.45892737865725686],[1.4677169115493158,0.8323619450712771],[1.2816280260427755,0.04438395823950636],[2.1546708060990074,1.327315168582961],[1.8103490712973547,1.5304265188274733],[2.230707767824763,1.808478978268818],[1.5840214332856877,0.04000686926476982],[2.5296872344691472,2.265343589515929],[0.8370254495577665,1.9532726640442015],[1.8108250685790135,0.9307833492717511],[1.1278763998040262,0.8414050963652798],[0.9021494028318824,1.8515104327555574],[1.0564006067352125,1.035992782440192],[2.3177564507405912,2.2240971763442023],[0.6453989194535634,1.946990268237605],[1.1452469358155533,0.24800490871875236],[1.551653182023352,2.3765408886033006],[2.1677211224381785,0.7996483378350185],[2.0532111416173384,0.7784656754791972],[2.0248202435024023,-0.06105725828145736],[2.4734883772957654,2.946149186707118],[1.7373558560786784,0.6685327139134086],[1.2479814115842336,0.7330219372783661],[1.955489080941558,1.8130157018865707],[2.1483475150552267,-0.12346136210242564],[1.9160438644988167,0.8023380206008554],[1.394344539463331,-0.005821671111791327],[2.067070506609168,2.022105723833188],[1.7779565008747915,2.1970834878375562],[2.401533709166699,1.1889905491269772],[1.4787238486397003,0.31800980048764493],[0.8677654263749492,2.619735182962225],[0.5927539262826926,1.4026279483148087],[1.8194819267039493,0.19784664165879384],[1.4357370895945096,0.4636887844227634],[1.557287312265284,0.5111455046061232],[2.172580745051929,1.2595415694481407],[2.3223695306009775,0.7130985956623906],[1.8665368444176034,0.2559450780973257],[1.593446581974907,0.4105316848840087],[1.1170627047447257,1.9802990669519545],[2.8139021177954002,2.089371649681455],[1.1210866663681749,1.812001568432477],[1.5951028701767498,0.7823748639102155],[2.198668663611316,1.388847929381575],[2.1337580966829055,0.5933077888918136],[1.8928414514235743,3.202493087407582],[1.5403646606308827,-0.058648997948811954],[1.4617853797107232,2.6029462394838534],[1.6951139597981537,1.3046900985153185],[0.7051826219233559,2.3119795613744785],[1.302805959306574,0.17847179757411114],[2.427760295493768,2.2859038884695466],[1.8388519978603277,0.7499662656042789],[1.8133112134152962,1.8723922225710274],[1.9679958489603249,-0.03975738138059959],[1.887410867175399,1.5504602395142562],[2.0787118994382303,0.647610810157142],[2.0189769566716063,1.4051631124373647],[2.031954129996449,2.854076810898418],[1.495064171709275,0.40407704376974973],[0.5375034975166204,1.7218987291257621],[2.2972848272786814,0.7163747278969944],[1.2302218515971999,2.368846807384664],[2.0537825377370313,1.1888870789634258],[1.519043471839427,0.3406015859322652],[2.5627069978352277,1.353457804346299],[1.9166422704667994,2.2857638247328214],[0.6284471969993082,2.4587715056906916],[1.0778898728605895,0.025433973584071512],[2.30281296256595,0.6548235830150261],[1.8531367425932497,1.194029308284746],[1.3576435599266516,0.9979577880788844],[1.9115935915689604,0.3606329336809919],[2.162178927264815,1.6313956343753664],[2.4781669035445804,1.4069893179054087],[1.5239739628661981,0.08165309056184322],[1.1895610190755619,0.04490745980809108],[2.6747509619142535,2.7397204146314915],[2.233944496184836,1.801072425791644],[1.6761447942829824,2.358847683682611],[2.4739854909272427,1.4223071696578469],[2.0551004505621147,2.594199410035347],[2.180025561560843,0.5301457764669484],[2.2115521442372623,2.6618515199571924],[2.049280378135778,2.189869515896491],[2.1186138271307398,1.9282562336131266],[2.2614356882884565,1.9297746828963431],[1.939497539972308,0.5940414537565558],[1.7964777485374959,0.14119972420931093],[1.6896066392444666,1.164490271259106],[1.998977497581777,0.23422704994451415],[1.0278450473623493,2.0698303297771545],[2.0983130895768394,0.5987019051003135],[2.0196907858219535,-0.02056205187642779],[1.0228810050736503,1.6974678914562835],[2.12746438027734,1.8508638216520854],[1.5276591525026157,0.5907913011406343],[1.5217373020907656,1.435222962375952],[1.9547896693903124,2.013829485062046],[2.134107146831102,0.3907056411423664],[2.2398481007616007,1.5613434617633004],[1.850886967842568,0.5211141444548458],[1.4357517052275375,-0.07724823250148105],[0.9144531574412414,2.4112594302637858],[2.3025921591164042,2.1980697130360145],[1.0030328768089412,1.4466271758508311],[1.8520362168199327,1.4703253432197325],[1.3113044561142804,2.068783091068463],[1.4190834721514358,0.5891886253102998],[1.9021365848903473,1.4332260707218638],[1.4719334266375348,-0.04826415002882678],[1.1043691113892216,0.7445814041628475],[2.002432535634576,2.0311609510608353],[1.662851608279642,0.23231344731133252],[0.9930405893568887,1.6206202657327264],[1.5633266185252452,-0.10012134207905843],[1.4846352330516868,0.3909062050470269],[2.3226715839890533,2.3304530867096833],[1.9385859396466163,2.636753232311636],[2.3822499698275683,0.18085733299034434],[1.8968979355324262,0.40598231837658116],[2.171162313303951,1.645998646867362],[2.224850432003741,0.013271121836631594],[1.1495467588566046,0.9144464744342661],[1.9466060672123997,1.9272781985274658],[1.1001677855816148,1.5129561395032605],[1.2837507360316247,0.43305894636127307],[1.9509690446834624,0.3933888703912236],[1.7115512122243488,1.8412046233722226],[2.5232796833325004,2.57249264610839],[1.6250831762103113,0.8843601811245329],[1.7843013946805675,1.1547641095783372],[1.3689054479838019,1.7590217756906827],[1.791620917955853,0.8322430330850688],[0.7126934606391062,2.049327042967877],[2.4304162321308675,1.9093196836064723],[1.5788111217819094,1.344704768893019],[2.3633552434485474,1.4222576289397728],[2.6866204099500157,3.103487110047138],[0.8593305533853595,1.3035187866466402],[1.6139720358129601,2.1580607836996024],[1.8669081042772557,0.37129319494333024],[2.4552450514694666,2.315794494410863],[1.7697683224372578,0.10752053015025864],[1.8315094054679748,0.5134385792415094],[2.2924434055970826,0.21573134333963728],[1.5872314241489285,1.1975850835345778],[1.1887302933694082,0.4550023587085672],[2.1464214612207355,1.48279661121818],[1.4374707379603313,0.9150426531641725],[2.4959111792867867,1.9716822139093777],[2.2675926916642286,1.376686971629098],[1.7519942242423054,0.7340326138077988],[1.7954235880969156,0.3596985362753623],[0.6730585983363602,1.487335159900954],[0.5192470617327982,1.5677100051107962],[2.354005155439352,1.9375522003673504],[1.944070443885317,0.9344967211690394],[2.1357685762182,2.7991522953512473],[2.3516144431044173,0.5366095948983133],[1.9706242134078467,0.36558104218673804],[2.120776849722979,2.57669468028591],[2.1760935024317525,1.917693221211781],[2.153240256735578,1.3106949026893264],[1.5919755786919885,2.3131947919442357],[1.3423792418275418,1.6350374459245285],[2.8387510575115424,2.133402975778981],[1.1792484826797303,2.716493138103127],[1.9744780499308847,1.3116098314391542],[1.4591069343621268,0.743467264887617],[0.620490495514417,2.237974669645197],[2.3183837137679064,2.872329919817235],[1.2881132410850826,2.191407877237519],[2.27978836359154,1.5356534593165212],[0.7107889485539102,2.3896632624360974],[1.9716647809028935,1.9414877173820764],[1.546818721823958,1.8033119064893481],[1.5255733425305458,2.149503068745756],[2.449473660994234,2.0929194526836663],[1.8990175645310665,1.4307504499564154],[1.498639968612565,0.2820652611268277],[1.1179782382862469,2.108434430577887],[2.2858694373755695,3.1525503366857226],[2.1722215670344442,2.319105387100662],[2.3314429617897106,3.032878227516807],[1.442309989724409,-0.053984041435720886],[2.30697362059688,2.561572369307135],[1.716397985506934,0.6340114867377105],[1.7334757119739308,0.3440353650036997],[1.1984158260444073,-0.021031970923288235],[2.6636958758417815,3.1536323192375133],[2.139420212286197,0.7426871394008792],[1.2141083217271924,0.2680039121611357],[2.734299542884858,2.3064145975389483],[2.215781430088584,1.7880101529980865],[1.2815084690035743,1.5308932006048395],[2.0686234996785746,0.2506322873200635],[1.6444483649677109,1.0382850742849292],[1.5479062302008733,0.6304478969489625],[1.4475026283304018,0.17031490374584202],[1.9013540881465993,-0.1022071098225199],[0.8819812434924966,1.749211604591269],[2.0878153503547714,2.531307818278173],[2.212814006977622,0.049743397998761374],[1.5188808168342534,0.5007811046398118],[0.5200804364004918,2.1265337553861223],[1.2134555310118178,2.0026523732922232],[2.110060496247339,0.1827402059062464],[1.204785095395935,0.5625140781149849],[1.6037531916864525,0.7334303090505565],[1.798554218430818,1.8796604270607937],[0.6919105050491207,1.3146717724060657],[2.8246608177094883,1.461940818224091],[2.801101341136891,1.823959961683317],[0.6015855012452213,2.137104947064403],[2.3572844842577174,0.41864241259405066],[0.813642840783665,2.3346921508979417],[1.8447530455928964,2.323642709392202],[1.3582922585524253,0.8998865774071952],[2.1876862004771755,1.5194167035419852],[1.1896999681435032,1.175044362402761],[2.134294337286627,1.7121663962147926],[2.102351472834612,0.13609611009468436],[2.4718040849957696,1.548448625288683],[1.792145519251529,0.9281392588481703],[0.5704755332664768,1.3012912631771325],[1.5198213294366636,0.7944216751043395],[1.0081226641816061,1.8974233006740082],[1.74901486923928,1.579092069583645],[1.9969936424902701,0.12483282042223076],[1.8286116828568708,1.8807879754434693],[2.490305231154393,1.9427459521920922],[1.6230991215983255,2.2674640627216123],[1.291688421849554,-0.06127880196950097],[0.9349984381318809,2.6037467518074675],[1.1974169320585757,1.9626326565236356],[0.8000337939092788,2.413925511457091],[1.5906158090590237,1.8169801752726296],[0.7039237864089737,2.0374962256278537],[1.5152357482764525,0.43850683119940104],[2.1594486856823116,1.8705284948208853],[1.6806957164520477,2.0777432534185096],[1.8229283048311036,2.982449360519331],[1.296422500020229,2.5639773720558177],[2.334370673647962,2.0145553120664514],[2.0004866007524065,2.723687471303802],[0.8447275486653277,2.096125497584457],[1.7987957067559854,0.34201641286535633],[1.784368191527769,1.2895727084212973],[1.326603663283945,1.1746178122398607],[1.6855282038268242,0.30448861008255124],[2.2040611155719287,0.6554209392989044],[1.8602928645500114,1.2353791233328448],[1.6923412247872633,1.710970018601419],[1.1851944211220138,2.14644883367602],[0.8762630295146987,2.4316352127561207],[2.1768158309308334,1.2100147327480453],[1.5209172047138029,0.8036914956537381],[2.4811445638282126,2.964014184936374],[2.4793738037044166,2.23020443580826],[2.0709848565422124,2.291568568063399],[1.9802592200430416,0.5105567859714836],[1.7257328069442068,0.018009518260821422],[0.9651326540695003,2.4848493583177484],[2.4797863398437343,1.8365031848509314],[1.5103647303835719,0.02882144405523346],[1.5011315636359024,2.6439101094862645],[2.8090060998597592,1.8580322936925378],[1.3859490008552156,0.6645707328127249],[2.8356968045037174,1.7927300490324622],[1.2235346030546315,0.8237676953906187],[1.6677855381094053,0.7207832136527013],[0.8091032162744793,2.0116007197151524],[2.5032582077191945,2.9742955388883776],[1.564682250902841,0.637544776397095],[1.6972544561470169,1.7208561279432133],[1.4766777948424463,0.9235482985743395],[1.6435602169214674,0.9251240345541519],[1.9403595904099937,1.7908613591804161],[1.4619171411325478,0.7586950861854228],[2.247845691293496,0.2071963808574],[1.4736180699930719,2.568880730265525],[2.165185539228148,0.29325243363256814],[1.6515758217729655,-0.08313446347146236],[1.1896714127342105,0.5109799525788936],[2.6680206397531747,2.000168704332636],[1.9615485100738064,2.9601658103113975],[0.6877649595380836,1.833408964275098],[1.1533630431206305,0.6478890613693125],[1.8007215355963535,0.21822285365139182],[2.12326735469487,1.4565159869251931],[0.9397980039771321,2.0153590588504566],[1.1296229499917707,0.20237078515299634],[2.4717743339851284,1.7542424272089754],[1.4746020675494411,0.17368365558619614],[2.345969115520047,0.014160734151559717],[0.5729733362603713,1.7228276275220225],[2.4551425190785965,1.7337748946181009],[2.2047377036496996,-0.15122500607720168],[2.337273237269686,2.9138325059935077],[1.2982186025640399,2.24359556433146],[2.1458821256758354,1.217038635242543],[2.3396780730899827,0.004228058216771857],[0.8985222833969232,2.0833679608090656],[2.3732747183711735,2.8908563183624123],[1.3553903524170432,1.1380194250233586],[2.2990670902239203,2.4558548231232673],[2.2071228248617607,0.9603252848007675],[0.8940732757827993,2.2014019432701195],[2.501549556923122,1.4156584790186415],[1.0822028373760164,0.9880006616752305],[1.8956348934507097,0.2647545962855218],[2.088348592933216,1.8519837688998826],[2.5692776768979817,1.5186023603385852],[2.2505185520653646,2.1271919609107015],[2.4076168850320023,1.8920821529573997],[2.639772903270298,1.5853768884838353],[1.9209664595899971,0.2963355140374433],[2.4234910395261218,2.665516345090225],[1.5715215115833852,1.5925293704978254],[0.7039090688366512,1.451369945071165],[2.018680847160039,0.35204959078893405],[1.3355260203564536,0.6331785564429822],[1.6100935012359545,0.08466197488418503],[1.1747160936815138,0.3311214289469099],[1.78104801038281,0.9297496066819648],[2.5490819121819124,2.246794728439251],[2.585537475469974,1.3343537264237555],[1.861589241075837,0.32565125785525884],[1.6874039583887623,0.21514775588095347],[2.8924712397354884,2.2017735197391106],[1.7039916274594402,1.1662591766266552],[1.3694488794788944,0.16294845821509585],[1.604676049175974,1.099634156575473],[1.4182978790663143,0.441655376313286],[1.1818426881217872,2.649344486680131],[0.6140138392280408,1.995879841849459],[0.45225509696349464,1.645420831777912],[1.080127808088773,2.026615651522245],[2.9016304096012475,1.8608767780526523],[1.0020577467788527,2.4672079205953636],[1.8708515419481286,0.22882816487813418],[1.2911473833504612,1.8010745712880212],[0.9453722515797524,1.5685887969274255],[1.2685969896682887,1.9990046418817404],[2.334313536882634,1.803993402852246],[1.36283229627476,1.8189828034556985],[2.5039456663033333,1.4730352294162004],[1.082235798258512,2.2257063196752047],[1.8127769173939967,0.42776467679546837],[0.8346675401030436,1.2859840372319002],[0.99828860508253,2.1380509629893125],[1.7149406804939304,0.6850100726475328],[2.3507091256455563,1.5750285992688453],[0.5018791244956871,2.184670014703551],[2.1852299294736524,1.9074312488787162],[2.116200443473571,0.20106484851885176],[2.288344874084139,2.0848430182027244],[1.287502058299641,0.8461782797335737],[2.3866866266696283,1.5426969340572954],[1.1290714722503532,1.359360027669188],[2.064779416544975,0.37062079504367007],[2.7623094355592244,2.2433805988335322],[1.6997005587327227,0.1948256206629777],[1.6973712020058724,0.07000447316900038],[2.3296782311726982,0.06047507038993272],[1.7741532486677363,0.8650825067833735],[2.2815822213150576,1.934243484185911],[1.6811639305042534,1.8069359076984335],[1.9064190080197156,0.8144405207383294],[1.39728063379623,1.359275456763128],[0.7430337953951262,1.9713747291982378],[0.5952125120801712,1.2080016445868837],[1.8865340575677596,0.007265016407776437],[1.6282093545595284,1.4583445997666997],[1.5043558394720877,0.5747910285490577],[2.2111131680294243,0.02465554721212393],[0.8272691921443268,2.1909887148055205],[1.4845918120310657,-0.16269788421319253],[2.1026757217236587,-0.13429118945497742],[2.1761685863490863,1.1745732053321216],[1.48816452195179,0.3276952771209918],[1.163346529469064,1.9681296274416429],[1.3777561582312567,1.6114988782920818],[1.8821126169066276,1.5254191526881156],[1.3562237145726397,0.9920059974354324],[2.087310878459339,2.9875083568092746],[2.076186274912134,0.1960432226738803],[1.6437721609383809,0.6850500482250705],[2.361194994169238,1.346593125152559],[2.664456633221859,2.580606892838355],[2.502744990349535,2.2352276434261125],[1.8691321920650998,1.5021128684833762],[1.3308693884167495,2.2605979103810383],[1.6457609434139635,2.030963331428623],[0.6305367676594436,1.3149212114742],[1.1265826543041615,1.8781175435443724],[0.4600839563098382,1.3217519362636543],[2.7510292512397694,1.7158250022683297],[2.3291825120956213,2.2404658339296746],[1.3858652470447903,2.209000970923716],[2.739346698911867,2.738703399132926],[2.6123721787299683,2.7972556820740353],[1.9670948661979881,2.780791734401275],[1.912829147516634,1.719027782712301],[2.582984899809722,2.880249722326222],[1.3019366509844021,2.650601745621259],[1.8753798209911219,2.1503215882569453],[2.1575470086002637,2.000226747094052],[2.1895169688664256,0.18984040237271604],[1.8240757490255808,0.5939754250171018],[0.9023632031877383,2.1417781481333287],[0.8054527243884022,2.344284225636001],[1.518014482537411,1.3143460589259446],[2.1939661983688348,0.33324108016183895],[2.0935733918579156,1.200953966478381],[2.1515660527977363,2.201882288266705],[1.606053083461406,1.6476921084878713],[2.256813243529849,0.9099389802164989],[1.2954509493013124,1.9897433251425336],[1.8497439837212295,1.9085772713811435],[2.032373119662886,2.3191260965481786],[2.0465605218745733,1.4793345201645247],[2.458780178146656,2.0686118464040835],[1.4822534969731676,0.5788569887388219],[1.222467991105567,0.6169823097822748],[1.3511091502802905,2.7411547392068725],[1.082655833314154,0.6883219333158067],[1.8702621824018149,1.5181069305166068],[2.8648554381985942,1.9302797260588052],[1.1938195587711649,0.1505395651132294],[2.472177253782939,2.243823825987545],[1.7297184068518887,0.0979983392391992],[1.9231777074755632,0.2989043025176945],[1.012283702393133,2.4334413268244415],[2.1746973552616256,0.17494199126758547],[2.3657012460473874,1.5679708025830301],[1.6177542530151334,0.7245715332975345],[0.8476508132830703,1.8127497777200938],[2.8330605314717587,1.3078571291988772],[2.022148944329291,1.6447472319485237],[1.2794632409253044,0.9043191701490316],[1.70326424315178,-0.05496203329535654],[1.5205647152688755,-0.0643431993552771],[2.110677915481276,0.40863498865422665],[2.0039400192704258,0.1665582017350663],[0.5947082018909672,2.2977060122150466],[1.811048339509878,2.6701208812821644],[1.7940126011557425,0.18305209848111315],[1.8464135631592065,3.156527612848058],[2.4907164624850764,1.6052715157709545],[2.116719678970119,-0.05662312786707424],[2.0989434120330586,1.7962407165664245],[2.8950536875529096,1.7364309981350765],[2.1043046306887936,1.3872358225764905],[1.1350171044822637,0.08461778096194339],[2.0950023302946272,2.812201365745681],[1.4825978180860275,2.651587037877255],[1.1379587932180963,2.1924716353658518],[0.7388990864149347,1.4396450374020109],[1.0585499342795026,1.0175249952041674],[1.2519373844327322,2.152858084648759],[1.6085029595696947,0.5963044116741997],[0.7152864240686577,1.613935078660566],[2.4895477688869927,1.980536129505818],[2.173796858819437,0.2398206007221938],[0.5903020133101777,2.490346332336173],[1.825864189136882,1.3803701294385817],[1.9876174641481141,2.010450774863724],[1.9296328527144309,2.7851820620852275],[0.4001286702344954,2.1210395480191893],[1.719139388091047,0.42203591492372605],[0.7838131494379877,1.635685892616033],[1.4714936880254599,2.301104734232651],[1.9381370497311388,0.1314474561059219],[1.115126519973984,0.5702713250656956],[2.721881308832508,2.32650241234912],[2.0490513071385985,2.291690893559606],[0.677895623392083,1.6719679082375134],[2.297546794053428,1.6392024163320524],[1.6824366520528442,0.5755647489753642],[0.7644726087298681,2.1165953195644662],[1.465147208671734,0.3969231698380199],[2.2207577477187015,0.488155965092787],[2.0442913117845656,1.8430648084983512],[2.3967633604494294,2.620735378523926],[2.104222473408335,2.232232818559592],[2.152734001194588,2.313997402871151],[2.147807062376766,0.30645226817384674],[1.6024999636629866,1.7214155526143584],[1.3604795207416644,0.4764364309540796],[0.9830411035730002,2.6841437827560926],[1.8672749370561557,2.2714439329475224],[0.7568554176508657,2.003683491546014],[1.9176899818750726,0.42091979072978214],[2.5112209501010665,2.355052222281062],[1.434013765187383,2.14959633820735],[1.5188477309556494,0.7382418784458832],[2.379487658426245,2.611459283616143],[1.92661362335535,0.5874475121775988],[2.4174584908167573,2.2077985295569285],[2.158735834483498,1.5857470046672026],[1.189963675178964,0.7012732204536943],[2.2634106607866276,3.0582537316324827],[2.257813348921376,0.10782414884285596],[1.5106292648099477,0.8552864343011161],[1.942232063354096,1.465680755951428],[1.2856068849052726,1.8631907128470413],[2.171050178926226,3.024444942007283],[1.9649853698977333,0.0198964878050093],[2.0853193986016327,2.046620240708234],[0.6715877738407333,2.349185634662909],[2.449633273452572,1.5344394631244724],[1.254426587581377,0.8098644832545517],[2.3882253103785405,0.6641085486950622],[2.124939322717977,1.9973392237252472],[2.0203567054547573,0.6875016960481365],[1.8981098680924875,-0.06823373702223934],[1.014964773436505,2.017731571267421],[2.1663953867756085,2.3954199109786676],[1.6343381493054296,1.3867191823324516],[0.7687455129325941,1.752843010969567],[2.0701572579141385,1.7317942356033642],[1.3277998695897004,0.7042735422796833],[1.6427514038121118,0.8684857161668328],[2.2987822481935973,3.135599120058006],[1.5699733022615874,0.9609780650185972],[1.8063725569994311,2.05029865409247],[1.5276103346141778,0.4224937795077013],[1.630789929654577,1.9219381772671287],[2.6416254603481693,3.1095828449183163],[1.5380757138961392,1.1246962520127006],[0.6645730408502276,2.3793349032287465],[1.4349947217548127,0.5397753623521645],[1.7027377845767533,1.2674168843325058],[2.2932543380067214,1.6473425514244475],[1.0496319088029922,1.9685352180095221],[1.7671806635970246,0.7069539946467798],[1.1250449715518944,1.6151457008788266],[2.0122081108058825,0.42253729960408093],[2.624911220559431,2.2168762430540676],[1.7037071349291908,2.3008864382592704],[2.9128788924961837,1.8571060929895127],[0.5559944531126432,1.9483163546802824],[1.938870732367695,0.6272274034745291],[1.3659434578733154,1.8864411397223204],[2.2776755467207277,1.5801023814309483],[1.51210410320351,0.9053464293344284],[1.5536401289294606,0.539450031192843],[2.372645387823884,0.008953193062800513],[2.2913320761062956,0.2851013692415053],[1.0717814319251855,0.544369185998114],[2.0127272520952664,0.199228163029609],[0.9418718200815966,2.257680690430754],[1.62320192869778,2.1528439967770616],[1.439831877410119,0.5094256031758406],[1.4205264263025839,0.11642549284686732],[1.555004149705855,1.8551176750351976],[1.3565476151848068,0.021564766540201563],[2.739002634590965,1.6631860399054452],[1.59455455154075,0.35402066099916174],[1.0907483617762674,1.915064759660291],[1.52949293803228,2.180627878610341],[0.9193795965443119,2.463942122008576],[1.0475751647253277,2.0443068872426258],[2.7811102830471435,2.180073116506459],[2.0538285783611214,0.5822836517009654],[0.9734318738322435,1.6908004766892952],[2.1871654233724542,2.120200777980916],[1.6049598436037964,0.6859846569314657],[2.488386592011542,2.245769440014017],[1.8584438758291508,0.5491774767446599],[1.9882892219866972,1.6760851495275393],[2.745979549914086,1.6624857035006588],[2.1582382031414347,-0.0979916933887931],[1.717592506720197,0.7652464110836434],[1.810835132562911,0.8988727478120925],[2.0354996108135808,0.8285239451531314],[1.4225673696153096,2.1735954015302936],[2.2083259945341904,0.031115479320112716],[2.2618899943124244,0.06551808364495404],[1.9686365670329666,-0.08861378594173008],[1.3790892296461008,2.1924825085405892],[1.4107695957939463,0.7954143007730827],[0.9018178507501408,2.3232436499494598],[2.1874205448886173,1.5737684566795038],[1.4050173268056616,0.6200613445224349],[1.507192804431008,0.6338889497510886],[2.6918414362523047,2.1410319467852754],[2.448269374499609,1.7285639234736154],[1.8608437014474148,0.04620048389211595],[2.0238800173240277,2.152897727943433],[1.1822310779471827,2.734600782770385],[2.792366592956597,2.263419474731585],[1.5762541194288993,1.816498743417667],[0.668023531185368,1.9239668186541787],[2.312362994740363,1.8730193305741536],[1.6886924801683454,0.4637220712075223],[1.5709915610079075,0.7941889436085056],[1.7533197720350402,1.4502261240124927],[2.015882988052513,1.7917312389955482],[1.9747061930316763,1.9603983082191705],[2.3335209246830533,2.8302450322444415],[2.724398251108925,2.0438408273416475],[1.7351762970143514,-0.02589128215153813],[1.917974755339904,0.8987262153241959],[2.13264834921984,0.5299023467182499],[1.6158592526271789,0.26344721004506133],[1.2532118226244018,1.6101674580133283],[1.033593603053999,1.508503485261005],[1.9840778593685968,2.6222796713207828],[1.382394316522845,2.1018660818187187],[2.0788295107853614,2.2871896926590174],[2.369978047880476,0.2615161992520887],[2.0269807658596615,2.09576250743493],[1.8778705775651852,1.0402446435828843],[1.17311502679641,0.22762327044584285],[1.8482580765586043,0.18959436833898136],[0.7921419612879161,1.9319367146192068],[1.4883267655500387,0.7720583924933428],[1.984708980351719,0.9459852443044323],[1.53715261906307,0.9577947282807716],[2.259606707259031,3.0305961046411105],[1.7397557104535175,0.1797301734793666],[1.3274158021865823,2.5623086057712303],[1.2134217377940466,1.2654816303951706],[1.9672296012072858,1.9720386072489302],[2.4561048684877713,1.5048907603052664],[0.7543959481915508,2.0652702149150253],[2.5055872257975,2.6630330623299328],[2.121717818466282,1.6665466503496742],[1.8155421848916242,3.0935777901593884],[2.012538479292905,0.27832706556520237],[2.863127322066311,1.3456548847178742],[2.767376139807614,2.459948391789378],[2.4168418092359625,1.8690372168822609],[2.0869812832223524,1.9030218674232091],[1.961826408524632,2.112993638805804],[2.0878426042325393,1.8141116616899489],[2.5612204117880015,3.105723239100687],[2.099058426771477,1.5139237992728576],[2.0756607845206365,0.7088082126277674],[2.657712455285853,1.801814283644716],[1.9791037758188352,0.4193569373914342],[2.001441200137712,1.5009831969519551],[2.436677767115728,1.6785519083424054],[1.6458032259976454,0.7888555213678925],[2.400778390213164,3.1458915514179915],[2.386821187832598,1.3135889990524379],[2.2667707797565706,0.34146364090668735],[1.2195760787835455,1.653151943001418],[1.4530951041081237,0.7576469575364991],[1.8485648370772938,0.39543394069498294],[2.3625640027664048,1.7057043611125553],[2.3499811721373827,1.8896707524460976],[2.5450567904035495,1.9000686015988721],[1.3930581639097934,-0.040903763773312174],[2.3587617695839285,0.2597135733980752],[2.1155101476979663,1.5618210390150093],[0.5662751065502732,1.9690778545294256],[2.0206771864255537,2.000793268573993],[1.4128953127379444,0.4874144041062165],[2.17661705836983,0.26821015895690803],[0.8587704239351909,1.4086334219527066],[1.8846622869512175,1.3172849038985253],[2.0361823526219425,0.3508619625086097],[2.1236718139952906,0.6880657385945],[1.5178827477715782,0.37983117733933025],[1.8498617367315084,2.7261699669192785],[2.1324194971977617,2.041399467585515],[1.5594000176175187,0.6721137640032796],[0.40228242569476136,2.117890622200865],[1.0089397244013292,2.425688447145886],[2.029030359489534,0.3485760300977284],[2.0444839295689254,0.6788427206413591],[2.5516847846299893,2.4607990888487055],[2.3897986586131337,0.6983307001875156],[2.2157310355698656,1.228468472734249],[2.9134556847799855,1.3071896257645639],[1.6741158314717586,0.47855616869595097],[2.531601218082565,2.7550422512598693],[0.7408264356293162,1.3596811746794102],[1.3360577112061098,1.960624795346527],[2.516733739532906,2.3256238781224976],[0.9888293094063889,1.8219932594394055],[1.0339196388317862,2.6735424392309506],[1.9961080097880721,1.9187762491488969],[1.6561965564940806,0.23455553864152356],[1.8827143611025958,2.007874292907956],[1.6352125826107382,0.08488998511141355],[1.9011059754454631,0.31403253108809914],[1.7295805995689224,1.4518744146839686],[1.3804864036147562,1.5485083689032817],[1.3332968642333394,1.7426881202228492],[1.534375472770912,0.7972008320089771],[0.7751480061672494,1.4680561066128286],[1.026278904792014,1.7940047872674056],[2.1876703761644576,0.09568134231042091],[0.7077198173179884,1.8241767030531038],[1.5157549548648852,2.07013918773627],[2.042809531720523,0.3334539476643179],[2.1090709251531337,2.510499565102054],[1.7141062723526688,0.7781303868490994],[1.2609955126936776,0.5375905425389297],[0.6684868117853086,2.488274013990549],[1.8758567529729389,2.4659196158307353],[2.470793975342904,1.7662707033628073],[1.2732155931621123,1.9540755942002113],[1.9563359508335405,1.8817695541938928],[1.7976244563561554,3.0844182181584907],[1.008614788849942,2.588661635424428],[2.31932875061816,1.5269101188969585],[1.4789429318964369,0.6879551723836984],[1.790629516465011,2.1212524409131],[2.018314078912446,1.5993353614623862],[1.9089742884873204,0.44536909869984387],[1.1110562979264822,1.2782497417373735],[2.4673277778378417,1.2548080564943385],[1.7126965720932157,1.0663715732194503],[0.7986253941474442,2.464699020774642],[0.9845543148461174,2.6297138092347985],[1.238921673686749,0.431984079809677],[1.731984474907537,0.5933835955168022],[2.1803193826311,2.796915404096826],[1.8520377845002183,0.5234029303207108],[0.6431181537199973,2.4264434448191707],[1.0893339474741106,1.8775786684031746],[1.005461602558276,1.3075565983226531],[1.848191959495674,0.11260976857766158],[1.2169864125868173,0.4644695136916295],[1.3134141576387224,0.6939308060715667],[1.6117323685828153,0.03373658027383852],[2.032205483856034,0.18801774928356818],[2.051625303340545,2.0816124101278275],[1.994316138042481,1.17288722178036],[1.6850349004666505,1.7545223557601242],[1.6115697657460903,0.6676698448678002],[1.8083726101841155,0.5412908465887132],[1.149486166116725,1.964948494994204],[2.1013648881709392,0.9383577214861819],[1.4829923615782639,0.392124372503153],[2.454514203691838,1.7272262895699129],[2.907489827690188,1.3670122929861113],[2.256056411166056,2.2190384230851246],[2.281010424649903,0.6368825065882039],[1.7453703631768962,-0.006569844802874147],[2.0408629181183153,-0.04433842073861127],[2.2220631652612517,1.2263745621110433],[1.876610611018997,2.8322335643049055],[1.2595513840673838,1.8616545518513072],[0.42664387600863163,1.7087345592725285],[2.0817481336984676,2.1322511361428234],[2.1999471208192873,0.47404048746164895],[1.605889308977027,2.146422272493477],[1.311661283092264,2.0379288136323552],[1.260740923489378,0.9890906810988583],[1.2559697520138964,0.3584695855812613],[1.7305568020945548,1.9325712553389847],[1.7612586209336092,0.5259284051836085],[2.1378642021204644,0.5477080309497415],[2.634160763472682,2.596566959315436],[1.7774224316623628,2.444286366563908],[0.6474043638520304,2.004518535520294],[1.431233920427506,1.073154518221112],[1.5436740829638174,2.4952537020756456],[2.497483878669885,2.836324902562366],[1.6323487567933574,1.4611180190850206],[1.2758941389302287,1.6520626627009443],[2.7368828654024187,1.6092917870846803],[2.136923017803912,0.8474367396020563],[1.591001527989445,0.4251410063438382],[1.752652258120568,2.379605070610655],[2.431515469925665,2.1578450798841016],[0.8502346584080595,1.4469251876671412],[2.0599898136049197,0.17635447931929393],[2.2565161325687693,2.5299839265538844],[1.3709328726442565,0.9643715622837136],[0.7807134866546049,1.882196517105249],[0.8477495571742423,2.369567127998552],[1.665317347225709,0.09267098377931315],[1.507595213803329,0.7663789606011723],[1.9791902449956862,0.7146233979965108],[1.5490238016602802,0.6669365058558178],[2.0771215967174745,2.2723164584135302],[2.1218591084521816,1.9282887649790568],[1.6009241095331026,0.44441981625928095],[1.462243114141474,0.5960139564509014],[2.6368749309768655,2.400512445255494],[0.9511745074379229,2.05300900123677],[1.4494301861827,0.5800821944336826],[1.43853967345167,2.2790318525043847],[2.410830743680896,1.766623069071791],[2.395580371786336,1.4424465839565555],[1.8901035024044095,3.0069151792625086],[2.5806149963152873,2.9528041433588275],[1.8339256737502976,0.19194496073587097],[0.9639450201915915,2.2155540121001653],[2.126535716286809,1.870460327929023],[2.473674687659795,2.0162175755575484],[1.9080014069554099,1.809838120274859],[1.2832992069208076,2.2779398249051006],[0.8195888791046068,2.1063400881846888],[1.9665661534601993,0.9280598705677497],[1.3940904338179045,-0.06063206292851486],[2.0271949944629135,2.6120448033164188],[2.0784831735614633,0.7001900059949484],[1.5839257039058001,0.6489042455253179],[1.5673261454200074,1.359304126786761],[1.9357119413899444,2.4018669576930747],[1.3779022742024263,1.8370152572628102],[1.3998489110850123,1.8972002635588838],[1.5832181570016894,1.5173298678592682],[1.7535865622722744,0.7128333087231089],[2.0191399342036034,0.5370777182889441],[1.948960207439498,1.5755717044533935],[1.8591992072399015,0.19932589010853452],[1.9883646425708055,1.638993223942718],[2.0651286482299325,1.9729032769932493],[1.6519100989907742,0.9992228711086701],[1.0139024348640489,2.1736741989270763],[1.9693946437122625,1.7149330613378229],[1.570396871885662,0.31160299870422326],[2.61111033630293,1.4380715647978328],[1.379355560537853,0.5274037171248251],[2.8441474442553356,1.5104031914939995],[1.685823991698315,2.330029862540572],[2.0716507296282187,2.501670393607683],[1.6590958108757041,1.4017121869387776],[1.1528654335089925,2.7060226173556967],[1.8989922802078336,0.19567680625642236],[2.3739688457209462,1.8947344350427957],[2.2911673243293382,0.7393740970219038],[2.0698539437383965,0.6942883449300985],[2.2555079252580015,1.5501277452667481],[0.7002311987774641,2.2954494086784973],[0.4293132394378232,1.8183356094651493],[1.6349814418370328,-0.05147907154501086],[2.106893126591471,1.406793090711838],[0.9619395508427447,1.9764499461015554],[1.9470239436847538,1.4665648147308132],[1.539105191392405,0.5903594803497967],[1.8851958939743922,0.30096173209568655],[0.44256190612037916,1.232136935481978],[2.3662110711400137,2.906863795969239],[1.5306670558920095,0.8522628818685258],[1.133246653244564,0.37832655254456315],[1.1888181256945167,0.9545948424609709],[2.145893080607645,2.7557047882161587],[1.289879534255629,2.0836705779418216],[1.7556388278512725,0.3243177817315227],[1.8551625842589217,1.2372210659007101],[1.455985109067148,0.4842336852060508],[2.0825062229595104,0.663925805131555],[1.8880063679452888,0.390758004342563],[1.8731562384228386,2.048046526852222],[1.7095643542496872,0.7355772147783151],[1.825299062606577,0.29421610516178287],[1.2980746814956021,0.7093100729969543],[1.3539395006593322,-0.1300767363474954],[1.9220650265500159,1.975000340096586],[1.2766212468744877,2.4042338894304116],[2.44824696671519,1.6008958961859676],[2.2856735231412317,1.9002558352892152],[1.2588351305189747,0.2282418694179611],[1.83459110181579,-0.05870160314436357],[2.2051656233132246,-0.14222451639204425],[1.4165225093953029,2.1653652157421917],[1.3802405245150666,2.350681462638578],[1.5372912969983163,2.635755495375349],[1.8634188456421512,0.3487463424073167],[1.872668814745384,2.0299077873366658],[1.9091058456458918,0.7989540737881545],[1.0332069930789034,1.3797298083968017],[2.081401158970441,3.086171050874674],[1.7846912274266402,1.547746559747842],[2.504906215556974,2.2337852344273474],[1.6128237498963784,0.7979352305934087],[2.0346544261670076,0.4545708871993346],[1.3041152926040924,2.0387267132368154],[0.41265191140704693,2.0834842156423474],[1.6729578113822776,0.49744826444066026],[0.6433760858688703,1.775249173116496],[1.5066979056160341,0.4691608105750491],[1.69594156634875,0.3188775912779195],[1.4344681018988965,0.37468892498750916],[1.7371516918016146,1.3116921419363274],[1.8635101920226882,1.8965104622568383],[1.5650577883590353,1.3080104607943661],[1.7960200711022778,1.990081767499864],[1.1823242180207023,1.4826033505393972],[0.8816820114689344,1.390270900453068],[2.2390621149881493,2.0544106738997536],[1.6474820464586555,0.22120800172489075],[1.3696579665439401,0.22506626818967246],[2.094030624842458,1.8134287578409198],[1.061835118344567,2.7153137710926583],[1.5020482153249257,-0.03291560184520814],[0.5232181212502264,1.2557038135413994],[1.9550844779769383,2.086976152049852],[1.4006251232896516,0.1593808455353547],[1.66927459580546,0.5160605675511908],[2.1765860448674275,1.6245128710374037],[1.033358269647903,2.167973017299796],[1.0658758902009609,2.3415368724891614],[2.0575361323557866,0.30820737298588774],[2.212981415504397,2.5803503502721865],[2.105777328551536,0.7768444299125422],[1.128174874337903,1.3491002271591988],[1.33255534312968,1.5928468912494047],[2.6094259468290497,2.7898939531154605],[2.4178147749010384,1.8193742022052202],[2.056727481362454,2.285429788340249],[2.6628916067346813,2.697981601473491],[2.1024224219647034,2.1169212401445057],[2.173644593071507,1.6119995136413898],[1.6229495075815017,0.8848372526343714],[1.1516005926008748,0.4073388596067604],[1.4586439921833847,0.6543896711735435],[1.4912118340153862,2.4011340360639255],[2.619992742827044,3.0628176228345008],[1.5059348607529954,0.009867278814996161],[2.0993363054042167,2.023076664048611],[1.5889151168848703,1.858342665036367],[0.6335261783171714,1.2036025243640056],[2.280331471056263,2.1031808034810324],[0.862512384844994,1.9528769599164528],[0.577993025638892,1.7308136951854514],[1.4152447523945988,2.3946112359392306],[1.8472618127945253,0.7914087139708141],[2.3028451300527686,1.5334889701103487],[1.8493288161033783,3.170570985580756],[2.4101801620459877,2.105157111485389],[2.368252902486665,1.606285649806309],[1.9418731180326492,2.1355602319614224],[2.409352760470889,2.2825333402260366],[1.4112483160798983,0.15515280077851568],[2.3411953494458455,2.9131984805257787],[2.2206379011768886,2.966953569890909],[1.6897151381996813,2.1005508676215445],[2.383454164472221,1.7123011213154848],[2.0594138193779847,1.8819176911803817],[1.812843761522642,0.872834964273521],[1.6201604092369029,1.4725422929561902],[1.895334951619895,0.40266851551664296],[1.8818954642439154,1.568955317931036],[0.9284718250344068,2.3440265380803713],[1.3506480029939683,2.4598450369486557],[2.3292078679407773,0.23519111126670866],[2.5192578597905513,1.768323560837148],[2.4608788967681234,2.36503234004667],[1.2726161500183957,1.8028139718094618],[2.3546796374728176,1.9266286073959087],[1.3417108695265805,1.2489511593703375],[1.9344936404094248,2.219017882784759],[0.7912523228449017,1.738370071133604],[1.5729629180131997,2.5239809023808752],[0.7892969250793003,2.191148992553063],[1.9503005960604705,2.3927270682582495],[0.9074820291512926,2.267926097156458],[0.46336273760227076,2.090305123412121],[1.861495116610018,1.537581501235141],[1.441611141925766,0.4577100589167823],[1.683332081919175,2.0610077939997664],[1.3837248523029277,0.5046904984469381],[1.7157318030001374,0.013370813112995927],[2.784679967512914,1.929064521210243],[2.205505196283688,2.7836650830187604],[1.3461770829144397,0.2647343274264058],[1.9044961459300982,0.5340320062503116],[1.4065912702876595,0.6246060714649297],[1.1773734979553407,0.7380599533857921],[1.754112208892411,0.6349242286891584],[2.7450018305247315,1.9435751856434735],[1.3910657411439757,0.35061823864774067],[0.764297361158804,1.9711956585430033],[2.3720676028591297,1.9638364001497561],[2.2832765501474364,2.997514484950587],[1.2641169018409266,2.5696893096424853],[2.2094072284968376,1.628616578925545],[2.291641932851345,2.094291823048576],[1.5107471860435004,0.8042087825394418],[1.9472730123849022,1.450265994872014],[1.7871705153283743,0.7811477758663525],[0.7969728227659116,1.868954691220968],[1.7784938178297716,0.564317861490917],[1.0219656857208168,1.570929922515222],[1.742410302907762,1.5465756582020798],[2.521048638421637,2.3804539179341995],[0.7929995953057419,2.0615674113415325],[1.264852585455043,2.6996274606012896],[1.4060628682405305,2.3412946708344355],[2.240542807646066,1.4799079122118868],[0.9095049301394071,1.938947080373203],[1.9758003185480815,0.5829478575721735],[1.4965055803904594,0.5211838944484668],[1.6576565753826895,0.8275416490965359],[1.258886186414491,0.458550678092176],[1.9862408492044685,2.8916803388619337],[1.8433329132086906,0.2780160798456842],[1.6421597020686973,0.04368143823963311],[2.802216194597588,2.041448663737458],[2.831396496617523,1.8568688814244805],[1.6502619258713014,0.8382019409891803],[1.3324019601710952,0.7071710472903137],[1.159122148627701,0.23243418405057836],[2.2866110120284286,1.9850649957729098],[1.145075453163134,0.09544385338652206],[2.4255592758129447,1.553109744038843],[1.8597107863283289,2.1935039756508026],[0.890793883053352,1.4103554119702764],[1.081107092122116,1.9065917723384087],[1.9718218773354432,0.3248490270043136],[2.5165860835713367,1.6142548342409935],[0.9327418630112088,1.479214038974054],[1.3624164766796518,0.8082290266631419],[1.9383503074117088,0.019629052559962834],[2.3460641878147297,3.2079603515109287],[2.3130477615627494,0.15522347496729283],[2.380696000145498,0.01950871944227095],[1.2857809475320852,0.8262626252343495],[0.6781672279153844,1.986868429527057],[2.105512003355007,1.4959463566583264],[1.7403995063992719,0.34368744070090773],[2.614354442459261,2.5339949210365575],[1.6066237981267024,2.1749134680837154],[1.8264408711616502,1.3679740096753348],[0.9438834650860503,2.5975743707069925],[2.422728002746931,1.4906495359468206],[2.681417218687907,1.77741130852245],[2.73680839775263,1.5602150930927228],[1.9618552689009534,2.0696315956558218],[2.4483131715115727,1.4678751065889593],[2.232136143854015,0.5306315195607437],[1.62345201110843,0.4221866535414196],[1.5323468660113737,0.21539461823211414],[0.909129680640087,1.5235682504121346],[1.6717003872335316,2.011998492907057],[1.2916630555100883,1.7149420833580784],[0.5864681607612179,2.3729942456800543],[2.2375027059197983,0.49860735421589075],[2.3277488732204654,2.1258236329909512],[1.2532183642711714,0.11183107166501582],[1.5544073429759577,0.1971531871946307],[1.8612181993384507,0.16784951482091448],[1.6105615015821853,0.6155660387562708],[2.2775011372515728,2.771667141941645],[1.5117653244671656,0.36156233024006756],[1.1848646131615395,-0.030679781239922654],[1.9912280075075535,1.3925285513914152],[1.2402104732683794,2.3445063382522355],[1.284411850990944,0.2023654644683145],[1.52181460353236,0.01563852505500507],[1.537123878882394,2.5801030761255417],[1.1753993537606569,0.1549355354424543],[1.553157705388311,1.4409999972434075],[1.9217345125023635,0.6389352763467487],[2.7132607353061626,1.6127964469701175],[2.3532094595244715,0.8296997815104438],[1.6893100413378566,0.2821434200944335],[1.3886667507377153,1.8222849153173541],[1.9934373753420038,2.868302816804214],[2.093844703621902,1.8783381415178788],[1.7418807065043271,1.3039307525143577],[1.41676239128689,2.7194288023581947],[2.318228187537087,2.9931751202924026],[2.248234426532634,0.8757800932075532],[2.0910433027621456,0.5929203719838453],[1.9877563449668156,1.7553450633000405],[2.0114143980508286,0.6394255289939568],[1.84330851255344,0.6712737195039428],[2.0354120027885183,0.7538791780323327],[1.8860364021013227,0.8400476220163815],[2.674569754445838,2.954216282323461],[1.5613857812493401,1.8082103852465952],[2.3014430180253576,2.165393527521564],[1.604064740367326,1.915285540547076],[0.8602891865710861,1.9636599173612317],[1.0957020907238084,1.7165575860069708],[1.5500669568221508,1.422930422958398],[2.1502857779567215,2.0819321135583295],[1.6612348386931228,2.0190649780749803],[2.322688111216771,1.8943451480299043],[2.287929827916801,1.9271082032226123],[1.43383910719447,0.3043437071911923],[1.8718538334643973,1.6735913172219992],[1.268968594245331,1.653100048883303],[1.5070044088354038,0.39688722836098955],[2.1071366900973416,1.4716280976823575],[1.4345387844332267,0.7618698152782596],[2.2196284572264338,0.8736301420538987],[1.9008783933962463,2.1444437719173166],[2.5132428619642635,2.283407561822755],[1.181969906418179,1.2516463935532718],[2.194757972284922,1.8935140686215468],[1.4737875619544232,0.3006362188521018],[1.6414082950928557,1.7776798347451492],[2.569824162185779,3.0319722634527606],[1.842076104201726,0.4265531290561294],[1.4791795335374252,0.13267651304838302],[2.4143771044080653,2.1266872141648703],[1.8285570235676663,0.4976754952035072],[2.3052216829978245,0.5395808233140342],[2.4245407225380755,1.5067275612764854],[1.3644497300779865,1.2769001413831802],[2.087391036776906,0.2906859477594764],[2.072087628127505,3.1015256642981743],[1.9281800064039265,1.4834217503381746],[1.9676836817412624,0.2903334348476737],[2.6041046637638408,2.822477690725209],[1.8349745669755295,0.9553209295757852],[2.4613608519389727,2.7742701438638977],[1.9167797854210944,1.9751554802485054],[2.248101842180558,1.5907840481500797],[1.1783201378389083,1.8902455346901608],[1.6258598855205997,0.14609063145967782],[2.1557213828485384,1.5189862775749097],[2.2614592701687535,2.303547438036413],[2.4253730139030427,1.9168762720425814],[2.2854932429607944,2.1394872907059064],[1.595127411595115,0.6713284195628834],[2.368232081308445,0.5871925517091555],[1.630683537636382,0.6555448621228629],[0.8014918771921414,2.379581986637386],[2.565696158274995,1.4577790068287606],[2.277483940754242,1.7361996103249904],[1.721198808239075,0.8865518506354267],[2.1891593941311167,0.2922966679080726],[2.2520309994608128,0.3432779712680857],[1.4270781914917803,-0.12306403328579174],[2.1916742280909296,2.431315450054763],[1.3752682414297395,1.8657922699885872],[2.6841149978873373,2.3030859613993275],[0.984764795237228,1.512208293324223],[2.395495144740943,2.9887519578555843],[1.3526566993253422,2.7352725635382544],[1.9915242525964252,1.3783890738597555],[2.457852614306992,1.880933834492617],[1.9158286032043554,2.2469137010062123],[1.9374521968897613,0.05328872884648994],[2.2356984657944627,0.15294599848210788],[1.9267895756981157,1.2426523864881076],[1.3548451225682214,1.0119377296945165],[2.3713084311956023,3.151925925314911],[1.9159875097570307,0.04381520516742665],[0.46363345780984644,1.8379970082536217],[0.7475012768343519,2.535305067531588],[2.2219245844003925,2.9276097852582557],[2.495806024788229,2.0515724939389526],[1.8807884751791817,2.9768904251265442],[1.3101049422649789,0.7766178279154318],[2.4181000103145562,1.6845331087968405],[1.6209919772429489,-0.06458345511891694],[2.7666434545572187,1.603546668323407],[1.9015635206412957,0.6556499369167006],[2.151569089834205,3.211196965569775],[1.7582574192853309,0.15936471202420754],[1.0540046284708393,2.663808266394539],[1.414613753218293,0.21030041099205832],[2.4069284225495258,2.7919611276822254],[1.8207504561917942,3.1023047369863086],[1.4822119528870719,0.10509889727008692],[0.6683154420835818,2.130725478253807],[1.1777557194662667,0.6222748641477034],[1.2337447763540905,0.21180481285855524],[2.4526539500843425,1.3779513410248043],[2.3559091688950184,1.5367873444350182],[1.0860543638389728,0.8542043792973814],[1.0533624422671726,2.2502063669425514],[2.027342996855938,1.8112581781879888],[0.7151593979357306,2.1851877620112443],[1.1793251854671716,0.9511777416552052],[2.209903545860206,0.4729652696065402],[1.1624364832760454,0.0923671706879926],[2.6042192826069264,2.8298795841956683],[0.8402050498927417,1.9403532701780828],[0.4006398186838779,1.2129474997583696],[1.940288909660592,1.3381982443955398],[2.663600751734928,1.8588145010261625],[1.0900418099185971,0.6747523160147789],[1.293452465102185,0.23612076930480963],[1.3028169841057817,2.0456376215028156],[1.7759149373953202,0.32266074555046576],[1.7060812312120852,0.10053686700427478],[1.7822819735864543,1.573678983044211],[2.2065151281908926,0.6174200445538144],[1.9977808268937833,1.529297914628024],[1.3998486032038266,0.6576450457103776],[1.3705852699805634,-0.05842595890368174],[1.8940254845322242,1.4124883118695828],[2.411243346694854,1.609390763406073],[1.3602454362181176,1.8653408534127336],[1.8035648658742178,1.915069984884509],[2.3214384196686337,1.7772893774015186],[2.016414717757389,0.48084643151255824],[1.9903932520485537,2.413448067389478],[1.553227958366325,1.4769199774706228],[0.7163112448677413,1.208879502069061],[1.906023667471345,0.3017037193207328],[1.5958492241250044,1.4554599857778348],[1.4012426565129688,0.008083795936567717],[2.0830065885056017,0.6343773571040839],[0.6872592887416574,2.328465893618919],[1.951420651692743,0.5051568806858981],[2.337283970075545,1.8952565010262987],[0.6003303205736102,2.6553232499912442],[2.5977961351277097,1.8744648524474794],[2.6497226596803376,2.8596434755782822],[1.4902425333343001,0.7875766096189047],[2.4125768946738297,1.8210205646477715],[1.8836958385490903,1.8837131663704914],[1.5114087831305454,0.5241143509424881],[0.49753058075570755,1.3970777771408764],[2.2021746566566827,2.313550346476652],[1.6266231776282658,-0.06753893079008544],[2.1835368670402784,2.6860621892540206],[2.342678386426507,0.17675918295397697],[1.8136820367144018,0.41234901581827244],[2.4864383113682793,2.061697798653671],[1.8108728417632403,0.08069615797621565],[1.7050163269198282,2.2261546251104267],[2.569219267469113,2.2436412066946887],[2.6565484396598262,2.2128528894143447],[0.8910760268170189,1.5366806095434868],[1.4543886858345458,0.518757723382985],[1.0649811246775034,-0.016813924161841687],[0.7913724634815582,1.5309934770275637],[0.9403049723623933,2.648849462520151],[2.6871526812264674,2.2285755054099488],[1.3663330463986836,1.9488453214514387],[2.104607317521306,1.635957438790554],[0.7375557295343081,2.0800106706005783],[1.8669451846277023,0.5832557935116736],[1.8131589220044257,0.46358272988891513],[2.522472194966607,1.8380355965091706],[2.021361064596874,0.396677665140619],[2.218216893720867,2.9459144778039965],[2.4451396937909413,2.303120001243079],[2.441051809080696,1.4891240913403267],[2.0474100326938203,1.15773900103797],[1.2471484855975317,0.38055201748217615],[2.11727240043609,0.7132058218118883],[1.1233184103300198,1.9578126171923804],[1.1607155882928961,1.7104258436457735],[1.3377944052592885,0.20409639424957893],[0.9877846699227119,1.6862486097603004],[0.8094122771885061,2.0965657199089964],[0.6786377287077928,1.9909259945283255],[1.2350546037640868,0.24007314090693788],[2.108307891050078,2.2549303434269685],[1.786914811399955,0.4049483427512566],[1.103490894688455,0.07232489589285451],[1.535354394277756,2.04316521134215],[1.225313607890174,0.5947033322845648],[1.3714681431007145,0.46795270094713426],[1.1114778031526042,1.8036920422282492],[2.209154518437006,2.9707972640152143],[2.4609714929853177,1.9213723660195463],[2.1040917191562825,-0.08292341527500857],[1.6759733909225014,0.7934776917103961],[2.455508599718281,2.5521861796875105],[2.1077654150536094,1.655260199975785],[2.3712371935255936,1.4136162142588917],[1.1277555154893806,-0.025723245543026185],[1.0941557563572049,1.9836203761656317],[2.8151027610232666,1.3352067472437388],[1.6116522393349633,1.7842563659330186],[1.509935066491048,0.8472795204223956],[2.065556350214984,1.636891445003602],[1.9320757448028845,0.43507405597148596],[1.9711661144026467,2.0527306170544453],[2.034300546771995,1.2820431407197281],[1.4667908579578626,0.7524108035073499],[2.6539399341432683,3.0887871096702124],[2.250704366458018,1.6885949549672357],[0.6049621012743848,2.147558049309244],[1.5839270150241453,0.3765008769783732],[0.6505165291694626,2.0086873546680795],[0.6770417019007221,2.1523968421528616],[1.6954964465661897,0.7442811347370453],[2.1543282024322052,0.7954076361511934],[2.0268815855930917,0.008205357332692231],[1.1898330924675178,0.34356161800200213],[1.2902689440142725,1.0785433839168297],[1.8815719219159412,2.382390038740698],[1.9164177133192601,0.5112678839156967],[0.9202495110414932,2.247374383612165],[2.4081938667994107,1.7393337991017108],[1.1124489269173101,2.037344500360264],[1.2272761832639145,0.8491085922345172],[1.4523670011527763,2.482906677567366],[1.9715006798514416,0.6497208523143401],[1.1790966829312695,1.846871811290977],[1.4305126099479872,5.906265045525494E-4],[1.4982828272514435,1.55470510930691],[2.1696275811949794,-0.16289418965802505],[1.3990635991836984,0.27411807709655434],[2.8633075959846974,1.8085550732976494],[1.461044097546854,0.0728290967308649],[1.7521371200898908,0.6374600174317249],[2.128209665587236,-0.06571684718127102],[2.1928114633943188,0.40515968302356853],[2.098114317986802,1.88425589536617],[1.746386462104641,0.8577989265469362],[1.1670403177401913,1.0603406361834131],[1.0530309330041794,2.2709823039742822],[1.8849330320688664,0.6531651428465385],[2.16798587026938,0.7651576806484626],[1.7844521945255973,2.341423942310446],[0.44225527191114955,1.718422436873943],[1.9978801560694381,1.7307047327176797],[1.540590581731403,0.1928615819039068],[2.249954668257551,1.6142808349765878],[1.5848967759009316,0.31056818188359026],[1.224787575319863,2.0959041617014944],[1.689520302031761,0.14591997122786993],[1.080031936747193,0.3278520725621765],[1.5225065042126826,0.38030093369158224],[1.6875870303026814,2.3783333348292963],[2.095930364568049,-0.13147866583906198],[2.362995978263867,1.7351708278899145],[2.140118796471405,2.0973409796590436],[1.4284347792469245,0.5336898746847618],[1.893697567018784,1.844681155718415],[1.4821433260700967,1.1797222116564197],[1.2147782518992116,2.7140512802700894],[1.8079977976125776,0.8156976289512428],[1.797962404639724,0.43865327389746045],[2.89279949171431,1.5358221250339739],[0.912168745231939,2.4796229429301446],[1.4954795520251145,0.5938499402690303],[0.5316813189089575,1.7996144839211514],[2.1164683341637796,1.4272143800198154],[1.4156602472799162,0.8157085612708165],[1.6579369608876398,0.9510151696739816],[1.0703319045783033,1.9298747551778488],[1.5124375194298425,0.7650164348882467],[2.824120803149113,1.7760169454327634],[1.9801089032003567,2.859208191408137],[1.931492953893506,0.9125361618822512],[2.022013910418953,2.3373774803549736],[0.6441085822604069,1.8625890033634367],[1.7965566605369125,2.4969770400036944],[1.8885839280280532,1.9575164194332777],[1.6089513152055155,1.4451324360891054],[1.5276735487751614,1.7044472529996888],[1.6453070825439482,0.006941806454229371],[1.3295550222791799,1.2310618887044709],[1.4123542060259413,1.9932950356180288],[0.9254320487582532,1.9419251002522637],[1.2621255562881595,1.3483290668347252],[1.693981494123861,2.1173311898943354],[2.357484978124823,0.45000703155338795],[1.5526106966769218,1.4963436317840766],[2.1398464350794573,1.7588915914693835],[1.5287265319124508,2.0033977002071652],[1.3970081890392456,0.03967248699435422],[1.3664356971039853,1.9621020186007176],[1.2735404025483081,2.210874440048541],[1.137510460467335,-0.009725475102611791],[1.2380095932724309,0.17653069453305037],[1.7792006392278448,1.8890390749769121],[2.4504165002404035,1.9548664487860505],[1.3095997323334783,0.7263692174744649],[1.003646120961268,1.9166679184915796],[1.492151216146584,0.6109980195174964],[0.4538218484619061,1.3797719554366767],[2.4777593249000436,1.911024063645042],[2.324254936348307,0.5265465279332083],[1.8888238045031378,2.624553626381165],[1.45905348521165,2.685041144992953],[1.549148906004992,0.5273441427630635],[2.0349658209759385,2.0489306785647385],[1.0881151499427069,0.8275357864081557],[2.3534362742494492,0.31362029979408823],[1.4727132562754945,0.35430256745623623],[1.630894763475086,0.7606969629575849],[1.673067363768669,1.5011369052442196],[1.9205637364779027,0.3861514662317098],[2.712097044004658,1.9748453756283502],[2.5595937625502576,2.3878794517347033],[1.6200563711947777,1.7500587346347314],[2.233640286787119,0.6796320666000546],[0.6170391208932141,2.1878755607849616],[2.6297191975008474,2.381356563372962],[0.4679608070219572,1.637161823295696],[1.9319499215775973,3.155610535113275],[1.254950203339226,1.260728995655247],[1.9347246787831702,1.683922093645972],[1.7490572331171128,-0.023935641945180053],[1.3162755709018024,0.1625391453206223],[2.5003011543449016,2.3362935584075277],[0.9098008348236426,2.4960226984494236],[1.2347159794143105,1.1304973136158654],[1.2388294655427532,0.47914357733268287],[1.8724917556602558,2.0872312839698886],[1.778866909682475,0.4830698926139019],[1.1242807677329947,0.4761523016452186],[1.579411497681328,0.8618239820190381],[1.7447643426397246,0.20220210545177553],[1.892075814988172,0.11029764796125086],[2.189834761476587,2.0035959916461836],[1.6538731817341352,0.10866222257068447],[2.1619424483076255,2.189528809529228],[2.2974307598036376,1.5732353738286209],[1.5031987193616287,0.39637564166147476],[1.7681060555142274,0.9436529272809605],[2.4250065542093084,1.498044554801814],[0.6563013771493977,2.376020242725965],[1.3325530669439427,0.6443850791465409],[2.5889020132180613,1.7746243700716018],[1.280578681155889,1.9842202307464354],[1.9323806109448656,2.008068257440419],[1.586253914911882,1.7412265617258789],[1.3695444248756767,1.90440078647908],[2.4930249196755936,1.9700643870276302],[2.308241520751437,2.2754965694660094],[2.214853082857511,3.0338860304718502],[1.38688299512599,2.0824791814883747],[1.6723513198509146,1.8037462384606449],[2.1794883098542295,2.6570275082100503],[1.2310866181751297,0.18899599588287996],[0.7795402346603592,1.9890851029770678],[1.3543580332861718,0.6130865628868856],[1.5862326496001447,1.5955521254856866],[1.1305621598176183,0.7248548631879879],[1.2350384762758175,0.27428380600128077],[2.179042052643949,2.2578179362160635],[2.2411830591832453,1.927916697473277],[2.2257468857963056,0.395721931479882],[2.0625133134200433,0.17269701508984048],[2.465771586881755,2.742439790634946],[2.577872726997388,2.458521298489714],[1.001954011009238,1.210668119158664],[1.3241233535056511,2.523066801415606],[0.6088430033531887,1.9313137752793836],[0.47146538415320804,1.9926519432115932],[2.100052981092353,0.4076456865117555],[1.6026613739361095,0.6814198078032437],[0.9945410529410933,2.5231885480170178],[1.8303737918909841,2.3026736395148557],[1.940844280327759,0.7929457107946454],[2.0984797632410817,2.293010030567317],[2.8779210489820186,1.8721645502624629],[1.357046199406629,0.08015619675474661],[1.7455672770462969,0.6976633039049338],[1.696090902510194,0.012242027214920959],[1.3358557930120452,0.7913167610945315],[1.8251441672746433,-0.07810915120482187],[2.370721608902584,1.9860305135895955],[1.9074363073787937,1.4791653188132683],[2.12127463612108,1.1905884388834156],[1.8109708989264466,1.4442018642037362],[2.165550416471234,0.20731551254876135],[1.9267823242313948,1.9295795231614554],[1.284645473835483,1.7896678389394922],[2.0310777793119756,0.04042872599222669],[2.046776968472811,1.6370372185524789],[1.941320209779736,0.6094788895095139],[1.979530493521024,2.115190044464791],[2.0810852291240347,1.7060271788537988],[1.4439973218375128,2.700987304529874],[2.378073063564704,2.5450339734530165],[1.483013468365638,0.12708992391884544],[1.700099735355138,0.16849817599004857],[2.4027709057844064,2.6041423289054975],[2.368970740370433,2.0090364142365043],[1.2168187156712698,0.3709688548958274],[1.1993558826939545,0.41759136419822707],[1.6427079791923713,0.06693115142374195],[2.130776578423159,0.7415371402778714],[1.4912064346901324,0.3544269385117864],[0.9472515309869342,2.027600208481476],[1.7572678946191136,1.5600846759637057],[0.8570237249603991,2.5684429287926385],[2.054352068959396,0.35584028566691894],[1.999184795126446,0.7071164660681659],[1.7467256976068901,0.9522250530709296],[1.7030398115437158,0.6653245941388166],[2.1286541131875376,2.35184460237889],[0.6205666519359514,1.672440093861844],[1.2918390056562932,0.8661448364008044],[1.9361007492309772,-0.08863765672429003],[1.2738804391700203,1.4325170367035662],[2.214530475649105,1.661712413557666],[2.0399024151740774,0.015215395433161305],[1.9503701677927843,0.6917321638009291],[1.970878271432262,2.9263718236653173],[1.0123978656537043,1.901845909373777],[0.4878837953572692,1.2987393261750868],[1.5538964078708437,2.680171778511915],[0.9851554665633849,2.0551300951249636],[1.8284404644433851,0.48286280217381883],[1.9502116510413732,1.9015477151289546],[0.4797708414348827,1.3536363836058851],[1.4472932347595147,0.37543930311715346],[2.151218558346148,1.359718243150843],[0.6332166224820045,1.2133561612779884],[1.8988994133996009,2.2687174003945794],[2.624941905455126,3.1052847071872223],[2.1095890738139924,1.400499997936032],[0.9656538157442107,2.1724249625791523],[1.5664660507400245,1.0345282708915224],[1.3699309240064332,0.17298411366560973],[1.3284523686615608,0.5189062253952197],[2.734291698526872,2.2255755347394417],[1.9186755486784874,2.057479767040598],[1.620354456653076,0.5227824701317101],[1.4289180717432262,2.354998946180152],[1.7347865846084725,1.0928569207043632],[2.4675028439531395,1.8433909565478985],[1.5673803258663797,2.607937224608518],[1.5535109536398037,1.9796159327020122],[1.6968376713500137,1.705372886269176],[2.191330041432352,0.06058626858636873],[1.5511460729442184,0.3094783516075622],[2.639601562784493,2.0190140622250485],[0.6994365657594616,2.0515000233024794],[0.598322414454899,1.9104364011980755],[2.0613578195450324,2.004736711185852],[2.895437955194122,1.4504107779981001],[1.5768771362935585,0.41912031032492414],[2.288457018429093,1.5013228436578123],[1.1999153908448368,2.3682066475104615],[2.1751275700266985,0.5334679733681987],[2.2986808787348094,3.1640628636578123],[1.8838269624849282,0.7638351417590908],[2.3015082398150812,2.5016102212619575],[2.029399923203966,0.6252556012366406],[1.557814474928238,-0.04271254155784454],[1.9875520067469958,0.42754385810073825],[1.7477785534937667,0.7765137279168741],[2.767264743945489,1.9522179861868427],[0.5436565770528755,2.0692166340991025],[1.421282021264936,0.3766392105515374],[0.4010707919730654,2.1540970205579297],[1.7984766403272863,3.1193434787756398],[1.7721727995160608,0.008762611811146459],[2.1904256374871522,0.451981666977742],[0.6615408760732177,2.034433998693532],[1.076001605462335,1.456949595467051],[2.1702526804457136,0.11227185828864816],[1.6629643771624636,0.44488992544160466],[1.8402535666864965,1.7011648040840086],[1.6181196176398267,2.138273259239997],[1.8925526284260368,0.32221812736930244],[1.697331728775838,0.27586082076638585],[2.08633075328055,1.4991312699934625],[2.2603926804839416,0.2907787869802698],[1.965986319729951,0.43941054605243557],[2.7622473310776754,2.455663149283886],[2.3339261650842396,2.230846973869367],[1.875461931099148,0.6298766916548819],[2.2813395419864717,2.1151442159688916],[0.7282856739656128,1.9455719248055694],[1.1267950782077194,1.9866987790377797],[2.0904137165601955,2.0795593578695457],[2.147627920788548,1.916523206381596],[1.1296909495132057,0.5031312159043216],[1.5675898608923542,-0.01269479911934257],[1.428053070909971,0.7003616930083871],[2.0219973937646776,2.822062658056402],[2.2808241571457675,-0.11415155820052536],[2.301306999973512,1.570039018748743],[0.4127750988060016,1.4707727460842905],[1.9274042959353253,1.47966004332546],[2.2122555836406357,1.943738733181378],[1.903145852649219,0.08613375756614561],[1.2087977374007,1.914037217515838],[0.8260930066069988,1.7642544264100675],[1.9255448661481878,3.084512244174704],[2.2828685855714688,1.4149615829191398],[1.7830720982436017,1.4311602145876354],[0.9479799872502301,2.726972366358913],[1.219915733665616,2.456144289902925],[1.5064702163627959,0.4679827624969588],[2.919444717941047,2.2002330199331737],[2.5021329484999115,2.404230583175482],[1.7175871888862932,0.028062447447979477],[1.407986834634321,0.8174847606015585],[2.0449378108484444,-0.0065550963877363255],[1.1863307536265353,1.8581807285055971],[2.5134853131333044,2.786945954121502],[1.8842300900097664,0.4891209865757784],[0.6172299386612258,2.6197550043306643],[1.458785899454754,1.0710881533345389],[1.8113757655854816,0.49528208569002585],[2.3044378411449538,2.1286424301681532],[2.2022685057323104,2.276736881476066],[1.2677470392451202,6.042699797789153E-4],[1.3766295681926866,0.5825766566753939],[1.847123113190878,1.24626555459269],[1.94274756178139,0.35388594584718736],[0.6770668806139242,1.6823323462416526],[1.3690828723115773,0.18688658561027294],[0.6834350748061692,2.0002335949318324],[2.204679782100173,1.2937350049254681],[2.197649074281535,0.08043106058479466],[1.1741048820730489,2.4768076492388262],[1.7091756087959182,0.6885562498929826],[1.7199114229624601,0.5270033545929258],[1.580264568601117,0.12573322513815466],[1.7964644810105133,3.0705386671854296],[1.9380688828931336,0.200071966281549],[2.0263864892495116,0.7204646887232966],[2.0290639967002475,1.0347174556473058],[1.2233791804502758,2.6315185659548535],[1.6993711593118555,0.18099912542592078],[2.180361010579322,1.5735793226208055],[1.3915984980982485,1.1181348311183106],[1.6567553425898154,-0.1396256543183333],[2.284696493548823,1.7814551697837242],[1.8654794226431075,0.4049241901164069],[2.3876959340254307,1.9494287419760963],[1.1558226079467158,1.3759393758831266],[2.3287814566178615,1.9959531159795123],[1.0722407918493135,0.4268899798348389],[0.9793155096103692,1.2627141564473716],[1.7806070305308948,0.3078908160052315],[2.3859249124383117,1.208202687761251],[1.6996031795089435,0.7241843031842061],[1.546453579445095,1.780511606615732],[0.7216375439051319,2.202532700262222],[1.520426367221055,2.038265647798772],[2.43764943538122,2.679432908738327],[1.8659745455954753,1.9053713376524732],[1.62298918063967,0.46986540949732924],[1.5929305343644244,0.23830488084564172],[1.4108529718344291,0.8444158100916417],[1.7605105477696104,0.18590900055065496],[1.6022095150534155,0.06683815244755398],[1.9798393721326264,1.5807714725193573],[1.9029258277506795,0.8772232218674416],[1.8147430746024602,0.3987902739462177],[1.2119019958706199,0.5420375139025279],[1.8065622743439305,-0.11649249298467923],[2.066922156273804,0.6657671959089236],[1.9364683624031562,1.6838445063814436],[1.560694809639943,1.8962595796918191],[2.0592330922765143,1.7398833215754632],[2.3060393486378663,0.018159987998931926],[1.851050289401742,0.07763346890850531],[2.7961485951488747,2.24992389024322],[1.6241720085552913,0.7272689819785539],[2.1847329031149116,1.5931780683471177],[1.4403328109662115,2.560942291386084],[2.1636355440819317,1.5405353081362003],[2.2136911190024597,2.259081513518006],[2.0911630338071654,2.0415934711762103],[1.750299546291386,-0.05924327953254471],[2.2780253745207895,1.9168040164087548],[1.706835368888909,0.7188849585728372],[2.317644464892441,2.16294934763559],[0.8210337969603573,1.8925055592742637],[2.330954791720763,0.9726348369680596],[1.054634559024334,1.8580763720160196],[1.9251318113030325,2.932412910940645],[2.0299221932005196,2.146663242118822],[1.3101798053026337,1.3767859311230004],[1.845969005786023,2.6211422430346065],[1.5393374488918956,2.1642507598935437],[1.221424230220829,1.3921383366978932],[1.8421343937902088,0.9542759366481955],[2.3274828997285626,1.6751307168049259],[1.3477566652334967,0.20728542219944734],[2.0005232770401453,1.1794118924234085],[2.2515469158517174,0.49310327758636396],[0.9913660234005316,2.727810059066376],[1.6996841739631905,1.661562837327006],[1.798159355943743,2.890588557317186],[1.2512025707727679,2.054446168144235],[1.7035118334506891,2.3699538389413144],[2.2257716149477726,1.828717163607412],[1.9307478900867232,2.1274567443852117],[1.649791351057845,0.21133334186101882],[1.5956190959551577,0.8744464701842768],[1.9399641178524267,0.15598307919462318],[1.970894721204068,0.5758054106698116],[1.2409875250283395,0.21011074101115823],[1.0872328865321221,1.9246923407365857],[2.0793203006503864,1.8566755382118205],[1.5755180791766161,1.4873594473498573],[1.308942007537353,0.8272871623016093],[1.8088372464428446,0.33387662864596046],[1.28347370069309,0.5020270089944892],[0.7519284178457853,2.4317034844211625],[2.878372995752435,1.8026658319539002],[0.8053677661704302,1.576370864786425],[2.348516672032528,1.9222304193947433],[1.543310832167312,0.6488710398554443],[1.9317212248050297,1.6297045500426963],[2.1549770710767917,1.8326750449963187],[1.906735832995532,1.9954455529725306],[1.2885168369162527,0.5407704934679545],[1.334788863037752,0.6959267861851419],[2.7264293123751693,1.360156089946532],[2.7565476921369845,1.5922366119102977],[2.4198464731440077,1.6748623860805638],[1.6486947483424692,0.8063714807939031],[2.116464999623673,2.3402188829246118],[1.4065078660440973,2.2261422440778436],[1.8333064486162638,0.5634799688213151],[1.926989123729168,1.958873726491027],[2.645896940113784,2.859193628288605],[2.196333901863806,2.5159132438931606],[1.2577233351142763,1.6751145397972014],[1.1363246507672562,1.6003334612065352],[2.0062323881694923,1.4851605886397408],[2.025130339836255,1.7743784425485671],[2.0022389548218094,2.329866689600262],[1.891635664361865,-0.0735747498455207],[1.1901564818834873,1.8661381401568877],[1.7626048538173689,1.5310753445262786],[0.8136737748029598,2.1350200178589023],[1.886392499461252,0.5606315568069318],[0.7145218977997712,2.574903673667498],[2.4953216022057854,1.7261468832662799],[0.9690563917970262,2.251256291041462],[1.654964803453003,1.468524189483502],[1.8427776012837596,0.537238322898818],[0.9170841748941612,1.8439231672695198],[1.871885407994153,1.825994578804242],[1.9988346445649023,0.17887864410824983],[2.197982148003047,1.4742315463355107],[1.1613194510623157,2.5443452750667603],[2.087527012852293,0.6439453565331169],[1.7305376429076376,0.7914850144636517],[1.6531218972710637,0.9008656633705789],[1.866807583117578,0.611516137553288],[0.59477224965648,2.017688709083244],[1.0722219234544554,0.41123872047668164],[1.9891988841116723,1.423470455040874],[1.111834147709102,1.8986291851906232],[0.6562994183767222,1.8452940412649834],[0.7865267630164644,2.495447200547906],[1.2889601376665505,0.34851497856277547],[1.7196358038479305,0.4465789665430079],[2.2442299459838693,1.8929014628854088],[1.213271988308541,2.0318035646729182],[0.9669661056396515,2.022385471126473],[1.4771462780086964,2.1231128516364017],[2.6746692336720006,2.029084643253287],[2.0514731135639064,2.389401259718043],[1.9262570705002326,1.9274743282923272],[1.0607078507905312,1.7396907267203818],[1.9792925178435934,0.29491023500483804],[2.323093150389849,2.141206932339699],[1.908102970053585,2.3034897613413126],[1.8021243743654898,-0.0945468666477619],[2.2117159070747197,3.2007433476146514],[1.1489382291030674,2.7217658265040368],[2.0903455948663456,2.1402964106037268],[1.736741118410165,0.42313765482084387],[1.466737723996393,0.6196797161583633],[1.929209121592324,0.024106126401940986],[1.2574101962491016,1.6518758782477136],[0.9917951134184703,1.2650089257125767],[0.8409229355991519,1.476582532777061],[1.288604665110355,2.676772056667289],[2.1872266416917063,1.449766167354841],[1.4130462838664584,0.16577986446233373],[1.2831163439717028,0.44727953738890003],[1.5244626344189918,2.045912209487118],[2.208730455542037,1.2850631212251349],[1.600541136858532,1.5474382921283794],[1.2204806869555294,0.551677756496836],[1.5523077745793836,1.9973073993624544],[1.255309988258436,1.472238224879991],[1.515992776799683,2.065185367945122],[1.1019461686285275,1.8853807586386893],[1.6870794569786933,0.816404421577936],[2.7384171078545947,2.3721942280449153],[1.2915882964312515,1.7193714798554258],[2.1186970216546657,2.697298690222684],[0.6656119839728435,1.9714124732686713],[2.73356961880753,2.2489018223484574],[1.51002730549457,0.5238659400215451],[1.3667852201371462,0.8759919384650253],[1.5963020915276713,1.7244907223414048],[1.526433239130997,2.227025825072805],[2.0776105384095533,1.230572065513631],[1.824878570700879,0.09637286298830994],[1.7823495653255055,0.38681916114756343],[1.3672171596552056,0.34724622622325907],[1.7972589368751906,1.0975345442600313],[0.4346132441315136,1.2933604156771152],[1.9176927653218716,0.3561167145812787],[1.50463547103174,1.6103632054011765],[1.3678223711668545,2.6031478537136308],[1.981054396982552,2.68434713273807],[2.798377183868787,1.7820756662469277],[1.897762049712251,0.20884586206909939],[2.393176119956229,1.4594827772942114],[1.4276396874206387,0.3612367692952001],[0.8455107086260099,1.4582945023374934],[1.7421394694355412,0.6850446678839195],[2.1015271438384326,1.89203399536637],[1.7903967817734263,2.7035484655843067],[2.1353728467120945,2.230018900235975],[1.1106312331130321,0.2819863647502051],[2.563672245515446,2.896882290645785],[1.7657419295742156,0.384554602903465],[1.5891156478071145,0.6191496712982499],[1.6723566976453772,1.5469354662836001],[2.3309893083574096,3.057559613143666],[1.0779047771208976,2.1576858073850786],[2.3342863956187916,0.05102790620152886],[1.17208856997902,2.1247997135525214],[1.798504709519806,0.445483860116471],[1.3627329609619443,0.02660397398393466],[1.7221554351523318,1.601501501988272],[0.6496673146866155,2.0135216811345202],[1.5299843463228913,0.9539708423566032],[2.425610031166899,1.328147793649952],[2.0065082741123796,1.7171990652600264],[2.737388669369831,1.9747164416414393],[1.749514825319012,0.5386369513495588],[1.7681390064291405,0.3654687192707482],[1.96810773671546,0.2909973161457551],[1.3213891574225824,0.42271294812505333],[2.8295958789784903,1.9325183888886395],[0.9003967778317282,2.715656121838972],[2.247123061179856,3.0635603129477524],[2.2420080698164857,0.17520138787529382],[1.666219749958251,0.6738978124128624],[2.0290448599302406,1.1116449577131968],[2.240999743296044,1.6391974465487227],[1.290522550927963,1.1046705978852978],[1.6372391908909207,0.027191787104431597],[1.0300765108715604,1.573017607907273],[2.043974067266931,2.0385620041477814],[2.3854312328335134,0.014905677950325824],[1.5893686143902646,1.5416926333311487E-4],[2.3270267901298687,2.2637906323108465],[2.4808135125035666,3.1511847917582556],[0.6847367996219746,1.6323273445712856],[1.6046845097555866,0.541955648902239],[2.399367304502968,1.6975251352785712],[1.4582632653514676,2.6655179802382745],[2.7656621888680326,1.7259999287865355],[2.056921559417607,2.9842088092632624],[2.2214646410094394,3.079550325971352],[0.42702111241045737,1.8398032449396031],[0.4690222249576681,1.96027700368708],[1.665730086291449,2.0104594071246273],[2.190903496072825,1.3788634327749292],[1.0729280775511945,2.1714347527931768],[1.8186099370820856,2.3126899408719406],[0.5829132034156902,2.1302526500318666],[2.021443811158587,0.3971759763985684],[2.3441501257287474,1.178235656292355],[1.3576442405500417,0.5125613480442233],[2.7250299835374046,2.9993637422637622],[1.6526102167966472,-0.049795532494027794],[1.9605954149790763,1.5046633863798184],[1.797299765143641,2.596265887996898],[1.2172679430174762,0.36538063851397395],[1.7712900619593202,0.9823284684521155],[1.63479677535274,-0.03573098867598268],[1.7109880049465862,0.896999779943013],[1.9669742214233321,1.2833947373449133],[1.9998405595941509,2.3439652270615787],[2.0370754129572832,1.9229033762745495],[1.5524553404905732,0.4253800737106803],[1.2597139493136496,0.5491746052131529],[2.2291155185122724,1.668083990818953],[2.1374048034711794,0.842599666983825],[0.6822335769914728,1.3691805956680403],[0.6360397510635136,2.0262666170989116],[1.5679168766685478,0.0021118853403832016],[1.5034812151438217,0.015997239485244452],[1.529883737558573,-0.04585867056410642],[2.1299335530222208,0.6314910546591511],[2.4422792645114186,2.4774042087669566],[2.1910772460171555,1.5447429569567035],[1.9523254140854451,-0.06880614392459894],[1.6724392080199566,1.2451087450182472],[1.7865188507461272,2.083449859578942],[1.9133010654852354,1.92180531189955],[0.6083430793578434,1.673843672604816],[1.9095863884701587,0.18324735062718056],[2.1887403555766856,2.70877237358354],[1.5671004980741658,1.755853258593178],[1.3769223799036592,2.3170149440646335],[1.870953205175927,0.6888529321953285],[2.516593109005562,2.5759512055943423],[2.1169056481748414,2.8279163806352043],[1.1888365173811364,1.970592636192495],[1.4674038560818794,0.7105386281730336],[2.1778306691310134,2.813951603931354],[1.0982375672089701,1.86441609323064],[1.4367893970367522,0.6026220759926391],[0.542028214869044,1.6554325270027905],[1.3706919834515974,2.0251447732729253],[1.0365082370208272,2.509669969061745],[0.4635068090544947,2.0651619381661526],[1.2145354117831597,2.736750600437553],[1.9482047048455797,2.1491565187252624],[1.923106982149406,1.9383230033902916],[1.6622040601901698,2.1015495582836405],[2.0450693546724237,-0.025393719417072025],[2.6695542916360138,1.9430480563353871],[0.4201082771985869,2.0004464799828976],[2.4857243879245914,2.4548691556470175],[2.8949429892589835,1.5888097869049498],[1.6277061270924726,0.8565085291879853],[1.5523168466644541,0.23116577779064063],[2.4663910100668947,1.488876485512642],[2.8816512007150368,1.901011409079401],[2.123235993370243,0.7914059132746848],[2.0608640041972657,3.0443021106605133],[1.7322475748216486,1.7118375483392319],[1.6522452919770239,2.1942587422491884],[1.632446874492567,0.22475531709147434],[1.8753587057164145,1.895724721481883],[0.7041249916469023,2.078984116924598],[1.2022453083408546,0.4761331117604951],[1.8470108993252161,0.9834414702942746],[2.3643213139340054,2.383064910010963],[2.3614415682865393,1.7203667755013097],[0.7559757661447576,1.6983750752813704],[1.0738248796519656,2.685239248595599],[1.4583394763372668,0.30874225283117473],[0.8394259822240362,1.8660605163897466],[2.3548172258348377,1.6704326807305394],[1.5858408906127288,2.3581156654896236],[2.45009079650906,2.2995572970131883],[2.7325292764504585,1.8520092256601042],[1.2110987682316825,2.62337855376204],[0.9699361507317014,1.2873956677124139],[0.900548831281504,1.8320192749355169],[1.4875336723459678,0.6889771628714656],[1.720468875577165,2.2037313886370105],[2.4162025198046475,2.3786402551515895],[1.7150579489695814,0.9376335900252365],[1.7027371545610386,-0.07273985722809129],[1.5670484455927935,1.173488996887091],[2.2407446512847957,1.5319786944824263],[1.5278707964858602,1.923850631196178],[2.257478489115636,2.6516786734664968],[1.0908076769017672,0.27409654294398667],[2.2570461113353466,0.6841876501932506],[1.3105930555856249,2.632794918041698],[0.5102436551106586,1.5348119282217012],[2.2438033932844257,1.5493275819549368],[1.4469333673479912,-0.05018125869494128],[2.484599843420935,1.3766347371209047],[1.5323843425142627,0.4736690085902544],[2.1993864278441424,0.9069873919082839],[1.7161613064160934,0.5133675388205483],[2.8967723686703883,2.2145971332971985],[1.8920393140879006,0.5507928248752928],[1.885395514949384,2.8337432723896203],[2.19217749022112,2.1384039178684393],[1.2600824023179,1.5763783475711421],[2.2967003101671826,1.3895713760412016],[0.6032127026027843,1.9249864259348457],[2.7812726340977427,1.6159253099439899],[1.6441608663050826,0.6501778030798261],[2.3343220165220764,2.8326592236266332],[1.8087083040654242,0.03639236042559113],[2.2423737460702284,1.892213968453234],[0.9127520168133176,2.564270566117977],[1.9225668530036248,0.5031874615578297],[1.5349129737676535,-0.004320970395662371],[1.753445311183548,2.0811430415390273],[0.7434977138476724,1.7784147973666218],[1.6508174309528147,2.3331473789538215],[1.9282212139532602,0.4904867408611939],[1.6235735960706692,0.8506693446657382],[1.7614154329286922,0.17840863561311138],[1.5675822061776752,1.7910985203026695],[2.5134630145735857,3.0659311003174103],[1.7202253491512853,0.8267420117722913],[1.8903110015491538,1.8002888923649154],[1.7128149046223906,2.129382439545868],[2.2439573965112722,1.6570880682248528],[0.5222513846558389,2.077171393237495],[1.932169501012766,0.07036520493660503],[1.4407324929677379,0.36441309642441977],[2.259357015460582,0.45723074051739754],[2.711766587478195,2.2691781077546063],[2.447111531898389,1.4092525863828538],[2.2953286848088243,1.6081712593528739],[0.6769899713833228,2.6819168753762095],[0.4771199436554492,2.056244718628083],[1.7110928319601584,1.9306520420343478],[2.023705669572114,0.3770987178381747],[1.6003353344602584,0.4189518949733195],[1.507580326454688,-0.07743540891252099],[1.166741403169706,0.9049560520062779],[2.157233212631155,2.0571565581364757],[2.1557415879303945,2.7420484859206873],[0.5239505889186135,1.344708073941975],[2.741929858900975,3.1425818549133435],[1.76466442740056,0.4667198840360225],[1.5224527838865147,0.016929246768183304],[2.0819698176067103,0.34960815931377753],[1.9821983771493485,0.9753178650916845],[2.2206333846457467,2.102801683333084],[1.259715865645724,0.7250482716188067],[2.2812023289633876,1.4171003592858464],[2.312135189684475,1.7310769384197857],[0.7234024648701095,1.3973760065977823],[1.8815782378179082,2.9419836551507275],[1.6339627163710237,2.36300019476309],[1.9020489206177966,1.4033556996773955],[2.372665698014202,3.2005806253835947],[1.574471308268882,0.4635340115168809],[1.3018041989545015,-0.0725909588444189],[2.0529316142520653,0.42087598567447493],[2.0856597406830257,0.4917472608358243],[0.8278838245935676,2.690886354029349],[2.1335654037115375,1.4836877904918304],[1.1523703639807779,2.003316950123671],[1.451057689739006,1.9085848802135255],[1.450385668634167,0.6740650234291045],[1.9350913398703082,0.3023287159621014],[1.7754303717016093,1.030828343732117],[2.1960591135079737,0.6906117125704305],[1.59767201778924,1.9370464578793396],[2.0927849346525353,1.7077018597862148],[2.010892862403301,0.1781245323585886],[1.5454043076862627,0.19991077534389123],[0.6009523389560147,2.4552877745614534],[1.1841129850939516,0.13722579942952096],[1.802908260521423,2.053065811459543],[2.096019724263322,0.15307436763532878],[1.6600384903867456,0.7882356818107096],[1.5806152435987095,1.8278043450356196],[2.1711296633935904,2.332564898245808],[2.263753840490387,1.7431103964995214],[1.9911364534254177,0.7607717164142836],[0.4279687807429351,1.9479957363297364],[1.3867686811380486,0.47114810173044375],[1.355741750393867,1.8694977404455784],[1.8994001604787658,2.4882285236324213],[2.099711640136685,2.0813732151216597],[1.3870791354206575,1.7815019164084998],[1.547498740786628,0.5477742535342589],[0.6741160498981991,1.5132457248430407],[1.809177265376287,1.3324575990116643],[2.5070611292159932,2.3156814385730895],[0.9813438178026289,2.597206184341622],[1.9053914836028747,2.268150032176169],[2.7293589354075802,2.766078536651805],[1.9914461927213716,1.6971033046748714],[1.9303132629516817,3.028354427349382],[1.026234118513711,1.780577374597732],[2.046860968691733,1.664707166458602],[1.6528356625800564,1.321448124051744],[0.6824999893062936,1.9144421243305567],[1.1765266083552532,0.6126388833746776],[1.3415400752012125,1.8352330291710774],[0.4797919412533088,1.5279426629337962],[1.7030442625692515,1.7076819146410087],[1.8534143720004606,0.5738958331620827],[2.11535856820105,2.2631466750633686],[1.5727050110983862,2.1014015981511687],[1.9042373867015643,0.4526097112033709],[1.6675203897041504,0.4313086553087959],[1.6465585995423944,0.5136561018726743],[2.635416890449659,2.195405658189891],[2.481659898653646,1.5285836556720098],[1.158836755375752,0.641845259834705],[2.125835899270461,2.240948233046716],[1.8291594277121108,0.13974945730516208],[2.138765665336389,1.971668140567711],[1.7997888010047864,0.5804693942470625],[2.078051927083398,2.965984336331066],[0.9290863106124562,2.1282612044782314],[1.8725362683511875,0.46713037768067844],[0.6923794963961887,2.3309136642045303],[1.6461809651372976,0.2758852987450475],[2.548624920476074,1.503769023571304],[0.4605692468615319,2.1254890133015185],[1.4788557377466638,0.21514019499802617],[1.362009819454813,0.8139330777188294],[1.4151941376671708,0.7330890069961662],[1.2735562837800305,0.586633166100396],[2.0363728243689803,0.33170605083513693],[2.2706473865411505,0.2560290651223648],[2.7145631692104226,2.6886924682921993],[1.5427198778550917,1.670140245642441],[2.714418439391772,2.7140779183678725],[1.9485927262096792,2.0202321175823923],[1.7946277969028857,0.7233255934687782],[1.118832723166902,1.1593623542197502],[1.0741145481643315,1.5131246749134912],[1.7044284478342906,0.41060261453543245],[1.1895086929507264,1.696067672758868],[2.000712571742329,0.05689313742995772],[0.9408726367935173,2.1163614218626736],[1.6312647456626155,0.8397526666369766],[0.7426968162347781,2.4712148446228337],[2.705485690225227,2.5251832219882417],[2.1186798127303637,1.9477150715624274],[0.6487957011567282,1.9504363329910555],[2.2292963503633993,0.6733979102736657],[1.8082732786487845,2.0664876468916464],[1.548680647624929,0.7516165329879719],[1.1759161420806405,2.2938189622476863],[0.4777968030013131,1.383815024898425],[0.7684811027578289,1.8380652821764238],[0.7802187953576292,2.118370104911227],[0.7219027062704199,2.125959311582783],[1.7846623697445057,0.656191658650449],[2.2528567492477136,2.150160735220906],[2.2916008960549292,0.1576530572918724],[1.0372912488050394,1.9800589477169896],[1.6928663859769055,0.44709660258164163],[2.6440694121554924,3.10326107311172],[1.069074660040014,0.22914608457326657],[1.954811338855592,2.7619189322269095],[2.3444660666621893,1.855962771045852],[1.9241463159704888,1.6200657915660024],[1.119329147888257,0.4969791875433408],[2.7238508940663797,2.3189225798232953],[1.979917133449935,-0.105335851923965],[1.0980001713622465,1.5019780691124538],[1.4408638787815222,2.4502093145299684],[1.7212945202933194,0.6894892998980299],[2.0473595751821603,2.9783716152766555],[1.3192934797016629,2.681446730091106],[2.191373078439807,-0.05428263729241489],[2.1785347371370305,3.1520490759113864],[2.0239960751352153,3.1683692212415036],[1.94924479094963,0.260682264350537],[2.494164930411408,1.8914296444072494],[2.1459710990650147,2.2809947266195048],[2.0137824039344654,1.410670266831815],[2.450992831477667,3.0494732820457773],[1.1862131872806445,0.25533316298768494],[1.0425084455056333,2.3730410922483656],[1.6704021014950052,0.1864380762317519],[0.6872947904958044,2.5695630152316777],[1.4333160756742187,0.10927617603657835],[1.0964466965607238,1.4828399254546816],[2.209713523951113,2.363147125211572],[1.2715845614290537,0.502561218275613],[1.8412689025341282,1.1454482689627214],[1.0993644826229336,0.21655452567558253],[0.7273134704183415,1.7912405408708922],[1.2315980258617574,1.697874449653554],[1.6884580708693515,1.4988597288258536],[1.7158978888653924,0.6919931094887118],[1.9955345182535504,0.6940303350327686],[1.5921545124863319,0.21665395503177898],[0.41579489081056287,1.5852863267282966],[2.033500809742307,1.9485825373055476],[1.8466649307099248,1.4349813958112578],[1.096096279278682,0.9051264776529944],[2.113072987588095,1.806935142136354],[2.514150291747182,2.7258977411320955],[1.1476631016933712,1.915916153687008],[1.7621270284158572,1.4456855006837068],[2.189860711498647,1.5539081465719164],[1.1037289811431414,0.6320924586996124],[1.0701208746323472,2.0257149319975833],[1.654965867509431,0.43487127934683845],[2.699346248826609,2.8851524871114074],[1.5135651349747135,0.6333530713510704],[1.5217609068854125,0.8748706857225867],[2.4763481046248037,1.356500078107723],[0.652651580976132,2.6856424234971352],[1.8945481032935878,0.572219793877084],[2.314637792168545,2.361098043647168],[1.0153530969698428,1.3996640113220251],[2.0820076592326937,2.383074895192358],[2.4104055557160358,2.578216649566086],[2.4363335416661824,2.6861179743501458],[2.0724044374386277,1.2986676771184813],[2.545024247565187,1.921105273337886],[1.9724979386018977,2.879487104316305],[1.563015969314076,2.062690306548239],[1.69277701475102,0.7899172174379663],[2.7443306519947193,2.3236118527668315],[2.1372085665789133,3.1747431496494345],[2.3773108216761383,2.1727180132373443],[1.964383757610864,0.3355763862068426],[0.8554643785211599,2.5972631436039677],[1.4951962642497338,2.6539144927071727],[2.281059452505383,1.8720540030518735],[1.8013734327870137,2.6272363231572378],[2.2021252615545497,1.9640373531672943],[1.2816311829389901,0.5113749865780115],[2.125095655533134,2.1265026067076267],[1.6436131112640107,-0.07241337998360275],[1.0805097518930498,2.053723163195518],[1.8332453463655398,0.7571318190590755],[1.0525416451291476,2.6413226077906033],[2.2919445060803674,0.07099405935346115],[1.944654157446942,0.3720594449839518],[1.2007619999889845,1.228275598144521],[0.8717037783089829,1.4031459957718835],[1.4256628904743107,0.30737182747291814],[2.505025810374734,2.0722386223993445],[1.6723849835720541,0.1642805645700509],[1.3942772544780604,0.7366357027832044],[0.5323133706979811,1.4510685645355261],[1.3148925500374435,2.423395376204433],[2.590574274660831,1.3084954097173571],[1.1802330745037615,2.526012852626785],[1.2856115494245488,-0.11328848147235637],[1.2224005159627802,1.0785130850447908],[1.9437251474618216,0.27693432234230764],[1.9789177753156162,0.43158421005681846],[1.8226914863241384,2.3732448274622278],[2.3684887553005787,0.5577220725531564],[1.9276065485921337,2.0234577846925843],[2.0208344244922163,2.7774236664324445],[1.5188044888161047,0.7378248980649631],[2.0303013673332484,1.7624886844600267],[1.3248039986460476,0.7366513870954572],[1.7135824734754628,1.9204536548689766],[2.1709983940018267,0.06475907658033231],[1.5321506639477063,1.7903113564779618],[2.447486890735108,1.33406172088791],[1.6491160781106315,0.5247866736529805],[2.268437395363862,0.8090594405041265],[1.8457909966535406,2.6608529991408103],[1.6187385663792924,1.6092785201048976],[1.9444483544327502,1.9483151947286812],[2.2126410824448457,0.25162602951300195],[1.913754424335595,0.29918288285639805],[1.5957432456638068,0.5407219767401328],[1.1754089676560533,1.585911702160118],[1.8908531326189144,2.929754812353136],[1.8211673326960394,0.7815673777266806],[2.432722822839491,2.0518835135664215],[1.3516880603215626,1.5180503945493573],[0.6169052070837542,1.2115027817026698],[1.3942967477856332,2.684699748311863],[1.5460385428944292,0.8140735258422814],[1.178477528141119,2.093022431892117],[2.1322623957758196,2.234897336889635],[1.901541904583906,0.644955623375953],[0.42984925997280277,1.969742632631406],[1.6120508288149287,-0.08606969349082738],[1.1086689138396557,0.07289293245671058],[2.1385182360875863,0.4589873493373312],[2.2684964515362447,1.2653158874700905],[1.763593466454704,0.5721466610001702],[1.7512830636918788,1.818947655714779],[1.3391767186989618,1.7868859069047092],[1.082279650329033,0.2878575986155546],[2.037152267261547,-0.059474210109050296],[2.139122336285897,0.6918159334123243],[1.4107908746586035,0.15829892827134306],[1.8485187273026251,2.1533098374627726],[0.8430514996685781,1.90409314479977],[2.619002090646924,2.5005765328822394],[1.099629276490568,1.8567012438462804],[1.229558762837942,0.3267583586239713],[2.0036985946829295,0.16922791473803467],[2.070626526361786,2.399819477936576],[0.807495852321128,1.9794883227546438],[2.709321895119696,1.307345398178779],[1.0793610419898563,1.9845137957070829],[1.8860276303518813,0.44463298636949156],[1.2776799544635264,2.211724341665117],[2.0517933104689763,1.471356488704873],[2.0243412136758336,2.129607180957648],[1.2614182283105262,1.537077562522743],[1.078087920700184,0.783408005345288],[2.4097456057053774,1.7869882115682372],[1.0543577414951515,1.7283252585940447],[2.244333634281896,1.6888830274342448],[1.859922309864721,0.529057953962076],[1.835516389031266,0.20276442991536048],[1.0183825004960843,1.4797151167376503],[1.4461380541638842,1.769833739497196],[1.895628759286487,1.2509743742726038],[1.2804842470132485,0.35006390319197356],[1.5551152244462672,0.7336402758743822],[1.6552469621150716,0.41418754147832404],[1.8882058667153712,2.483470334368814],[1.2214395473018729,1.8509050863148064],[1.6283548220224342,0.12264375483417911],[1.5779047025124326,1.6754890898364085],[1.8825066174428335,0.02642139438577462],[2.276811184242336,1.468193723910172],[1.2024047076325783,0.3734539896168316],[1.9594128229225207,1.7686399336062535],[1.748750714171821,1.6314970624309075],[2.650747305081435,2.453516009013832],[2.3580636788068157,2.70221107237536],[1.883597228572481,0.7889893320750512],[0.9337501043020597,1.8486157739299203],[1.7634781139532576,0.1692375178738026],[1.2070663275878792,1.0514651181538248],[1.8248756249843452,0.24619420900688593],[1.811363385103748,1.658013564533233],[2.052601432887288,1.7707954986989614],[1.6275432302408641,2.1584690879197073],[1.4799047508669014,-0.15975351861836584],[1.3976233068317243,1.8311482142168427],[1.2845908456253923,2.0239360859156257],[2.5103304287883943,2.3869644061898843],[2.106018351397058,-0.15885900601111358],[1.67623884949449,0.30082122697370894],[1.4554936698878285,0.4431601545154671],[0.8198615002704237,2.5946045867760734],[1.9505172369270025,1.5566630766906684],[2.015960340098532,2.8614950778591797],[2.099145171707934,0.09793770040149508],[2.4906592665636276,1.4186803055264252],[2.3155304943032426,1.8950352440047655],[1.2115752547838707,0.4385562951904721],[1.1366531573234155,2.00604019306474],[1.7685018686107725,2.048290493242182],[2.332704045910013,1.6023616563681289],[1.2380906775908533,2.4954302652488596],[2.125926035987168,2.478543778081116],[1.4325053464205382,0.2131291598639693],[0.46967116144708565,1.425135248843173],[1.2085215426405909,0.6415342356965912],[2.208782830920964,0.463805221986867],[2.598444325620057,2.824492294224773],[1.5414654739661864,0.9287606752661386],[2.0081672172452425,-0.008095727597613234],[2.189110475120091,1.901106987799877],[2.4430294427386263,2.3156376521690247],[2.2525106302691014,2.812379500802488],[1.31017819156274,2.1169052643304385],[1.4963176344821942,1.9108585482456104],[1.725681927062465,0.019353390215578914],[2.402916706697871,2.0864177666572883],[1.9589217821431948,1.2838644016420173],[2.123969842213058,0.2680559758027218],[1.605090554828743,0.2700975453721658],[0.4899141973532063,1.4356117411493594],[1.6611600901043877,1.2398189083221893],[1.63687598176069,0.4800004312320123],[0.6362445125711834,1.2209899235151416],[1.876302147364509,2.2025194141267606],[1.9819594212972391,0.11230113086516746],[1.8376798571325348,2.7192966078928675],[1.8403867698921075,0.8305078047531682],[1.3744943373370673,0.4903611484926589],[2.2924588321698574,-0.07674967237230479],[2.0291389848667936,1.7094245568965118],[1.7335871032814913,0.862721319302206],[0.6383071025383565,1.2041940655757468],[1.7159202478734066,2.152238454128384],[2.577460399679266,1.4662356813675144],[0.9661594383729064,2.1448664053901987],[1.8383810457007637,0.30892875770285466],[1.252840138990685,2.069844697540436],[1.7764933649169081,2.3568949263329557],[2.272097927680729,0.09362579474431953],[1.9939711344538251,0.41236081114155854],[0.9648268583643169,2.0246715828902366],[2.197050516953728,1.7694123525249215],[1.4007946574265677,0.7510527797894315],[1.7356313502373986,0.6996546210804149],[1.3399353628112542,2.0021606708157904],[1.0631261176155191,0.23762708624424334],[2.4643795497272345,2.155086367026974],[0.8432089565922891,2.0801009681231584],[0.8387725857875103,2.512076333612306],[1.5191159550212192,0.7895400641595565],[1.6117044787962858,1.4751495700855495],[0.9573543508370265,1.6034522896849233],[0.5906983021951432,2.4782691671759522],[0.9948034161176948,1.3336229201703704],[1.711936362859826,0.720859884578176],[2.1076158453496694,2.0589122303979988],[2.2013129353352823,0.6024279270571277],[1.9968338502427114,2.216139463744451],[1.1982297200688434,1.9767688213930448],[1.8603276236337738,1.3032581900350437],[1.0410356394430638,2.0957899542626075],[2.672880576080576,3.100796037433752],[0.878469228875674,1.63103957595145],[1.7557713322001385,0.43885846286004737],[1.1411769302952073,1.1486739755320987],[1.5117250504045336,0.8026130483368075],[2.4481224067395266,2.2533106602329944],[0.7015763938669719,1.9727598486640179],[1.6824183485090747,0.9210333942987297],[1.4665936687530834,0.5428311027033236],[1.7151075837280887,1.3006476662347521],[1.7233667168541973,0.28825846425787116],[2.0542357694759774,2.9848505604179545],[0.8215416877757471,1.9608942472614186],[2.0833132905380674,1.867232229295436],[1.1704897301401775,0.5357832388342108],[1.7391220788909851,1.5732118402116468],[2.175887536122041,1.4672179482035967],[1.3650907063448612,0.6534629089767935],[2.009309481989919,0.4940397993507405],[2.5545953782637785,1.295283495719341],[1.8518751962332973,2.521254866158083],[2.061643261075207,2.9108047618662614],[1.8192403650187097,2.602179090165556],[2.1135765725320987,2.8113801508024014],[2.1198563000493276,2.7921836819508847],[1.1965807853855115,0.5239985411349152],[1.1374220200732372,1.9278663795831705],[0.7911573947541295,2.0032006596354655],[2.1154193391236316,2.33375929727105],[2.2502559810715854,2.1604156444294853],[1.3721416285056796,1.2031683326881093],[2.230402467574347,2.0088572997929113],[1.310882316913617,2.2438889295530426],[1.3710505529354502,1.3667754076887055],[1.1105039452741836,0.8738248671743284],[2.507391062397466,1.7351112989427995],[1.3845326643932676,1.1560315115142576],[1.8125637357065436,0.7047844303688546],[0.769805887682718,1.8134533120179013],[0.629622120492543,1.972760410709509],[1.0237076155633948,2.6846634419047355],[0.8297288088261974,1.9470857445669159],[1.8597461834799809,0.709469935393507],[0.6307219562134627,1.7810859651280402],[1.0890657791169631,1.7889251703035156],[2.227874820736552,0.8479902308106013],[1.2007191858920776,0.6291386077064205],[1.4086340648203506,0.9137109175846184],[1.530233001098924,1.6226489996149773],[1.6657293425777295,2.359910142534785],[2.390935976413061,2.593578297796684],[2.2324867876804984,2.0337319393184736],[1.7907304310947545,1.6211424238019556],[1.9626784708294491,1.4554110092565287],[0.892987641056209,1.982327372582341],[2.09641794937007,1.998553277583338],[2.6627484334351355,1.3461872640370873],[1.4192073237138716,0.21714960023984853],[2.178633144166699,1.4164029020351987],[1.1825615952809743,1.0950125495028975],[2.150089574617689,0.6121184821618414],[1.830360061627764,0.5141438494426088],[2.0131311506625718,0.5094968063208886],[1.0937237008153935,1.5785612237943754],[0.555935310909315,1.8888941251182798],[2.332401083912206,2.7380494548039733],[1.802379087908472,0.4737775161680715],[1.5616636417965335,2.63778501634407],[1.5704304573118428,1.9330918395099577],[2.8620720366039256,1.9115056605143168],[1.4294380836786869,0.019692391777338503],[1.4032857992149206,2.545953551914031],[1.7726574753852835,2.782456623642396],[1.1585925338342518,1.787617306050711],[2.0458834521478906,1.5550614498608135],[1.65084591700366,1.8330367232616693],[1.5126743832922482,2.7476529027857355],[1.4036929211179798,0.7965236517312824],[2.1475787746557646,1.574538124334618],[2.3214592400168974,1.5039975031843937],[2.658937108598611,2.7836538193255578],[2.4171762681347415,2.2926629807102286],[2.2030376082222016,1.9922513525393002],[1.1135446106502653,1.4395884004947077],[1.4087390413688756,2.6868103635757166],[0.7316668946498044,1.6603811400998023],[1.630024481598767,0.6126096838628093],[2.0474073384903058,0.4625771279986015],[1.6361663876747785,0.24489547108560483],[1.1390372440014915,0.3876992117239516],[1.3065725502047654,0.7934465096436019],[1.5833377200871417,1.4325105175642725],[1.9420088213230753,-0.06707930783079485],[2.105626909428755,0.5200982503698781],[2.330860782332836,2.5569433512212356],[2.2228035272229585,0.3809129098426376],[2.297774850711095,1.673274246684079],[1.4198089662278528,0.8945289666359174],[2.3757517572567317,1.4596478696152504],[2.251058601984321,-0.06493621880513623],[1.6842067589357945,0.36165520608286894],[1.1459799969046074,1.1527581153020865],[1.1651288307094334,1.7806434281701604],[1.9177956590323233,1.7913158447790951],[1.3478569939398144,-0.15165635713272785],[0.9066754346580991,2.45296492419235],[1.435926623553106,0.27665606452368763],[2.027109235544002,3.2097143857646335],[2.0438637242770445,2.0585578543895684],[0.7802177267050389,1.8425301066802384],[2.2201453163657963,2.5704306002655537],[1.1248669685989627,2.297076282232401],[2.122113520302144,1.6946351343400972],[1.8444006857407749,0.6022923395888563],[1.0715463110057983,0.8391402637163753],[2.7190430123976763,2.2370753195845934],[1.8786529854030967,0.7454438794511073],[1.6112404924489345,-0.15140851012296652],[0.8119523621318168,1.3195009540830513],[1.2398726132797515,0.528193000799308],[0.6956419346773551,1.8091018007860393],[1.4351073874542348,1.1605775566442489],[1.399636796064457,0.09301668613369307],[0.8238751926269552,1.9018897977835536],[2.1703093959781388,1.9343313140876957],[2.0910368725540556,1.2328173758614898],[1.379689296867539,0.14020518093230894],[1.214440378235607,2.2813405382354563],[2.1092845874835584,1.3596410386650635],[1.6020683461745913,1.5152813599022061],[2.2785695986800882,1.4255225494907378],[2.045849030680026,0.7124728660006663],[2.0068837185047825,2.863925945786125],[1.681873997757323,0.828049233359791],[0.8566933690468598,1.9554745701659653],[1.5232959383379598,0.07448495721612669],[1.8558875345546526,2.9075035326978096],[2.485469721828184,1.6458098791685902],[1.1172117290391808,1.1775989736588504],[1.5536214229029301,2.2821768967333256],[1.444294378332239,2.5709530606903774],[1.131389777460129,1.9912440512124256],[1.7075554809577582,0.6555359348531103],[0.763901112703152,2.521626247521641],[2.9103439348759026,1.641244412109799],[1.8649092128580413,2.5193975347840825],[2.1407538674200395,2.0220789979535008],[1.6122025026035869,0.015967771767013028],[1.9689578028073254,1.7992769273966411],[2.149176541228145,1.3967208174224037],[1.915131006222528,2.983208004682208],[2.8063492374459003,2.2785920286858534],[2.291694083190949,0.22384244825092148],[1.89367907909116,2.2265397771778908],[1.4456369610458644,1.9721586990020827],[2.6545799893671655,1.5852203991565124],[2.168204457140249,0.41982754842342696],[2.3030337520254687,1.654337192813054],[1.7216907776311996,0.1418961613781491],[2.091275868681886,0.6150058901103184],[1.665916937995076,2.0327900838649082],[2.2909992108827866,2.0411041278317166],[1.944741047057207,1.6856927218203146],[2.7126861090805052,1.3146220269060014],[1.7335021952700902,2.007360537194931],[1.8737244976793437,3.165308616337233],[0.6565470440014294,1.6369657636687565],[2.27131851033797,0.018035986500686274],[2.696664867775239,1.9670597249345865],[1.6364654092445172,0.20439689474549572],[1.454932020602668,0.9051628130504888],[2.275592740727043,2.8623049162965866],[1.779826976862969,0.4537330495246874],[1.8330990243179992,0.7516474805402361],[2.3542985527269473,1.6785525038891613],[1.4593831905011536,2.146104823633891],[1.8098575462277249,0.2516927320785761],[2.2762752973157885,0.5976408724304629],[2.0650194650100095,2.5741439529287953],[1.928064261228136,0.11855440734136757],[2.191560063174253,2.924101693135555],[2.2679642466482246,0.3834980732397265],[1.7567455576310378,-0.12691055306963062],[1.6089232680239471,0.3068808227784493],[2.7647988731193487,1.8757323515393853],[1.978818303100208,1.4265182986407445],[1.4586845440692797,0.4514150260576888],[1.2063174530136833,1.462460777672332],[2.311286118797388,2.2422698037789557],[2.2151818049101113,0.3391984030174009],[1.974089312966492,0.5041587521869397],[1.2077309728261238,1.7631767502667293],[2.5568945720918466,1.7050044761517926],[2.179068164611535,1.3557577298903367],[1.6207889022302937,1.783024071388327],[2.108182139885916,1.3572307473208856],[2.042252955821206,0.03847036049619268],[1.9965996948896323,2.3090048586056886],[2.2907525974081633,0.1837015105469303],[1.613901948187162,0.6857215623917506],[1.736644301192298,0.23197790207426572],[1.3014453447194256,0.6680861459527143],[1.9693729852153061,1.6580057915441915],[1.599714715665862,1.0050015981460394],[2.1235880372896334,2.226209572241729],[2.3614274012374734,0.7534135624612361],[1.7010583804591093,0.11865939665792491],[1.210938818241686,1.4679089399456604],[2.3416107363018783,2.2356624368406677],[2.0423649819583685,2.8879542780861405],[0.8836048280917124,1.413356216197153],[1.793621971025175,0.3593586674694734],[1.2501332040264208,-0.025905025250937186],[1.7609136391662383,1.5398388440472126],[2.0378294634814997,0.35568030400128214],[1.9172748994666233,2.1652113906645236],[1.0619469101701902,1.8084523587784664],[0.7811390274308726,1.5425197784662046],[1.994861429396835,0.22410009064887482],[0.8866880422915596,2.1945881182975056],[2.8217759337950232,1.9901193060583864],[2.203438495710677,0.6308711820240803],[1.448921842048037,0.20366170334534073],[1.6346699971603362,0.7188383125259036],[2.3630170044976198,2.155352048718319],[2.760629200839735,3.0356052951507015],[1.2043339366366215,-0.08497727763264773],[2.0857664291556377,3.1355813143526032],[1.9503919270272347,1.9894457225309772],[0.702620415099962,2.535625138311665],[2.5021358766302138,2.907915967160877],[1.8726935274555405,0.7037945518915231],[1.3442326574164132,2.0472826919735168],[1.3301632815007454,-0.0957769076960785],[1.3998837697756712,0.26929392367560845],[1.6603666779149973,0.804474228408444],[1.6792789637194532,0.2746511305595606],[1.6925063079559053,0.404411922178462],[0.9257276741842889,1.8664363034383475],[2.226597612132318,1.7155206805923031],[2.684810377656108,1.5111292057713177],[1.6897993342494442,1.4625208883849783],[2.8915212981699723,1.8594661614952646],[1.3481170484144875,2.4490153815882882],[1.336948733315801,0.39230243647690155],[2.6398474547614175,2.5945620732945867],[1.8493672224127926,3.1675459749231907],[1.0848625634562257,0.4464838990055132],[1.9430817036622807,2.736898678927277],[1.1028000204899162,0.2162651248556784],[1.9871398474204063,0.09584293306581926],[1.942580868547239,0.6356505573312097],[2.005507176105514,1.88046967866345],[1.6929769244764699,0.9604502067169999],[2.438735018312099,1.9898510593431895],[2.57308277332469,2.8475121738680262],[2.084718357910891,-0.13542771893813466],[1.625857405484552,0.31354381518716545],[2.617416355053012,2.7351361622427994],[2.1500001522407572,3.172659791658319],[1.991352598736003,0.18572089574027306],[2.094987352808883,2.2491208297483753],[2.4033120177520755,1.805769649869489],[1.0815295551223785,1.0493343441053566],[1.5729237122744504,2.0532213778584327],[2.7540790305470795,2.4945819551498407],[1.6534904907106438,1.9611356050150697],[1.243499967270946,0.4661890551741815],[1.4891812756247624,2.0067512566947756],[2.7447964867273638,2.148639655337659],[2.0214226612381374,0.29790221369423897],[2.1816862698495836,1.8765519683297767],[1.9538847374574986,2.3750489143433446],[2.558869496886367,3.200342566677478],[1.1886683392064727,0.5724155228360569],[2.3417820927162634,2.6751196485597104],[0.7908169253418004,2.0073342859766505],[2.0492577311716547,0.3080361160934384],[2.7001153842306156,3.0009565099091886],[1.7102580337427353,0.5185350057238857],[1.386175495326604,0.08259483220793828],[2.6721717474062596,2.661944936120354],[1.860098058686445,2.913544471242425],[2.075381838148109,0.6900748733534419],[1.0948235902136507,1.0397296381892351],[1.5271358014998975,0.14619482549663565],[0.9326573071853325,2.486522560479957],[1.8554507667942797,1.7474602909517039],[2.182041232047534,0.05479597147368731],[0.8771020483960771,2.5131441226352],[1.062181115278625,0.41781613561526376],[2.0678770961818578,1.2416013922933582],[1.3312302978265433,1.5291785419791704],[1.7397023231543862,0.32497755069010015],[2.143415823770919,1.663180252706755],[2.6512988797798984,2.704322287128176],[1.99643576214829,3.1707097623804508],[1.3135928684948261,1.3374004130384258],[1.4973869031947822,0.679077712448091],[1.1841868671784892,1.4448469958758778],[2.0565185878340833,2.2890862069844156],[2.446633069898164,2.349348661049214],[1.630365495252239,1.5992407898043934],[0.8598980552333702,1.8765894608734417],[1.75607907923286,-0.015504485705874815],[2.0676684116735493,1.7532138217606108],[0.9646654361653245,1.6960460620008977],[2.3681648103200095,1.9483042129442516],[1.7200232804305022,1.5669186106517263],[0.8285328566853597,1.8266878807211653],[2.6844532732428386,1.9664979946360006],[2.207935658879008,2.7030228533342204],[2.6782903183219715,2.3489105732982862],[2.1067347260483262,2.896242691322896],[2.078774851083097,2.8349716985210636],[2.067799297935327,2.9380151747543533],[1.7459305100100135,0.35550003616464754],[1.2008514975930669,1.0811612554317889],[2.2865271834555543,2.9436295662206353],[1.4094518482341531,1.8208432299232857],[2.3347870622740325,2.201134961124567],[1.1967317590484723,1.8260029445893728],[1.9793922483137854,1.7246588008243438],[2.166815948209342,2.1457873400911645],[1.5732263336029328,0.5929509485846222],[0.7354749541375252,1.9554233694344556],[1.751827424572665,-0.08840038381442761],[2.909489459249781,2.15629867207561],[1.4244906852006451,1.827603142743917],[1.8282452334750134,0.01909920573456314],[2.008777675898611,0.05326152294894848],[2.3258428755485867,0.32225974859427176],[2.8097176206433594,2.099149219121041],[2.2296534749517716,0.1706379762142023],[2.172222912260196,0.3431713107088564],[1.888954660821857,-0.012614301236940961],[0.9406565656471219,2.0798327318280045],[1.906381962584033,-0.07449592955696382],[1.6313332073145856,0.5146429326640151],[2.25650144738663,1.2116834883774024],[1.902767238018989,1.038970931035122],[1.9446333220261134,1.2042630166130783],[2.530056476051567,3.187292175507224],[1.0503089581215137,1.4129769026791992],[2.121338209108897,2.622023387388173],[2.0145818545183323,1.1769817590197929],[2.9263116765417623,1.967538357799251],[1.3253209080490598,1.4147954915528327],[1.981256459172539,2.134898574644772],[0.865515898352076,2.310122185762511],[1.351943598020818,1.8563348175026384],[1.939046165939304,1.4419512376430723],[1.500308716979785,2.1629017065186615],[2.0987135407187183,2.332302117726711],[1.4367012557816952,2.135516617692023],[2.4262761418830885,2.1802172301063605],[1.739393555439546,1.8630750342018865],[1.7293789683322942,0.6621792521533106],[1.706585181446059,0.5336662998482025],[2.2122309797364377,1.792273298466863],[1.8803121028719216,0.9183697513282991],[1.817972065874263,0.9332532196900919],[2.0180150362560343,2.3616004529471555],[2.4847809787541477,1.425951905480252],[1.1030844879284922,1.5063177305097235],[0.5193094110734647,2.152744287512749],[2.0682150965874015,1.5054359308590195],[2.3349248110361014,1.9392956213050212],[2.0968229544333346,2.0053057143947033],[1.9709888306479608,0.8347778367039109],[2.2109113204509456,2.1919275697572504],[1.6016910525049122,0.14906831671719667],[1.5924882633163908,0.48848668701346243],[1.1265983859787765,0.3072328931313687],[0.5915938722607469,1.5650152553895642],[1.232447421795662,1.3138952782673647],[1.7353537403556798,0.34012098242517075],[1.2985660675274902,1.779668573366804],[1.0577021288499557,1.3190841014428898],[1.0381392635232722,1.9089493072583774],[1.443983505854168,1.8049590536089322],[1.1643704545859568,1.7742821211148811],[1.9163181930446056,0.49889399387860034],[2.0552465707882366,0.6922807685260909],[2.1696546698711323,1.235824091612812],[0.6235511033387766,1.955839267806937],[1.9008739001354358,2.3464811807513404],[1.0659254696762013,0.02866660239087071],[1.9888394411006587,2.0256725258576678],[2.1064441978213635,1.7898060458661522],[1.7629601225279252,2.0116278496847912],[0.7827975812146629,2.7539376523434886],[1.177426276089228,2.123828312739758],[1.4596615093574496,2.4897168648291723],[1.2659385821201803,2.344455489525187],[1.6617264291155311,0.9339106353678391],[2.8989142786710027,2.172623204543146],[2.0181842349769132,2.2898581812222742],[1.8085160826237556,0.4185409441674892],[1.842215453027901,1.4558641705171502],[1.8360223110778253,0.8929869330265766],[1.7538422856001812,1.9698321957298752],[1.5731978354591905,2.387767375653088],[1.9236726348498885,1.6209760967435751],[1.727424537727793,1.9730406768632114],[2.7223199422575446,2.4058960939296967],[1.7531264380488691,0.08764590274344386],[2.5918769999911717,1.961528789510558],[2.0132843118093136,0.5508506388215554],[1.308581048614755,1.382670446933603],[1.9122544699534219,-0.05441823329188311],[1.5923682196551021,1.6515357111146782],[2.068254328152377,1.4722056891193214],[1.9788514855506107,2.290653087554606],[1.8067186437822942,0.04518093847677607],[2.3318723028884727,1.9018371137002665],[0.6781891952208775,2.583680981731749],[2.307288742723549,-0.1454644535035643],[1.383014764126473,1.847336281925632],[2.186680202328613,1.8925665412748969],[1.5883635080914613,1.6063650432704526],[1.9903006366339633,0.44199143610129377],[2.233597538536624,2.0185074315148945],[0.9610595671015124,1.683803804341676],[0.6652728020770887,1.3089705833396326],[1.4858839417234289,-0.0029074856747658417],[2.307044309778362,0.5775237675827538],[2.334576128532544,1.608624851133667],[2.6838496869675903,2.1826374505245103],[2.4964736210416687,1.5328270344375692],[2.2240381627443058,0.5257803016681801],[2.379572095558424,-0.0187679350001837],[1.5623675973245712,0.49712161614408934],[1.1122654709761344,-0.07004472808443063],[1.8568242405568882,2.044028850701427],[1.3602620831853498,0.7431990179675951],[0.9082804998017681,2.6149040634394773],[2.869597793332221,1.515744133050313],[1.3396162196283083,1.9361799655326042],[1.6269846742109204,1.2457178144763774],[1.8968635015995963,2.307920697284548],[1.773446719155978,0.443889607311757],[1.9589031282755385,0.6664441515182894],[1.837451321383706,2.4638747954024396],[2.1852942155033546,1.9534920157078197],[1.5715061351203006,0.6965003463472562],[2.1206018098595285,2.1619604346682926],[1.9554992947895515,1.4910674452102735],[1.962804181716045,1.172986425212212],[2.7622744439821036,1.3538856861683577],[1.1515352621362671,2.1369846829782033],[2.0604421774531474,0.933833720509356],[1.6842693398998518,0.3279834440202243],[2.4009043997462065,2.1033720862668916],[1.3972538195972324,1.9331857445010243],[2.171232025047618,2.264314249181965],[1.7042132397935088,0.4261036316734562],[0.6142513159816664,2.0682679417843746],[2.369284655738643,1.1978276510828079],[2.5006659770900255,1.5612096382980307],[2.3539178064950095,2.4234941868700317],[1.199166494871856,0.2052113581390408],[2.222716230652399,2.2156229847269295],[2.307453302674878,2.262656775513351],[1.371691968575698,0.7171278510922136],[1.524179293339479,0.4793089134842312],[1.5832306092619262,0.7027769697148184],[1.9803305244271385,1.7645877722826664],[2.163836078734561,0.7047378032645096],[2.310754097870754,0.8018290126088281],[1.7418246713042258,1.1861889801225014],[1.7387327279553033,-0.007773252239166695],[1.8883703539021575,0.52630540483595],[2.0806946230900394,1.7326153340987294],[2.3213576175827964,0.5514197332629374],[1.9536141862075718,2.1688949030683844],[0.5544436996646336,1.7169426289931247],[0.6281065811380877,2.034760283449238],[2.2012646690974442,2.450835169030662],[1.5006565836951837,-0.06732198783390553],[1.8026245764209783,0.24177457270383484],[1.611690225427818,0.5891959419956834],[2.2362285151740586,1.9571998209269426],[1.6911689882459644,-0.12089747359811098],[1.1496401339863418,1.1803061353115305],[2.1955435984884617,1.8616731349612183],[1.2721045711491181,2.1354638807522712],[1.1798420758282608,1.2834647118541156],[2.568390544518908,1.3930899816794973],[2.084820851507433,2.2645290624633514],[1.6560162633072562,0.3657812450816469],[2.495276233086909,2.1449841706216115],[1.589085821492045,0.6717413638567131],[0.9874880628677623,2.0435290494643144],[1.525208683941877,0.21889318647282763],[0.99562681097859,2.014087962586282],[0.5356738195637838,2.161840159753413],[2.6819627519096976,1.5074224133220233],[2.2927656007041866,2.8734970351097786],[2.793468285660881,2.0076149470109224],[2.001342643764009,0.6837152890094984],[2.3869500718794976,2.2284890334972416],[1.7649335462050122,1.6643214160293935],[1.6681478056295778,0.23769839264451353],[1.9177225722865825,0.07319433148924304],[2.693860858115696,1.6614740282646339],[1.277982844034049,0.7694484586109714],[2.190571978816704,2.737333600070405],[1.1806132322961456,2.1355645781464565],[1.5895134255337524,0.8545013489232042],[1.1841578228802412,-0.028209628247907403],[2.1723161258159824,1.9641167086310503],[1.858457811804577,0.5400140830020879],[1.7030102611906885,0.2175432580098905],[1.337268275438591,2.4621943056917557],[2.076210805006418,1.5658649121539794],[2.327870642068536,2.1279504117687216],[2.681131825360796,1.367062242455832],[1.480193408791047,0.0633611301764877],[1.8985391699390466,1.9331354086335901],[1.9627461303843727,3.1814733952689638],[2.673900545675292,1.9362873223011459],[2.6879035394532385,1.7487827674775949],[2.102928081045249,0.1265891869559702],[2.426873169019917,3.005574375416399],[2.6925722540351282,2.4869438152505565],[1.776916050383618,0.4549097218592436],[1.7574950683549107,1.5757542579262318],[0.7093415143096712,2.4943080293315187],[2.532014467758796,2.3153336910888505],[1.8079398345640052,1.8519801428940244],[2.1007649759267473,1.2085798883634737],[1.6016006453735183,1.641782079959569],[2.0708765119682284,1.6497870343352732],[2.537217193665953,1.8912602155587628],[1.189705120791554,0.16525667416483458],[1.8529388898254946,0.2850013196399088],[1.8599642254091613,2.1566870167595735],[2.2557051852570296,0.4653047451758423],[1.9626892301691616,0.6400095411527603],[2.25363986008849,2.7614241133659343],[1.4824997849405888,0.36947355937221005],[1.153935762277325,1.8884622997221696],[1.3490716827926832,-0.11548755351554729],[2.808173212188116,2.0635467582128433],[0.6888712411368189,2.191383960198981],[2.5114025885425026,2.4491260201475273],[1.6916303791058196,1.1075382942318035],[1.344776853845615,0.9979112445251025],[1.0589156418053585,2.285399038395093],[1.4577651079441778,2.6935753735162],[1.6844337949187524,-0.05245741531226156],[1.1376242416204336,0.2538213078065803],[1.4801272115783108,2.741372686594721],[1.0230033866002786,2.0651232955076337],[1.7868989377365319,2.8874850587121674],[2.0274892748127593,2.0294242287572515],[1.044424596082425,2.569937489381476],[1.4996670824709928,1.6482425987826317],[2.0456153691679653,3.0161781721223178],[0.9750124443304458,1.998317163587945],[2.2625082961511853,3.1948384321175887],[2.023446235356645,1.8554350843927727],[1.8385237116134576,2.2880034049698645],[2.2295957104013375,1.7088740734641166],[2.759199216941598,3.0060582450160602],[2.030350998527519,3.001225480352179],[1.0850197634431726,0.3470824547743975],[2.5132070257983785,2.6574547516863944],[1.0030623332174482,2.3207044633762637],[0.6710755851452048,2.0451390460338272],[2.637661934632013,3.0720676774926146],[0.7423624200396466,2.101946700478321],[1.3068481787469235,2.147800104206761],[2.85684024894141,1.4950718117509854],[2.0661402471001944,2.558497368170218],[2.575424214736633,1.3202503647784063],[1.9511109164859817,1.788419265862848],[1.9631597640835028,2.06005787328058],[2.252414263103364,2.2486125872120453],[1.2441269352945397,1.6306997510477328],[2.146510649403196,0.024306219704916865],[2.1011237388092465,2.890988996851629],[2.356391537262377,1.9852449143858153],[1.1436036566234427,2.6407047816768223],[1.4603013328998675,0.41383328465597535],[0.7387348955671977,1.6015090665200167],[0.5018519085800761,2.1990071134392606],[2.0207407018097143,1.5353074218872718],[2.041725763571141,2.3815478621881736],[1.3971789808483992,0.26693123070730407],[0.7742091444287438,2.296851148543304],[2.637553393946483,2.212516896001212],[1.6332584704144626,1.7519223025391124],[1.8220787024546754,0.15346135660087346],[1.3565918589902868,-0.04285583637839063],[1.0048119502925457,1.4939116550510212],[1.801491724264876,0.28565375563072437],[1.2558392430370664,2.333110256411292],[2.2062055612451807,2.1819364831955586],[2.2044517304934557,1.2394450568586834],[2.1304180646589526,0.7253891104726455],[2.317598426751777,0.6359658262031862],[1.007636411763682,1.5926572268210326],[1.3274497688779971,2.1653958415832406],[0.6897947853782317,2.132913888348776],[1.6222381621274962,-0.11359219469599724],[1.48556038653594,0.817044834423278],[1.6156027701411182,0.3505888385532716],[1.4587176007081943,-0.07029756757308081],[1.116860502858687,1.0478960697546633],[1.8981584036160526,0.8157065373359498],[1.8516243856002634,0.677925239886239],[1.1397153474452302,0.8923185129133213],[0.7370078510589696,1.8296380017715739],[2.337331967000697,1.6388211196355216],[1.7204331111588649,2.237192926409331],[1.449430188932662,0.8571869487339194],[2.7147224200463254,1.7512219975262653],[2.0683678364490587,0.6656482190989741],[2.889533372230711,1.5077793589754083],[1.7333723634347238,1.5338442053481722],[1.6895281698498783,0.625018946416989],[1.0397888812617497,1.3760672393048843],[1.7358267514698742,1.3840782762167072],[1.5492623371584517,2.222365035636961],[1.3123245314141427,1.027481953461953],[1.3732099224512027,-0.09268454476997279],[2.239169609213352,1.7164877001388996],[2.091481439638034,1.8068710038657074],[2.2903927017563572,0.8141190820995837],[1.9504511321481954,2.0896936205199137],[0.9122529659557831,2.138385782390076],[1.6505364656398063,0.17437756407111027],[0.4464864284255199,1.405839187682676],[1.607606170591841,1.8095733131339546],[2.0781740967954665,0.3939581158906028],[0.8262147560549314,2.3491680071554013],[2.727497939239395,1.660909830818535],[1.7392929956200327,0.5023616731955539],[2.0911610847577657,1.2503089408171315],[1.0948423417310353,0.26309571613218885],[1.8090736034262649,0.7858097943435024],[0.9243940586473129,2.2005010048776126],[1.7860398238599942,0.6791204103820648],[1.5100068910922624,0.9292189443990772],[1.5763802000209435,0.6587706159742308],[0.9571560545273313,2.0306677790632666],[0.9949637225843141,1.4668477610730886],[1.4497258677518476,2.417861563381442],[1.5851738357029714,0.12597180235423688],[2.0347579789966197,3.16370912049341],[1.5278466041741328,0.9683498388600209],[1.3531261596402722,1.7989820828625591],[2.38931445590832,1.7327208734413868],[0.6357090796698214,1.696328606437138],[1.820409472759529,3.1212618681088133],[1.5645516193125852,2.6581990437111047],[1.978992289866986,4.5701061281921973E-4],[1.6086459232256924,0.5717974710308875],[0.997359959288477,2.187009972469311],[1.5094827531976462,1.5406314447763017],[1.8022918065840514,1.048309227000225],[1.8563626843489824,0.5998490775978899],[0.9718346486926738,1.7864256667252483],[1.670919202170165,1.3211262310808543],[1.8458035222180167,0.11904748527487974],[1.7938859622311636,0.8120376174335199],[1.0748000188977738,1.0611839421492881],[2.003828209161763,2.277947907897263],[2.824088877049145,2.0386225559530926],[2.545538829095091,2.4350556952749565],[1.8407548710238597,0.6644509231191279],[1.599866385985235,0.6609710057589266],[1.7446665693382992,0.5246016499799009],[2.4825460583754655,1.4716684655969263],[2.034541480169749,0.5376029170117729],[2.3513333369390086,1.3219250078970486],[2.7272964573124523,2.685842652627398],[0.9022596918233761,2.1099519958396966],[1.5579135685392778,0.26737527418889306],[2.4874204246036147,2.2826520950978457],[1.8490970908015876,0.872340250463954],[0.5111411794860197,1.3617494213938444],[0.989928899676808,1.575221833069711],[1.7337121344836361,-0.04743743258461819],[1.0026216757411741,2.6963106255916536],[1.7283792040713322,0.5996159551252879],[2.2668216274950304,1.7325726668028005],[2.675120404520701,2.4243887498373144],[0.42833751625933625,1.5487317305942687],[2.0141775187912727,0.042012811286807894],[1.3911128047033208,0.3828704566542961],[1.9223701576998293,2.107665060611738],[2.4624498581593075,1.1725428869613599],[1.6692910743060678,1.3707428351841786],[2.2146286557258867,0.11895466907633467],[1.4609593691005078,0.8466929837750304],[2.7983790619670863,1.671657841880839],[2.098410789753158,1.6175917701065274],[1.5980253079860267,1.8132895814508045],[2.899093265837588,1.8563054025083465],[1.7904916709229606,-0.1009353080287555],[1.787719910248466,0.5752741231702819],[1.3195369914844284,2.100563976548684],[1.520694074038772,0.11665296906053624],[1.9997685433727237,0.7613351875886892],[1.2181007933406192,0.0466121291617384],[2.0993337176259104,0.41325519235226515],[0.8456183037974873,1.269344076829348],[1.9046725715234791,0.8154957722220189],[2.1654367520082687,0.35828249437669346],[1.2668304838491746,0.03998176518338692],[1.3158245241505728,0.4337322427477516],[0.4015336704266569,1.4329021721776347],[2.9008279467254785,1.94405474382073],[1.9820321196120156,-0.004888766610521955],[1.8439467695393317,0.5662282058518489],[1.077326183882989,0.48469378360400506],[1.68297813247395,1.8267765072492403],[1.7166393546108876,1.1834270535284985],[0.6199778836366172,1.6522978435216267],[1.983819371751861,2.1663389648638267],[2.6753228670196436,2.4175433332251828],[1.7180600404306667,0.6991103634494692],[0.9659414479329298,2.0016569518995175],[1.237671182854369,0.3620530192772963],[2.5371357011912283,2.451783681776207],[2.3246776711094834,1.8261022191687761],[1.7524820557100036,1.4043879105980515],[1.5655068159816674,0.5558020917889379],[1.832015190550454,0.2125840020783718],[1.7616627742160214,0.36046794931398485],[1.8218980072269773,0.27407162705728827],[1.8491795446204453,1.4276839366362784],[1.4001485711345287,0.5087725237021672],[2.2832025203886883,3.0250797063807706],[1.089722520970896,2.218641882789451],[1.6522823727388438,0.6302935615746356],[2.1542602524132257,2.800545709877996],[2.1883487581165366,2.4364305613720854],[1.9827411362778145,0.6356200872724003],[1.3198056729603247,0.2510612165247046],[1.3230279226850816,-0.08979724215930973],[2.0596141506231236,1.8954044955171656],[1.345869380646324,0.2037862872210332],[0.7750646578100454,2.594764413312258],[2.8131263130697888,2.0818259630574545],[0.48697798598428255,1.3964697522379934],[2.4788092836404925,2.0741447193037787],[2.733258941208369,1.8875368771046555],[1.97710113054797,2.090170165428108],[1.7187674543473708,2.3938770747294758],[1.008058799254845,2.1572475068615242],[1.9167177459780251,1.8325558076854773],[0.9665450881222617,2.4335461702558066],[1.5082780875432387,0.7394987505406952],[2.4833033233180517,2.6052319526991434],[2.0901938755113996,3.066372389245485],[2.3873147137120516,1.8478804909344606],[1.5927205332525851,0.6423721414643627],[0.8799428307489622,1.8671847173934348],[1.435364816491837,0.18731058070360251],[1.3151747841674766,0.3799571404550418],[1.6973395684939057,0.7827641864746187],[2.0724763267481254,2.1250566887728954],[1.9741889877666141,0.3875247683066073],[1.475535339229144,2.3001116111601627],[1.5957670784337905,1.6682891446161454],[1.969415255908911,1.9097471482292603],[1.2108907333291423,2.448487286305181],[1.8592146030269998,2.9433517818987527],[2.2488776483273996,1.4892932271853399],[1.5071638623910197,0.40693002153933],[1.3398153252540639,2.1070731492776034],[1.296013484716383,2.059585765293547],[1.7116903905276004,1.2824039037539214],[2.329446280149503,2.3816559147744707],[2.504675114707652,1.411867779721098],[1.4100065095805157,0.4895222400235486],[1.2270050258138854,1.7781396723636025],[1.1619205307806322,2.075868969604594],[1.85366975230147,0.23928047127494345],[1.3976254274173443,0.056666296523263715],[2.143641123969388,1.47295755946819],[1.6270301811857801,1.9310144643960765],[2.2932989251859075,1.7346890218247455],[1.2634657508581855,1.4169899562449266],[2.893295960960778,2.238959491704491],[1.2933212091309239,1.7864919599781022],[2.1473079990344797,1.4775581768382824],[2.368927087826622,1.565521314302771],[2.323090706041052,0.5912492413681687],[2.466888092604366,1.9223279158116813],[1.2791402334652713,2.127978645367542],[1.0780197181076652,2.0843172777050842],[2.2984071212530353,0.18693915344943002],[2.052406209147528,-0.023398621492193405],[1.5395951624870996,0.3900235352395376],[2.099556262584155,2.8271873042012494],[1.2165547189198982,2.5600415263946665],[2.2246693736841134,1.57645053221202],[1.1546657590674383,0.47177854223594573],[2.2119828533155936,1.5215371967510973],[0.7476947770208853,1.310080041491249],[0.6494837461008506,1.395058645356184],[1.7100482864013093,-0.030344064272476046],[1.6763531392034154,2.2602513400595],[1.8600140577262625,0.11720548755964022],[1.3199099934274257,2.3445922278345748],[2.2918426575413657,0.2009708098333105],[0.8055644335386991,2.7202086755305626],[1.4057101287833036,0.8306062511818767],[1.8579597401760934,1.8274932870675396],[1.6307263407439951,0.49418251828331927],[2.6348997646597163,3.0205701124438833],[1.97668406644804,2.0094276130135333],[0.5442059663177404,1.4015596739672023],[2.4687666253826173,1.853655259220118],[0.9962757895965862,2.721767642139466],[0.7140805713012727,2.2218241815675315],[1.9266725987466256,2.500650565609021],[2.4441505265633676,2.1359914936627513],[2.5623181387644824,2.7762665123812234],[2.157755686339442,1.3686162839223441],[1.184583905090577,-0.1121429878486162],[1.5508711983544048,1.1443767587237605],[2.116267559397684,-0.12401247331184595],[1.835791998284613,2.6076614660645068],[0.8964875720088139,1.2315004620034766],[2.112876762816146,0.4893060095170745],[2.5792989891422637,2.8048560833752036],[1.1751703558617663,0.5072017719912265],[2.179153882521281,0.04298024596544103],[1.8617685747394095,0.8344944799399713],[2.127761129317748,2.367339726360074],[1.3938613693008177,0.014160860189576296],[2.480427344567478,1.4352092381628538],[1.8891673376920934,2.8761755148168526],[1.9854538439918463,2.0517214943738042],[2.5240590077788023,1.8931467751299982],[2.07879943532859,-0.017669790622813708],[1.5468290892781014,1.2322492646024434],[2.7307381642533857,2.96273481341829],[1.4897449588357037,0.7396622885674623],[1.2082542438473642,0.3022703759667347],[1.658070418915315,1.173737738591496],[1.6163208949733252,1.349331275681509],[1.8328850617064076,3.000518645400678],[1.5764408021146485,0.7838077057266727],[1.2087827254810048,0.3756858819414369],[2.0966599414118843,1.7869996773957282],[1.7635506390240088,0.38806467081578744],[2.0156436507045745,0.15510507683014785],[2.4484279983883424,2.0018408546802227],[1.9139064472952412,0.4611015496615144],[2.119761395351801,2.177499682034907],[0.6729870942209637,2.02464828058258],[1.752349495557148,1.5017051362854363],[1.9328566003888055,1.4589532876108606],[1.120759633548853,1.437354927625694],[1.6431508193044615,0.10383855502608885],[1.5627120352094868,0.6627636366977663],[0.9989155720924477,2.249088435101381],[1.8674998456799048,1.6454987855666294],[2.091848607473127,2.10258917810467],[1.7828716829780715,2.4757206755149532],[1.3579235840696469,0.7685380162851889],[2.4587406260635634,1.9560670646978648],[0.9168532955079076,1.9263120022587246],[2.0219429957454422,2.3488931616100204],[1.906058716817745,0.041559571323796396],[2.0407350678607385,0.7037039909149722],[0.94325235111451,2.390566856634871],[1.5767851396315993,0.25355472616357044],[0.6604215703469122,1.596066308782736],[0.6391763133883921,1.8704196410140947],[1.2772359109092948,1.920586747075745],[1.9630115282690184,1.8890498258415458],[1.826177758595074,1.7273273214192257],[1.499177065653668,1.8795862678746829],[1.7915090823413982,2.947228592330482],[1.1843208773932585,0.35244187432590524],[1.9138544175801024,1.4058040216873435],[2.6863565309956097,2.004520692978253],[1.350971430554777,2.021118542263834],[2.5914468914516267,2.731154802386949],[2.6223294553510614,3.018681624327588],[1.689555222956216,0.6041580882167787],[0.6600552552764206,2.554026400409276],[1.7609101670540592,0.39844300044215775],[2.376566492704671,2.275873938399884],[1.3742569066542345,0.9606050418084878],[1.5658382235360035,2.007895176321621],[0.6334552631625853,1.8840671258112418],[0.8630158951534107,2.16609862121517],[2.086211426072514,0.47747882373680417],[1.4430963076538812,0.3720050402740095],[1.8355632210811694,0.8026102560426145],[1.0821629837123066,0.5877757796090635],[1.0790266807648856,1.7999132250086856],[1.6727063056936227,2.169222936584357],[2.327394864386809,1.5272765404831385],[2.0905426542817818,2.198871074977292],[1.7294532523076578,0.30784133942230774],[1.7991788460742537,0.1484156362273732],[1.9459698590546668,0.6842222441375152],[2.3842659972830478,0.5315624067682257],[1.3824168656830818,2.438000942399282],[2.3202559243659353,2.2453042821440996],[1.8939099891723568,2.644901840352844],[1.9443817069797433,0.4715674434437426],[1.9654754365936582,0.5226827218972192],[2.0995580981490187,1.6037229165498579],[2.1332361592943783,2.221166544267445],[0.8689117946088118,1.7884698968141408],[1.296727047711725,0.7212008144540047],[0.6323824977865692,2.1130830664591955],[1.4739221380794332,1.1214259284573904],[2.577999612700036,2.681419351049124],[1.4442239985236536,2.3935902022229536],[2.0963913662963183,1.7748814512940545],[1.779402790575901,2.4782071837281276],[2.8255526051577182,1.8034475567354311],[2.043333169017979,0.5800635000944115],[2.4724567789026946,1.3925702585679538],[2.168475541174926,1.5038413728128663],[2.0049636051938045,2.483545759060804],[1.4450228346234342,0.5060445659042453],[2.1467513220009877,2.3731429993264896],[1.193586042375493,0.19335482533412285],[2.0132992850154685,2.820453925498106],[1.4560715468567214,0.6797372437956147],[2.0499499188290917,0.4676168644516777],[2.483567332114277,1.7932930086389984],[1.9322728400305038,0.3640847552248414],[2.0376892232256445,0.22343508951514146],[1.896850723548577,2.983558707418785],[2.0899277329727175,2.4784736576758912],[1.656588141097561,2.0938614274334366],[2.260425831934002,-0.08270324972284127],[1.3576338235036571,0.22381831271388075],[2.3217692811271666,2.6619370506682727],[1.3338630675875636,0.3828105473795612],[1.8194565679651646,-0.022242173372602148],[1.8699911388160149,0.09066688320920868],[2.0817008289595402,1.8214500160129456],[2.32497957075821,1.765476314261262],[1.8244391812408844,0.4886706073319702],[0.9409264860495834,2.076180903909426],[0.7875001295095045,1.4313405024032522],[0.6364250827669874,2.0618720093668146],[2.35461159091119,1.8389716343913975],[1.2760822954390365,2.3092276342884146],[2.30236153949909,0.39196681187901317],[2.7585603540242083,2.3472488405052188],[1.4050987635542183,1.8153539439701043],[2.7514032668231194,2.225942490283523],[1.7884841359031285,2.390582318137197],[1.7998615030675569,0.5917120916943995],[1.7675504500367776,2.100958592083792],[2.2338930032277142,1.4577987880905838],[0.8100209607083907,1.5968870518676428],[1.2298817272631934,1.282795172584513],[1.0989613297393788,2.0171702900917263],[2.7000939549915195,2.3642021059390803],[1.9951978591907982,0.8617994676664864],[1.965260372019661,0.8247396033213753],[1.1457179099429795,1.91649408777498],[2.2846404911617646,1.7178029895447209],[1.9125587131338504,1.0565550019975758],[2.4023761328943234,1.687369684508405],[2.252886805528029,0.5740567703707449],[0.9079121953855533,2.197684321412668],[1.0963964387045937,1.9638759222287545],[1.7957825047147602,3.115141130116302],[2.2477835101803127,1.693191746094199],[1.8633382990826617,1.2006540578226699],[1.5075121687251571,0.5789227280127154],[1.3851737194145612,0.5617940320160035],[2.2326604430717722,1.974459281518186],[1.213420218390033,1.9186419522375897],[2.424625218015866,2.670367308073498],[0.5661298928463473,2.0163578806160234],[1.4832409141037506,0.22006116875061965],[2.6360344942550515,3.0350648170469703],[1.3372703081041073,0.0833691678612154],[1.731740205335658,1.4249062922279456],[2.0855723500614447,1.3719849147413927],[2.427804178114581,1.748645167624586],[1.3543040494821077,0.13551741566478948],[2.167591538920261,0.4657416843963599],[0.5156737460408911,2.0212436860105667],[1.9501524394385843,0.8265774844947313],[1.6254040314042795,0.1566527024826816],[2.044242241811176,3.01007637727437],[2.082164418435921,0.8174737107923356],[1.5522573129867472,0.6378476964289919],[1.4410157149998182,0.5785331122652901],[1.7058543658329566,-0.04895539429454743],[1.551865403722955,0.22243428864465487],[2.4979280042577243,2.7552098111907606],[2.0171359862878964,1.7805197474125043],[0.593704185670793,2.160936470171788],[0.9270806804224129,1.9497853941349672],[1.9341043942329947,0.667659432000774],[2.0715910542239966,1.9018704948050595],[0.9883338113756333,2.1531634705170344],[2.4955280307425065,1.5471626644361933],[0.8342512575594033,2.0538101990815036],[1.1880159712846363,0.5114005328466678],[0.637363754740919,1.969144037456224],[2.4874140970893204,1.7876994959685697],[1.3579096827880828,1.0775859587509689],[1.2925959282863917,2.163313757841592],[0.6084780973686905,1.8304935104606175],[2.3730265503151857,1.6202132012210035],[1.1335549645180296,2.0727211531273992],[0.8091696887854816,1.2821042407343801],[1.141829474312755,1.8173322090973005],[1.2352837023685717,2.1418684670738113],[1.2769787615867796,2.349130298954425],[2.167377170132338,-0.03408488373825802],[2.2401010229504386,1.8360490961967826],[1.3601764977152546,2.2917408763386478],[2.1953441082410583,2.1654598185469927],[2.26653582913624,1.6857898906348574],[2.3372586870418335,2.1210113977051384],[1.7312517950032515,1.2426938197430464],[2.2655494054511696,1.4402765503619468],[2.247781211943665,0.41956321401032615],[1.121134680032041,0.2574130069431604],[1.8817500624072627,0.3205795621788744],[1.7376223901833365,1.6160613834125623],[1.6956205040694665,1.4085224737219164],[0.8803282413965977,1.6155179072977237],[1.4305291438797223,0.6515240859717096],[2.236126401739959,0.9463794807206233],[2.0922341815276515,2.010302520715437],[1.2102625124787614,2.156325990704886],[1.8888580853392587,1.1456361840398421],[1.8520921711116807,2.3351368458476403],[2.1779382123793463,2.293248172891384],[1.9267741677458772,0.11318188746780722],[2.1443649186266187,3.1139264161586273],[1.6124871006697603,0.6238423021789835],[2.2017644917204446,3.0419502156570926],[2.469643354555226,2.1156350838649916],[0.9159844406200879,1.7825612524489332],[1.3322846211826223,0.6579968890712689],[1.3318603857552889,2.2286042144883997],[2.278912224742169,0.36695510965638056],[1.4517263593823662,-0.05787698874402747],[1.379970842020185,2.5461289767867346],[1.5163810554866548,1.9538913331059113],[0.43007534480095955,1.9472235175376047],[2.1450165460891917,3.026475752873306],[1.6618561918724906,0.7496860463070072],[2.209465663698551,0.2175558624096936],[1.5383028659142015,0.28796157909588094],[2.164492818617933,1.92661561283263],[1.6483374266601711,1.9340045941109842],[2.5063686990404004,2.89330168066703],[1.8262417168645704,-0.09736957425840531],[0.4467470946485065,2.1884870623920607],[1.6741929912114917,1.167965001609222],[1.9558347070521482,0.7575455346528214],[0.4883533517061953,1.3742532107785466],[2.357556383100328,2.996246047679914],[1.1509547465699344,1.8622215776593742],[0.5663318044102752,1.3940613857719786],[0.8552649173593777,2.3562462436603027],[2.033771199971328,0.4080195372169032],[0.6003377201336303,2.1896090169584204],[2.0640293375863363,2.369245980237862],[1.8066426756127538,0.3736545596964771],[2.180956331493771,2.045964285603386],[1.83014214964096,2.73836765886102],[0.7175105092763656,1.7959359140310664],[2.398789871900161,1.3212280585767124],[2.5495894720074035,2.5739900772422324],[2.131866231721077,0.6920435035160712],[2.843480154271089,1.369242879539788],[1.7127857721372899,0.8147127446345543],[1.90397038146229,2.13670901013542],[0.962693102724364,1.25197868609839],[1.759278931324391,0.3607164477125301],[2.5270428051342213,2.7870104957407977],[1.9915892826356627,2.775226386823042],[0.9272037373426473,2.6106469148038673],[2.451896089602263,2.211839094484],[1.2131957217138325,0.42389439318851074],[1.0114935634339608,2.1930764666235643],[1.6887650394868325,0.6263362746600952],[2.2179561033889956,0.5667703156555384],[2.366188894444999,2.81939697708462],[1.9880367378661936,0.9229307385082841],[1.5052773684714218,2.031054203228325],[1.7632292497441422,0.8774776498940539],[2.486123804319829,2.442238033516884],[2.277151528848145,1.3716897347738493],[1.2089410734476393,0.3029636522472521],[0.6084888256867402,2.1089996819903227],[1.8088120438710256,0.05703400108379453],[1.8929454899151894,0.3362870648420052],[1.628893144939192,0.6491556058731791],[2.4315504596363335,2.1172506630178485],[1.4379167399218113,0.18342629323691584],[2.132005969763935,1.209879992908204],[1.4109561832853272,2.479726998727762],[2.093450889365845,2.77022926773998],[1.962637658277811,0.2197850103576413],[1.7729817875876108,1.7398915256867995],[2.5150095998775575,2.2980348537091393],[2.498187316352533,1.550882972698612],[2.2226643250284477,0.632000006421543],[1.8688017249529933,0.6519242039173511],[1.6240566405611596,0.8721940633542334],[2.2171997328880195,1.7714484912883393],[1.4716624614640312,0.596858225977455],[1.1677285019552748,1.8404217385167163],[1.0149262893428133,2.0259611216786584],[0.676370569798847,2.2916046558892598],[1.049184289405728,1.8234886045308245],[1.9611011895510142,0.37656355469607994],[2.017327476316879,2.316713601890774],[0.7447837637812086,2.4035278391493367],[1.0610525727721298,1.8524422227324113],[2.0320042456507745,-0.05501833359339925],[1.7340248276112096,0.48713074501379583],[1.7171779681000983,0.3202055667632464],[1.4127091403343126,0.5904464537348336],[2.172055152981405,0.8447622882000663],[1.4574047045422187,0.6635747989939262],[1.6993519522643714,0.070299279835079],[1.8286510874178399,2.8670907736445237],[1.7985482159892021,0.6655857709637817],[2.1112687175043505,2.098667544956454],[2.6884832029679595,2.66032008543197],[1.8165277529080903,1.8765533091447235],[0.8036972938772643,1.5895227204141307],[2.2762841088662658,2.108229739515485],[0.7186185768459376,1.9121724595384477],[1.933498708988149,-0.026162078025965263],[0.9970903475984548,2.1575459770332848],[2.7157964448132565,2.583357877864246],[1.3498546996618446,2.4738311015667263],[2.1957393540536696,0.3060128431551856],[0.791201059353872,2.354418349149281],[1.8494822739367511,0.15907173439989208],[0.8225889514271513,1.6213160905681239],[2.1864042420480305,1.535567289867386],[1.9218933101193771,3.1031808909350502],[2.6707374543735534,1.6848407927030289],[2.187793214466228,1.5214787227024655],[1.8780240797831196,1.5746034396025843],[1.774677051294543,1.5722076626243426],[1.9035562825425605,-0.10528379811337607],[1.792993215067875,2.3746869472774446],[1.9903279974931252,0.877258627705222],[2.274539849283562,1.8366131509743857],[1.980338318027191,1.0257688108750953],[1.6324021457798974,0.7426205899501096],[1.9240819633558788,1.6128397319422885],[1.62663122915546,0.4905361297999036],[1.9017174856154861,0.4304962932127895],[2.6665108432410687,2.2419559716110333],[2.384621730480633,1.7527936345700934],[2.559167447009063,3.1871704602115565],[2.8589470481293944,1.824120708199533],[2.481457154942639,1.9003533852801666],[2.4586899050956617,2.946466049296178],[1.8778853002563904,0.03316806788335336],[1.1089383079155495,1.2458895724520975],[1.9928873989273317,2.2345392640522905],[1.6240997688439245,1.7241721730148323],[1.2730110590016737,0.11274891840875689],[2.0153507490274487,2.66506124724206],[1.910558677994683,0.40264124758721886],[1.4306256916853601,0.8284827810224114],[1.9527482346267577,0.3872701548665257],[1.597438108937125,0.2825630352992814],[1.549662916720144,0.33391782610999676],[1.8771071406737776,-0.04906423251927705],[1.5415418045552105,0.8736187898753814],[1.4720833814801302,0.6773690623483968],[2.3274648222021566,2.2227713532840387],[1.962106990001894,1.4749934463961485],[1.4696524490825786,1.0706763638753987],[1.401720767327857,0.07367000289491243],[1.8756419894424181,0.48895894345740054],[2.28316559127569,1.6096845993434576],[2.4840009205233713,1.8380262771956994],[1.6352305453049563,-0.010301678245447254],[1.8971208507245183,1.2191580842593241],[1.8413932829151922,0.6640067155408341],[1.1465182191432413,2.1538298047239692],[2.7371855078355307,2.897488645836658],[1.4524282108166326,1.7905770652384887],[2.3660668910227725,1.5663082100383467],[1.8266000757941045,1.6919304274139133],[2.092891812219835,2.7421327479306408],[2.3257777844741128,2.2431942294410034],[0.68797519592678,1.9870447099060988],[1.914769691948505,2.2140814193015563],[1.3981830477305017,0.6149965160576208],[1.1031227554466718,0.9802527334985971],[2.725997340715899,2.825564548997092],[1.9464175670448771,0.5465962484343357],[1.7577360861361866,1.0423083931193053],[1.4025110732690749,0.31234191716336857],[1.8423782659877503,0.397469560680038],[1.4593124718455337,0.06212504423294174],[2.5166456352050393,2.401010663018945],[1.4438018291482417,0.3596699997863938],[1.4282664426054656,0.5871189792147422],[2.3291724898914707,1.7836107948775042],[0.6631106687234654,2.3613708387522294],[2.1414801961174765,2.7211554831093525],[2.1543953761469288,2.1188752343165],[0.9933559423465989,1.433919813795096],[1.9672958432753087,0.3738279220954501],[1.6974158271076802,1.2594575527414449],[1.8216237921195768,1.224802894670583],[2.009713778239726,2.085003411630321],[1.0403198765818031,2.3616931171569506],[1.786315777471999,1.7175555526197825],[2.3648452774873356,1.7171525282573357],[2.5180423779659824,2.0868701192252495],[1.0523346519541414,1.3777954966604042],[2.060514449759782,1.2261834589475078],[1.2558379342571753,1.8129567239748572],[1.8905730703452108,1.3501880246401061],[2.0549961135068258,0.9191535343536521],[1.2119998530182357,0.5128314481984072],[2.0498499992851196,1.5032118852917904],[1.5005965788147106,1.0064817392804006],[2.140584096980902,1.7762274987340794],[2.1129743735823387,1.7877361571687713],[0.7875028560093286,1.689631064288002],[1.139869219857185,0.8233197245035379],[1.7358960433808914,1.6546054183409926],[0.957448135048204,1.6246526762080464],[2.18119194074619,0.6193870469288524],[2.643682648486803,1.4729671774854682],[2.1699338577858622,0.6761777811086491],[1.0946843587208182,0.08438832299751542],[1.8582287239393502,0.06133871894304488],[1.0887733900873173,2.0956285956069283],[0.5679118086414434,1.6517940037139094],[1.1164042729130248,0.4255661004603214],[0.8548107320913121,1.322799287179185],[2.6502085241378515,1.7013552905084193],[2.4058428250133255,2.2251293291363226],[1.7067926803489086,0.9021149070186572],[1.5192480023981767,0.32047709219267584],[1.6062941488102371,1.0831284642856462],[1.6956760353079394,0.5439527927399529],[1.1124946547135888,0.24270243006242853],[2.2500644633052262,0.8057566841379464],[2.304503407431352,1.6936845386349249],[0.8787037471376645,2.027647968309579],[1.218049495099887,0.22644462874272153],[1.9659870977453784,0.4657665606169995],[2.062653521704157,1.694985525975639],[1.077149978604159,0.8737982207504649],[1.9783081026331302,0.21936961393711585],[2.337281789480219,1.391730867045839],[1.4238308692501658,2.202026779333635],[0.5047884646637264,1.2717861375358475],[1.5013728883089392,0.018282012354711497],[1.7835086187934692,2.1921844629363276],[2.4336610320621146,1.3785082924513756],[2.0543352573158034,1.9155761059662535],[1.650134074953177,0.46081394525788266],[2.312875836783008,1.984412722377284],[0.652657957225687,2.0049968669093547],[2.428885686904752,2.0661557623334814],[1.5674143160843146,1.6017099837074231],[0.7633034419577124,1.5231194890910535],[2.748833707947484,3.1372155478508477],[0.8713851629466981,1.5168024229924586],[1.6075148571757136,1.6128348707790636],[0.9985750431711408,1.751241295709008],[1.4901978663975268,0.5196716850316012],[1.7178915312002503,0.952701338093315],[1.9732069567847461,0.01701483273689275],[1.5467571933845634,1.971058300698509],[2.705863855978688,2.63031609803504],[1.5260745297221623,-0.018909264579742513],[0.8570556031265627,1.3014335850488252],[1.613914443058086,0.8266900360992882],[1.8833389049571605,0.7030765915993964],[2.7106049938038423,2.086667667986837],[1.5812368265559007,0.8222114347477509],[1.075195354313454,1.2071347876347323],[1.9832742793971985,1.5860605727253405],[1.090013584631313,1.4206234715631993],[1.190680381118848,0.3567850711448485],[1.4764729868796764,0.5130609546853495],[0.8328004647377405,2.7124682038547148],[2.0012710807215077,0.140265710549053],[1.975031335845134,1.9301556736875813],[1.8290259515047094,0.8145638373003968],[2.5612795375237614,2.280458924725215],[2.051306860551468,1.7716434282535067],[2.062283441250532,3.0182107606500983],[1.8656468017622165,0.6218294722742262],[0.8917298304548472,2.5448376139072586],[1.2716598516168622,0.5597604943214705],[2.1833891090662383,2.0992657636497194],[1.669315609407016,1.6353706689879877],[1.9400532303709164,0.4297771898905651],[1.7851870716433367,1.662812542607902],[1.111876154328097,0.2733175835686271],[0.8169173676762725,2.156117355357504],[2.26525902025604,0.4704185598153826],[2.0333464463674606,1.9513159624314618],[1.1313158733746422,0.8367328200186167],[1.9072533945239327,0.25273755412162535],[2.3518362546600446,2.8208987613551626],[2.0052366489987747,1.4261659102420952],[2.1167356524283663,1.5388722599157862],[1.3572130920427488,0.3233127869887509],[1.75840047505136,1.9785939373917185],[1.1829354764305504,2.0762429235815887],[1.9545332986009587,2.879184002174428],[1.9292275552999978,0.7232459982730544],[1.3505559931644122,1.5803160220921932],[1.4393063596551943,0.5879242124759262],[2.333866139568595,1.4064242205766746],[1.5217596021502313,0.6464073230410624],[2.185029694077429,1.7123777171792731],[1.372915600811659,0.7639574062715994],[1.8450392755756142,-0.023784380946318517],[1.3579427110848286,0.27549521577868663],[1.377568893053499,0.04383378143791172],[1.9409328311631864,0.4332421683794474],[0.8091970100107931,2.6847897836799746],[2.185436446165777,1.4228795064162156],[1.7073645554218988,0.47875113209631703],[1.3142737018959063,0.4523867836426093],[1.6983095428598916,2.069777317459305],[1.017912640660612,1.566910717988861],[1.761699857724865,0.528522190979623],[2.3067668246323585,2.1165109611856185],[1.9532363342725652,2.110522702230716],[1.9326064751930954,0.6397024352856996],[0.997876931755909,1.4746600681283693],[2.5699470006906826,1.7238970153332496],[1.3821676815220219,1.4979670025215466],[0.6122207575859445,1.4008634691092938],[2.0382527401201913,1.994374565501856],[1.7997065006259283,0.785980288968017],[2.159963772984943,1.8110435901723259],[1.75758800591771,0.11100795382156547],[1.4783168897275845,0.7663169780751508],[2.737333383354728,2.6140486858488448],[2.2090977661630444,2.355041718475054],[2.2299839257474785,0.5171188078164701],[1.2689059930495352,1.0130909571192106],[2.1162178699267065,0.5816798254374513],[1.8897060098023282,2.0691949961559137],[0.6879300236333452,2.5419881354594507],[2.376153896957385,1.352284127043618],[1.5504303386560716,1.1738797957745244],[0.8411513095234491,2.2346150473383695],[2.5111658704511637,2.7326843131329985],[1.9513981374936906,0.04554337586868107],[1.644969954947869,-0.10016887508315364],[0.5422196611964027,1.9213612673324274],[2.9121171028571426,2.154905780815622],[1.7690718515475137,-0.11811730445146351],[2.067490736009632,2.3808810280544037],[2.5387998808682095,1.7262702497245979],[1.3596128398332756,-0.06648125188575404],[1.2711919837409882,1.0537776409878319],[2.326849660868238,-0.12283558579553999],[2.1618606890610437,0.47392082617711473],[1.5153963305262539,2.6433552905657693],[2.2156309769063087,1.428278498800006],[0.5954968736037318,1.3634399877593633],[0.4971093685678286,1.5099195413501911],[1.9912048036033116,2.190516447060698],[2.2150047652393523,1.49990939462004],[1.888790733427629,0.9121800546871419],[1.398842361427521,0.8547411641808539],[1.478848330361227,2.210761364965254],[2.9043448721499585,1.7381933373483673],[1.2834961807364558,2.3940444171719424],[1.8771497086247342,1.8403966654691564],[2.2104487533707493,2.277324276674812],[1.6435956281389488,1.9087376795431932],[0.727949299546985,2.124510182773999],[2.370792467651608,2.205425273223609],[1.2875436710763204,2.6391807513687118],[2.4004860208892795,1.5629608447822938],[1.1112821568984825,1.9486035514639615],[2.484882035475406,2.1217348156355182],[2.3458606206899884,1.2488209519509175],[1.4695673659941717,2.01288741150173],[1.781103701060032,1.7037469882555518],[1.5539945339994983,1.542316324234741],[2.270342909176048,2.037294337041223],[2.1623099826714176,2.3547329327710873],[1.3976876119726778,0.6875477793170964],[0.49835360064576506,1.5821980473697552],[2.445404763599669,1.6329736044510308],[0.8659082666007432,1.4788466622069314],[2.049756479453398,2.3050678075334323],[2.193910394052112,1.8902926900431518],[1.8318078790489007,0.7664932617523326],[1.719628735289476,1.3640435838430918],[2.341429476012112,1.405050323250196],[1.751499269012839,0.6798516847865453],[2.346955553849364,2.1286881251997865],[1.963488507361954,1.9743040148542097],[1.5374085152196626,2.219795262528039],[2.415324840681532,2.7379556175083795],[1.6224831299178963,1.1701100748564341],[1.7923413726142685,2.307220361747582],[1.694490327075882,0.3780951271532166],[0.908969433265728,2.1064973777448595],[1.746167548063332,0.5233693288429848],[1.7250085110397402,1.9117086664026992],[2.0695725990152023,0.6837189462624718],[1.3549006080359862,0.6041186401543027],[1.961243598406932,0.11189308690342314],[1.2975826462835716,1.641177043036611],[2.2151256106843875,0.5032753938918618],[1.3484406289144761,-0.04255134734821764],[2.1676681458351066,1.8617406814122344],[0.707365981761145,1.4257169401287115],[2.657818367270721,2.245219399471757],[1.6472887612087788,2.064678452583549],[2.303192459783716,2.3661546596096694],[2.8729614733995934,2.194936427927856],[0.599304253557213,2.1571253224079894],[1.4149696237355585,2.361630007136612],[1.1248369075989544,0.36210308433041494],[1.9128733141952856,1.4242377177873393],[2.0362891873618922,-0.11848602177900835],[1.8477426183678585,2.0652862447866234],[1.6429938646503102,0.9202061699823897],[1.3465103057527783,1.7340676002748197],[1.4818722364189991,0.3115568363274809],[0.5013233766146651,1.8609842096643598],[1.6482080186792918,1.505076643579716],[1.7453894320174734,0.31872366033736566],[2.1147353347119235,2.1487612764409345],[1.4828577750484577,0.710154616942344],[1.3939543949332946,1.8004004275980203],[0.6012680837104628,2.427812734571339],[1.4253799351416978,0.7139350021601354],[1.952562763996383,0.3120379604908381],[2.5367058816721983,1.4300719895686487],[0.8988543094343763,2.358566247791149],[1.0686152212070497,2.1052897418464047],[1.7920698829639166,1.537656666700305],[2.3395877071878743,0.7071297202395533],[1.6721012107506887,1.3353531587396776],[1.3923060276349273,0.7039348789783932],[2.2688869547346284,0.6511251302168406],[0.9506494604275895,2.5524962048635196],[2.0549470027735586,2.5695005179186285],[1.8226716692816445,2.068336957256667],[1.1502723639625339,1.3110163468884994],[0.47004157226824306,1.9722495159688247],[1.934370800016273,0.19168368160177118],[2.2600500437836386,1.9563298673842269],[1.6326518571775344,0.6294488999801647],[0.8426138982464504,2.4779896573495925],[1.5073695083607712,0.5195316944073333],[2.039541819805265,0.15908628735234098],[2.4157283642589666,1.9661047907246711],[2.229885457879882,0.7571526131462615],[0.9251018630297089,1.9164812053239386],[1.9945058554896096,0.9165941605570435],[2.020228776182892,0.9626810811978905],[2.090292847691913,1.6405947658992746],[1.875731913857826,0.335258108408635],[1.3210107039887558,2.135970739209891],[2.570685556908807,2.202540426595399],[0.4169487279697237,1.8733128665454517],[1.5275167910447451,0.20092555132518275],[2.016715478915869,0.7855819433327736],[1.9815068697365765,2.015871148543223],[1.2596293747441183,2.373327366302205],[1.3676992453851697,2.278253483916796],[0.7499780375543325,1.6313092542329841],[2.322532763566258,1.6434555822091719],[1.546828728751668,1.978869483218665],[1.4225572538504878,0.8438860184755705],[0.6767867390113823,1.7853212128687992],[1.6713878872726529,0.23179837234924017],[2.223041100460577,1.3645024684376903],[0.9532669322265805,2.3197742219791406],[1.8115318120583583,2.5605331079903326],[2.360476036451395,2.7877449857841348],[1.7451791617975463,0.18054951403842578],[2.0921166194318133,2.0659843668537854],[1.823070902199329,3.199071046099461],[1.5465430689894264,1.6766126648665045],[2.105921786809744,2.2826335937335847],[1.1529856559627318,0.2776666986446884],[2.3450207649994503,1.85988644318638],[1.6258668115081805,0.2979573745715999],[1.3930819551475226,0.2696374548015027],[1.5642627850164934,1.9399969962306916],[1.9289113906163966,1.7983087011249022],[1.716800079399148,1.5683658676055159],[2.7054032147956733,1.5214742676982704],[1.153627095177996,0.7542930596694603],[1.9987305327495273,0.3190094343679841],[0.90066948444283,1.4614411797118394],[1.6794512441579017,0.4108572035062217],[2.34394355396421,0.15021185195786213],[0.789711476634847,1.847785446366409],[1.2530678776447886,0.4129262299430272],[1.1999482725161874,2.49689029420277],[0.46657778016247997,1.8397264476001531],[2.0023275292043903,2.1037849147388075],[1.6425703407248442,0.3379786595530574],[0.512264578125064,1.9487442407661177],[2.473961465745815,1.344365866016398],[1.0428258512738524,2.2695917742894895],[1.6220979990329383,1.5847574581920143],[1.9838065958086637,0.014342022627100381],[1.2734373109059138,2.0306396146121273],[2.181191639395177,0.5499905271764544],[1.3961458988206124,0.8273226766702753],[1.9055242093073614,0.7813356387162423],[1.7046652146770556,1.4822994348905805],[1.9320815898968644,0.9209397949659603],[2.4068677697572,1.9870988923206192],[1.8973179251324974,0.5659759511672546],[1.888180930252221,1.0386062560050773],[2.598025783477426,2.742100317877528],[1.330743112595282,1.144959656471226],[2.17049153330092,0.019827208675861407],[1.5347041825313965,0.40928316217537364],[0.9808968765963728,2.1169930419473877],[1.1434797497687348,0.20444202367716724],[0.8634189062924086,2.488982515066947],[2.37122549330869,1.274398402772651],[1.345426644437456,0.9238782158611313],[2.6587727898180846,2.4779507237394967],[1.1491917594066967,0.3976101026213522],[1.7614530418464227,0.5219655927385054],[2.0624357059769527,0.3982920067045437],[2.2842256283339553,0.5456486811583509],[1.9666179190929909,2.514560209239195],[1.9533262750952822,0.5767825704151579],[1.4514280967946713,0.1884017506503619],[0.6635809265491402,1.2840577142888172],[0.8908915265560718,2.0026572618507217],[2.430089718417633,2.2551429039493254],[1.1888982253398646,0.6447363249874388],[2.1161879663943113,1.8110970351224656],[0.9354604653435641,1.91400985330834],[2.306185665439295,1.6015329754074243],[1.6222856071498344,-0.07358167184339592],[2.3591072744987867,1.9973513148928257],[0.657451018172779,2.7072929400304226],[1.3337288409189552,1.4413327754116831],[1.6981647531525046,1.8970638395161896],[1.3678635537711763,0.17677950345512072],[1.7698380911343135,0.5892130515828109],[2.0531241308874244,1.87317683866558],[1.6379229180428605,2.198912305009837],[1.988219322419539,1.869211697066368],[1.8087198823107609,0.7215342794311499],[0.7455379264527627,1.3557656751275369],[1.9420840910832151,2.2566687569998685],[2.178326599541257,0.3216659070412975],[1.1846238214458162,0.8653676456640561],[2.0569461475564426,2.1993505790690326],[1.6326035591476455,1.0537112110459805],[1.6403523760733925,1.2579288073746104],[1.890112104426573,1.3953259768060935],[2.826519650116472,1.4859217146989976],[1.823254979049629,0.7468448525252545],[1.423687100304504,0.6480052959405602],[0.4565353383909122,1.414357266184599],[1.9723810554938643,0.6407564654638319],[2.1636603193637423,0.5959321025119475],[0.6119477155040608,2.4503785837133774],[1.174255692437899,0.8061340907246277],[1.280603942272386,1.7187714895010067],[2.28938325922259,-0.016458378314657796],[1.4500546120857425,-0.13228492709717443],[1.0457553386500669,2.574093185223586],[1.9710095485250987,0.18338277742044118],[1.4705870502608773,0.7258108803314016],[2.5726180925458664,3.0544680131773445],[2.058976724808197,2.593878948486994],[1.5218896103282606,0.6875919285217345],[2.4400534460820795,1.2885637977406192],[1.1687469123764125,0.8365547789558326],[2.0311413355611077,0.5212589885455069],[1.971192730800868,0.35973656983925784],[1.631273041471683,1.6588998395112036],[1.0973661615147523,2.6672352113965205],[2.2977414122367383,1.5027274238001715],[1.9889774426502402,0.32482147103075776],[2.2217507718011023,1.9370930425234194],[0.6268063319105108,1.7037753418036823],[2.8936259402142266,2.195851525601384],[1.9397282870354933,1.9786441078115837],[2.3902913602688916,1.9455589770170891],[2.3024057201385286,0.21886119788201575],[0.9841283761165497,1.5437028105977288],[1.6803780904078427,1.5374067133170697],[2.033669842709432,2.12244190848544],[2.544744721102111,1.8251381538102722],[2.014001761634627,2.08921711861863],[0.9656705780959808,1.3677543009603519],[2.0582155267498035,1.5594566777697239],[2.0241532478854842,0.05922941247814639],[1.9491369484288743,3.0406232836179576],[1.965627908686312,1.2508738420074683],[1.9639894575024512,0.24776270817329615],[1.170862825917462,0.7698917713324833],[1.4923126188761981,2.3846839567249534],[0.9284044815448538,1.5489179590521274],[1.6184180943547162,1.5503476336415094],[1.2693567399726575,0.7842156735394967],[2.3037483700148327,0.011039032935470039],[2.5462674750993792,2.834572277813575],[2.5193329746118422,1.5931650654586518],[1.8637586661546812,0.717518642054467],[1.2947603068224502,1.8711977372507564],[1.7728301478720754,0.33640474168180134],[1.6188319092248589,0.12152759064013918],[2.4419332052543035,2.1014415874497914],[1.3058669746863905,0.5114046238045435],[1.3116023700620936,2.1341439332298],[1.1190287759663677,1.6172154528763532],[2.7111332689270236,1.5931299415371905],[1.4338126602546133,0.2582230978378709],[1.9363454044561905,1.8504387019833612],[2.1905675061336076,0.4184260590264951],[0.7686929930570474,1.2680727611556635],[2.1438183366302486,0.4009879110491821],[0.9818192201528713,1.5741805619741718],[1.7800397331626758,2.369360763772373],[0.997461664939949,1.3484479275502568],[0.7599094266658827,2.127611381588914],[2.4605763296832093,1.5511597401591577],[2.1582415493182454,0.07289213556042928],[2.2104336329855396,1.819980651427916],[0.998098298456869,2.4239856276910574],[1.1654126600784056,-0.04669535653555723],[2.317724032749976,0.9424261195535069],[0.7110779592382792,1.6576081480823093],[1.4137411590927726,2.481650892424665],[1.7679928923391564,0.46339032855876017],[1.6295989633982737,0.3351018212997161],[2.1023122638222667,0.7712181057420926],[1.8960885832717853,0.1833694710080761],[1.7888486670680552,1.8365300824319388],[1.2804833783148988,2.245047714918727],[1.994173973536412,2.006595583569693],[2.225205617769735,1.760769234055277],[1.847132043155269,1.507838452651395],[2.5464995910601314,1.5626179872208859],[2.013265482553968,1.7918369181390734],[1.8620325855708793,1.8992819536971806],[0.7093286547713127,1.814165994285663],[2.014962410342633,1.3409202244806202],[1.4325648197703367,2.3889625884779484],[2.019740252600335,0.3360994418782002],[1.8467215766502543,0.4586843809707387],[2.521814180645765,3.02379198612987],[2.45248190882472,1.792297417937061],[1.9682363463831996,2.5509104877791993],[2.091276226924358,1.4216701578605924],[1.4997806697478548,1.2271115735335987],[1.274493117855986,1.2177394980455833],[1.006219000486678,1.7814752089134291],[1.8457653771104776,1.7890811112802867],[2.0543173308791243,0.838948265287261],[1.886131459926196,0.899587618095366],[0.7642215434227956,1.537997474932189],[1.509009281620114,0.605572783111276],[1.2908394349852506,1.4948856418178926],[1.6642002944738858,0.7334422219650406],[2.15428697616422,0.10374226120625418],[2.1191798719572814,2.694320230448265],[1.361391280116961,0.32549170865489585],[2.3205385049845,2.0475887834539175],[2.0399905006779155,2.293776710788812],[1.8090027738947387,0.543432469094038],[2.4334048445919416,2.656190594788921],[0.797929106897892,2.12824548660533],[2.003515538663968,0.020369713352070606],[1.6963857646502019,0.8104615915285355],[1.8360887999697193,1.8419540037293327],[0.5887213436077654,1.8911952842497968],[0.5702736876813155,2.0472365119707874],[2.3542578362315023,2.3268194786638583],[2.0589597390774763,-0.023590228183776762],[1.5770541717280817,0.8356355291371477],[1.6517617839285594,0.05592344657647552],[2.7302776465515497,1.6556642985897971],[1.7082105633569882,2.210024990932897],[1.9436127372277956,2.267877323017017],[1.745558698759897,1.2882896324163289],[2.7295894455885406,2.7795950297927092],[2.0706884415610443,2.4358730046732844],[1.0994574209685661,0.8705959525435462],[1.1530583289104293,2.671578873701367],[2.1884930656867336,2.48384565099938],[1.760048554277523,-0.10970204836189701],[1.498170179426022,0.959778716536015],[1.6810025121402763,1.4151340710374114],[2.3244501220309646,1.767216014789276],[1.830460566728141,2.976535111304867],[1.649537472461154,0.6100191517741338],[2.490189628192124,1.8732124003536663],[2.0064376741544736,0.7747353840671296],[1.9284024691324295,0.6590251212078654],[1.6573059432439161,1.1819055349644318],[2.179089235121026,1.5432315658886624],[1.3990798182302302,0.1449153166624919],[1.7829671259749738,0.45366778598313184],[1.798468728595095,0.6153634006129122],[1.3779540672976522,1.224626310166108],[2.1820386446228968,2.2502295516650612],[1.059308725327537,1.7717608123142439],[1.0747265908311798,1.8660880688521764],[1.367017253581254,-0.023711011680527916],[1.9199738315670274,0.6250343647119467],[1.6320879600198144,0.3035155420796405],[2.0786696917741576,0.3168479073446777],[1.3457225934428174,1.4200927840493223],[1.1652033622070932,2.48924402711766],[1.012577738291145,2.415873408533121],[2.091047450174254,0.3818113190149611],[2.107499488599016,1.3109791409746538],[2.3070439325930776,1.8861940146297562],[1.899623796360299,2.0936718059296036],[1.312493550471908,0.8685056857009809],[0.9082116395765258,1.4574038470881527],[1.1002755026084114,0.6908140686965004],[2.107360363362191,0.4627183676577471],[1.9803923985332124,0.8195664651071269],[1.5245226744625344,1.1956175279866117],[1.7432146920151508,1.860769383970132],[2.082410908944196,0.054571032885684656],[1.507321773908999,1.14714432448358],[2.0070116024419424,0.19865671342748803],[1.777651440851964,0.5329428903403518],[1.155702087866421,1.81837699080678],[2.433900626451769,1.5988389123840085],[2.252194512458635,0.7294525342188727],[1.328206737424004,1.2589542788383887],[2.252060476601099,1.8145529167249956],[0.7389035798224516,1.9713576021879726],[1.175330195694774,0.5685851379803667],[2.0429227495399935,0.5454348138919417],[1.823521803250763,1.2466107679159544],[0.45687742476934246,1.5533883717019048],[2.0487440887457833,2.9081788526635206],[1.3415342939930495,2.1774725170441194],[0.628072239996532,1.9352275242858696],[1.6083720285226701,1.6920527994706211],[1.197465111284175,0.6729806933468291],[2.73775358757646,2.346045868805744],[2.208201276134036,1.9296284540838924],[2.0468437481477024,-0.06952072335823956],[2.46286331410571,2.595878148110106],[2.070789452327079,0.24257724709448514],[1.950262136851522,2.3669263790923853],[2.431483229038449,1.9309471881643674],[1.4960976923493994,-0.11205041220712664],[2.2279598518455686,2.1900141468399186],[2.626877469528883,1.400443504806612],[1.4461863855698165,0.19305224734908177],[2.0661436145485337,1.3177283555890824],[2.0418458601742433,1.8554286942508251],[2.7941655156331424,2.259478260380763],[0.8837766183100093,2.619217434268],[2.18143028794003,0.7412017905363325],[0.6544051424802059,1.2720735583395282],[2.184810120609187,-0.11434234984671665],[2.163205402690074,1.6822165244870488],[2.0941771971864487,0.37820791273036547],[1.619066631235708,0.9216988139327588],[2.5082410565266464,2.1648714109313674],[2.2965840488120723,0.23272437779351596],[2.7185257019211493,2.215670389737029],[1.7347733822812024,0.5326883185108908],[1.1726745039449118,2.0805506444831687],[1.8093597654126143,0.768228154950671],[1.4257855274914453,2.5905878688049278],[0.8268051100479635,1.9379884572240123],[2.3037511243066398,2.361665445573225],[1.582236252723792,2.549945366079874],[1.073493515829088,1.510780274120549],[2.2573747998113234,0.7218005637721824],[2.3261504454080906,0.48208888040997977],[0.5770286114715877,2.1781508220036123],[1.5109655844252836,1.9555569891876114],[1.748538042246913,0.3992754361554891],[1.4749542148366854,0.043606798283533754],[2.4943255550036048,1.2338815061314636],[2.143594415431235,1.6914796845561493],[2.182329829731044,2.6654329142896387],[2.0820095341687015,0.37082018966937436],[2.6185172633046783,2.800250770805433],[0.9369806404264075,1.5821952549230003],[1.6938543204485055,0.7970105289898165],[0.475385564191078,1.8443667280581422],[1.1705265880892317,2.176887557721933],[1.9520107529339183,1.765928118303856],[2.0519753715272193,1.5345159187304969],[2.115205763599228,0.06632286099704099],[2.2458129311648807,2.3545713134643838],[0.9051690135509264,1.6797366534273968],[1.2943522351289047,0.2881961774287968],[1.5120630867108988,0.8120569711492043],[1.848748213819037,0.6231921951655972],[2.1804023311059946,2.9113241710589097],[2.1486398149880572,2.050584136355495],[2.001785851371955,1.5605936398683247],[2.466288467706932,2.9724735472387667],[2.0060737987696236,-0.03684505978651764],[2.186494364285004,0.42192207865219866],[2.5883479868701293,2.699476738650649],[2.033150262427968,0.3729608255949096],[2.3183566625501273,1.441642731325865],[2.0431257058007235,0.40041278452822826],[2.7595992192302687,1.81291264798387],[1.4186207870327112,0.2262168449135633],[2.0361694952226217,0.8312411319852133],[1.956167850889132,1.1482748425258917],[2.3135360432622,1.7875030120777837],[2.733999498907873,2.6455446386246395],[2.2452105604037444,3.0527612137453684],[1.3457025195987375,0.34644151115159305],[1.376220070742305,0.7131559103107877],[0.7418226984861234,1.4826396062932714],[1.6390738312898785,2.1468832244971745],[2.8814253979838176,2.264875064185504],[1.253813400452116,2.1237917567983686],[0.6285079173502407,2.519460945441681],[2.5774551727831607,3.0727007276033453],[2.1436724345414393,1.9368435315304842],[1.8498351642298019,0.8026963454655436],[1.537202034114144,0.2208634106935351],[1.4036271549918822,-0.029554222518909046],[2.367565374774866,0.156484654646455],[1.103489083642574,2.092790606981924],[1.8613887778205127,0.4002375076076242],[2.08879774452321,1.7083572430719984],[0.8343288333615236,1.4582936048614312],[1.2786110772478976,0.3907557408893638],[2.29493820669078,1.775642574681663],[0.8656153480487216,2.1498835284660722],[2.251205704733125,0.1468962631517623],[2.3354181722491343,1.895754150915604],[2.0569348947734483,2.2296813210107334],[1.7733643205779717,1.3998240002448508],[0.8513121520503256,2.3543231124894044],[1.2372013286023145,2.1598048184643965],[2.6512751892856903,2.194890533360459],[1.7519026043874213,0.8522098025931504],[2.6900335516010507,2.116952753609478],[1.5366272610784186,0.6186857948909963],[2.0629618776297654,3.0003159611862262],[1.7017207441028614,1.7893648225510361],[2.0514543848001487,0.5655348525436403],[2.2910528484018275,0.4355167107445571],[1.5927729177459615,-0.11451720016071609],[1.0314368696410021,1.38777305832404],[0.6704630126224235,1.7385116038498534],[1.9800255304407193,0.4295163172818257],[1.5362484702351349,1.922479529623692],[2.5622033904847283,3.0684748099606365],[2.9056652277376194,1.5478820172356356],[1.558259126875337,1.4170479076731892],[1.624926244141217,1.1098771807437413],[1.242134771060217,1.071193222509288],[1.7824686929600575,-6.814799208223477E-4],[1.4369108142558307,0.33834128441073963],[1.9374405170647697,1.1011479934288095],[2.074508365726478,1.4629771309524018],[1.2777663161894894,1.4042482747702634],[2.353883135964005,0.41452366801100815],[1.3539730822283305,0.4337418563785087],[1.0696963458623336,-0.10240072073276163],[0.7964591421893773,2.277859721348224],[1.8304605868252066,0.7046661576900568],[2.6921341995833004,2.2121929808020253],[0.9988018407990973,2.4242909607173817],[1.7998875108445291,0.6766795142156111],[1.787866075183533,2.3861366601529355],[1.7612238092736239,2.044460202494229],[1.8580599307219585,0.8418238914311114],[0.7603957786174752,1.9045396152993215],[2.517842746318498,2.5468036905329887],[1.3112485041226676,0.6003361705071808],[1.5464744544517046,0.6823995249004207],[1.8456510427709447,0.5677103627882858],[1.3835974653838712,1.1784693157397124],[1.9326931122733946,0.4382136708720341],[0.7833499918188487,1.4071742512237164],[1.0316787890069041,1.4833688347934246],[0.7884017009141181,1.852918972319946],[1.5543684220630356,1.8920711013314162],[2.449705358875554,3.2041889773382217],[2.0574563810856232,2.064862047025881],[1.3635756577875737,1.4448534362175331],[2.567866465157801,1.8209450026632577],[1.127454031780907,0.2967720120327497],[2.106692540940979,1.5939284970093712],[0.8533650232830438,2.261570170102788],[2.32567766787174,0.14495370358001325],[1.701513529688098,1.442254712644325],[1.0304757984757165,1.7818502554993874],[1.4863262871948528,0.5640759240468085],[2.3922597759200466,2.5655151387141943],[2.3838861358031407,1.9341476687452916],[2.1578418322097352,0.6140052385359431],[1.0946529855735458,1.632968271057528],[2.185191069484113,0.13931663573139463],[2.0024968034442354,0.17863349744007473],[2.0924158642050994,0.18250275789323311],[1.7044257106074139,0.3899905307724094],[2.3876264728811583,1.5269162744875564],[2.224218487914217,2.1562593044735987],[0.42925995303365694,1.2586752500701477],[1.3353863367587413,0.543028223501186],[1.4903899397123932,-0.15354672160003657],[1.2092537486725035,1.1505745361142754],[1.07628021911583,1.6335269086171393],[1.833268768388937,0.6420353826597601],[1.8407150808654764,3.16789771871035],[2.0168324529673827,3.1830879665054472],[1.0401090505158948,1.7464649971930872],[1.3423015069360242,0.7253112321627567],[2.0098165541600523,1.5748392189145144],[1.077893611560427,0.01805750051834676],[1.8646861244715733,1.021415513299578],[0.6943885684398637,1.4941954216600855],[1.6270825173275778,0.7428288276840287],[1.2551234280265366,2.4712742516258124],[1.9739158926323985,2.973773487415123],[2.7412616050069003,1.811604420687535],[2.0779175145686506,0.43760962208026044],[2.1643538908367694,2.9011149415901705],[2.0433966491587325,0.7442687806636189],[2.2410833769612424,-0.03362022041403634],[1.2512085138170546,0.5770477225464009],[1.2729305190844071,1.555120235656404],[0.9323890743870811,2.181729107561826],[0.40239459403672917,2.0108870934205996],[0.6994080446457349,1.9058341622529187],[1.134712545687185,2.0376648472611536],[0.6572819742315335,1.8030891811385352],[2.109411605757843,2.2153841413423163],[1.7826627658467125,0.5582204389410244],[1.9342810852161223,2.2949648729613426],[1.1033715299336349,0.8016383114689909],[1.5875472738299703,0.6033936093523224],[1.8407057712455943,1.9855537455544583],[2.401626367269481,1.7390012330820341],[1.9735749152192317,2.3706665427238356],[1.3463183388999371,0.3879494755049757],[2.845423540882463,1.3444548527230997],[2.270396165389499,0.7000036011901171],[1.9841427392907836,1.7591362550442247],[1.414880722893888,0.39917602534090313],[1.5349094072382932,-0.02501337994445252],[2.2277509214768276,0.6896705055065705],[2.501594057071787,2.5408922775849225],[2.3769299510883597,1.7232549067244403],[2.3550053505355883,2.188518559339816],[1.972733368582115,0.7194102393563427],[1.4932553878016352,0.717793163452591],[1.7061900636744403,0.7810448237300031],[2.1230605769441744,0.7825584867538039],[2.248181862964965,0.5385110857198088],[2.282138987830674,2.077506520873087],[2.922347123197855,1.3957077107386262],[2.323008812714101,0.24174284800818868],[1.5900784881939891,1.4090428747511927],[1.2231787512109797,0.5682723774410295],[0.8640005839622878,2.0896401260835455],[2.1350338078887665,1.467226617823632],[2.0798119118949097,2.2916632206971927],[2.1490688875593404,2.1117879336580176],[1.3896187437082563,2.242619621926936],[2.3290006784000785,0.006308507590590762],[1.6857412676254502,0.5795074811855684],[1.2194622099645518,0.7462450991709872],[1.514688310595568,0.2236478737353116],[1.2934037583506122,1.773104567261072],[2.0518935371754345,0.1454666583874662],[1.139424888488766,0.6383063609861206],[0.9965562184677921,1.525681859372572],[2.129017271305188,1.4085592081455305],[1.6703000071821092,1.0272089926534447],[2.479675553059451,1.9280729440637787],[1.6715076256598984,0.6834403198451652],[2.3956184431708243,1.9102119608936639],[1.728437673698193,1.7282782435664927],[1.847681953959535,1.5516643972277948],[1.8576898028034852,2.087653853495267],[1.088042918894316,0.3330718539969405],[0.8149251533162107,1.2622654632018393],[1.2417878877843385,1.032471225226788],[2.3702327001921395,1.4046612087294963],[0.6987796609093626,2.150061560220597],[0.5604851634044183,1.5676827323176235],[1.5591519059248449,0.6447490845762315],[2.1341014441570367,0.5701952573787139],[1.7813516940731597,-0.11359234558908793],[1.4352703544402163,0.3806730385764028],[2.085361893056628,1.4002347153999415],[1.5174225414189695,0.47712777306639076],[0.6013159719120088,1.6183940122270335],[0.9264860962511408,1.7599251001133975],[1.8725062415403024,1.1022718389238766],[1.8665229326621144,0.009230231581802917],[2.105287633074169,1.6472522818640534],[1.3751365578394799,1.4752674698340726],[0.5966372585000855,1.4975950337033321],[1.199146682504579,1.0483309954514746],[2.2162182831351505,1.2305441877884902],[2.30527072756879,2.0068035692130834],[2.0994155680145385,1.9552186148545547],[1.4988900005147188,0.616403781621419],[2.260137680583937,1.8463976598854104],[1.723534764545205,1.3568475579437007],[0.45014562644511935,2.0821632112283757],[2.0441282622324075,1.807983734186147],[2.162545808700559,1.9971480604785574],[2.589817383366008,2.055902870957732],[0.9956754287571739,1.747916530939113],[2.6540218871786365,2.1735839997478084],[1.9595269985680082,2.2993431000274245],[1.846237138655177,1.5851801841002455],[2.539009226220055,2.423851246413113],[1.3355574267373513,2.1190181617482],[1.6572002472412435,1.153876775482988],[2.825174362096898,2.1785585950221407],[2.094738330176968,1.3972887331675956],[1.7297141255377704,0.17997986883427808],[2.044584426599639,3.097176843418091],[1.9158609599822896,0.7882658315785207],[1.8749439422563046,0.35406698061856856],[1.5087734254685887,0.24907764880531802],[2.853665240320457,1.5412155177469462],[1.620661420745662,0.2878102306294428],[2.896561565325603,1.9215351208613016],[1.8942994139822997,1.2069884845204484],[1.649904558350646,0.238283051921934],[1.8477523780553824,2.0855205672308346],[1.6066154210215176,2.2668236482961897],[1.4569368457442087,0.7747491376044185],[1.4754929895613607,0.2529372684102914],[1.7911763389199276,0.1284134450891251],[0.6081435779878038,2.168679877128979],[1.2266487783009805,0.01648604132973419],[1.4083200376057212,1.8165912789383643],[2.3377559531612198,2.6124338137399574],[2.057409687361439,0.3133074254882251],[1.9959447303754716,2.0292920358671243],[1.9892023676345372,1.658028579374367],[2.167943089693941,1.2229281950470394],[1.9299127836895484,1.8706622325909101],[1.283815913320626,1.3929056824416381],[2.624251957007384,2.6681505923240736],[1.689702335514987,0.5292473620509446],[1.6506972491881968,0.45709392101050905],[0.6943259798378901,1.2514646443224136],[1.4229715031937678,0.3156545635810206],[2.277172233431256,2.2136414575492713],[1.983869386663723,0.024170915591444242],[1.8161497859553628,1.3107441060289844],[0.7336592097884318,2.221905594876437],[1.2336152605870558,1.3307157308967161],[1.0735468542415876,1.6063115548931393],[2.395582969052074,2.4025827929352204],[1.0572358231066226,2.156153642622644],[2.0006207448753015,1.6474883273615566],[1.7084620920195654,2.0163411309631303],[2.3510576864945913,2.566600129822042],[0.7854629976308374,1.5690708988979167],[2.020100824149986,0.7323962059673856],[1.7126579871067573,1.5344542399208478],[2.660243256658791,2.3348676863273776],[2.660667763109795,1.5979725668551923],[1.555579517223455,1.4587082838682335],[2.3148701348338943,1.9063933188155677],[2.05888357141263,1.3145937565941055],[1.4157191312198483,0.3660034336184822],[2.2174295599598093,1.5439966224272257],[2.002695846893444,2.4938589342354733],[1.5567732002697996,0.31436948150333976],[2.0539016056663555,2.464768379526831],[2.1445533757456214,1.4195379253025742],[1.1795418580016814,0.5334914997466943],[2.0428758731294434,0.6520368716248595],[1.3073184956779265,0.8834605886515461],[1.549158599785348,2.2755493048505286],[2.6665321498443157,2.1693778850385335],[1.5617019618434924,0.7929029341452348],[0.8038020348445275,2.422693027307756],[0.9766797192878898,1.2877190307114592],[1.509029242397069,1.7946370402559622],[1.0737597424554892,1.6661253395177167],[2.508344605151676,2.222256961369477],[1.5613543181244984,0.7442150908326127],[1.546241238569639,0.08016566916552537],[2.0379309520359157,0.404983604656754],[1.769233687303625,2.351073611193099],[1.9137256677094667,0.21699193549605522],[1.9412622524579901,0.8861350405375079],[1.9389055461579559,1.7876487555602258],[2.577478503921666,2.986113446858176],[1.0232271091074339,2.0975615708108357],[1.3548435183698508,0.18027289682759606],[1.4105394563956049,0.14229989340916538],[1.6417288667597452,0.6498857117830841],[1.468784655399801,2.0329463041200437],[1.983621906470452,1.1015393414519155],[1.5087618778647083,1.8613364874332619],[1.4918153240208225,0.392276604347899],[0.834743039175591,2.5122044490868403],[1.6020056601826143,0.061940928665933925],[1.605332477235606,0.6748328451148962],[1.6351226651409736,0.20240741487641423],[1.7342087754762483,0.03897006692278426],[1.9872191165026707,1.8127351147875483],[0.8539554153320259,2.1603270879707415],[1.3841256366400578,1.7893254904344478],[1.466073624926009,0.4423442094017661],[0.6597895952485197,1.8167775500020307],[1.7680528842169996,0.6708240839736646],[0.7491107278335566,1.4475680393154833],[1.7318230967222465,0.3686261256473262],[1.9381364547272177,1.8285609381629904],[2.4801701677641996,2.0229401478295976],[2.1739114599928024,1.3822659323520021],[1.544253461685722,0.5904758783676037],[1.8596452459446788,1.449544243602598],[1.9134720586543974,2.011012933221066],[1.8150818400857682,0.027877005123454923],[1.6881996248461921,0.25756162515749736],[2.300433492067746,1.847974719678309],[1.9701432365230844,0.8454445739623119],[1.7943465646794605,0.10501221284027629],[1.5691062542877887,0.4159452974000767],[1.4752011953593729,0.0883538316564586],[1.5709231898275693,0.2517851913505549],[0.7407419815677895,2.344241213451424],[1.6400238619601293,0.6755220824947656],[1.8266593819023895,3.035590797864413],[2.283694136921082,-0.054482974817330665],[1.9193429788634655,0.8347483198455209],[1.4543365183465105,2.4840502209904005],[0.6132657195466653,2.6418197656509825],[1.606179413171411,0.25164957426448165],[0.9204774169889052,1.4321494646197084],[2.0437038243721837,0.128596175756572],[1.4577719907046247,0.7741300467461419],[2.0283826436323382,2.6632995404049002],[2.090081001657066,2.4936855767713806],[0.4091495297651099,1.7764046260394881],[1.5676256932455788,0.653529410538377],[1.21277724688593,2.0279791639440115],[1.7763567429567726,0.23227038323120575],[2.1654978459545724,1.6916383054035302],[1.8993211604362323,0.9443188385919976],[1.154101996406565,0.84169180586641],[1.998350949698335,1.2337646052962747],[1.612577329032182,0.7928474041476494],[0.7814160326107139,2.1361773310317473],[2.305871109125575,2.308166942009766],[1.6534528039187766,0.5097127140507948],[1.235613364216271,1.6196127366065847],[1.8005683050180021,1.2479798788214072],[1.6229152105652203,0.6456620079397257],[2.154425677370206,1.8064860097454152],[1.9266506166210582,3.116544736803422],[1.4539370871173198,0.2602356045212283],[1.9368540987956688,0.7814510844738347],[2.3738304797377,1.4064742030635968],[2.002657636138673,0.1868069556013845],[1.8711494293242508,-0.12927806414521537],[1.9371660578205951,0.6605125721682392],[0.5799329529789394,1.9029220611911168],[2.493642461576562,2.2882642856544266],[1.4021332635235515,0.5170185572005906],[1.1680787077152934,2.6693110820712374],[1.90529195138922,1.4339097192702792],[1.3814282202003678,0.5002212874876313],[1.1099615012826778,0.349139046628714],[1.6692172904979472,-0.15026439694595284],[1.0556621834451818,0.784324567527409],[1.5710718000132904,1.693885440916473],[1.8435440197570174,0.3865194275954269],[2.367659966536599,1.7651106793897982],[2.4700003421589294,2.397695877119471],[2.2009562638312237,1.5034729417513666],[1.9671074898594982,1.341918254730592],[1.3088082457500572,2.527260288133087],[2.7540918024823107,2.9071064494466707],[2.4202283404601506,2.5431682106964093],[1.0857029115326933,2.210532585533646],[1.4574952352951138,0.05509590156216071],[1.5863462238698778,0.4923335630136746],[1.0615530318567834,2.15041486318211],[1.3807927684312191,0.9258363942202168],[1.2589196284727246,1.0686419074071052],[2.12235379775411,0.8926033719037956],[1.386531155870244,-0.03807687576520569],[0.747877674147929,2.301996914958119],[2.11543227615431,1.9381185113835193],[1.7566783922342268,-0.15438071688049537],[1.8873228419672485,3.1438498559511014],[1.4436411963490818,1.7655677464034891],[1.8575172538463454,1.8116484938767408],[1.64325843034386,1.0564881260459302],[1.894379047466531,0.7501077391367451],[2.6182800580614933,1.7644315726417021],[0.609946300698068,2.4257013815678623],[1.4692084519078328,0.6250857673648088],[1.1069395984727681,0.1984679371580551],[1.01520597211892,2.465248472314892],[2.5694505399136576,3.210524572922675],[0.705447485916178,2.1203703716566293],[1.076864004467299,1.9331327914828926],[1.2885010917527513,1.0269187680851455],[2.3083437447750925,1.8461572182505144],[2.116043371387257,2.3628672724826547],[0.8753153093996465,1.4328856665045304],[1.9585303299663572,3.0659873804130227],[0.7571146306259678,1.7863008874268755],[1.4843549327686167,0.7395912620769263],[1.993510999522338,1.3982298157501054],[1.1729700199385147,2.055521235241573],[1.66313855466669,0.38446929700034593],[1.6162912579032929,0.40236978883211827],[2.3365535274327014,1.590464706964347],[2.1171963087661725,1.4884180104033462],[2.6176368564820645,2.2807802032003885],[1.9063394522284267,1.6397363267632556],[2.3635665619278323,2.097862421163913],[1.964892871654122,0.27286378023532387],[1.1659932365609227,0.12353238564997471],[0.8356694232151897,1.6492698624604072],[1.801440910101452,3.062761973299027],[1.7298440075130679,0.7200360323343725],[2.708267027907829,2.2261931982992555],[2.4849708270196564,2.044482615499838],[0.5882703630590476,2.0356837254542564],[2.235327962502984,1.5086461657159767],[2.072374575992855,1.6485819105522301],[2.2312980488631577,2.3275214498418966],[1.2837969179701232,1.2375210522894766],[1.5807885951948475,0.7957027029796526],[2.6177529220908085,1.557634445467325],[2.4133702725363033,2.0472499746506805],[1.328968816961932,1.505888788606782],[2.1273270937644266,2.271643973416042],[1.739055807145737,0.35610080970533575],[1.2780893266795887,-0.03853362564151608],[2.4885183708329928,2.4524969543679864],[1.3581865480997894,0.38761851140369286],[2.1177473876381807,1.5897824667783196],[2.2328237810330704,1.4781329990865946],[2.052886685779231,1.8909682830286023],[2.440556944270419,1.8754367497061857],[2.1690679440211067,0.18643639985767302],[2.1625948746561043,0.39251690104393966],[1.717806565095739,2.086977211479966],[0.8964576041744335,1.999964856629501],[1.8881734055776953,2.3670205974603578],[1.831812404164285,1.0756103907608372],[2.0900044340255723,0.17518138449268084],[2.398219989355314,2.203428824562324],[1.5273435533281998,2.473872119337048],[1.335619946202028,0.36338999258058424],[2.556532581757774,2.9485660937068587],[2.072757991555916,0.2689285863466544],[1.9807195747317397,3.100602902014988],[1.7981917851479912,2.570276754787985],[1.8238489971737217,0.54476387166894],[2.1541970303178384,0.6731023665283699],[2.1309584136045485,1.541236440732083],[1.844704297262675,0.38740601239391603],[2.3504955015620377,2.2493657884306426],[2.7287396401035426,2.4259772636274315],[1.7400086140518494,0.015771871852522157],[2.2965859165277998,0.03051567339515393],[2.708524216015031,2.151502525362072],[1.0718849976785068,1.1223535530155875],[1.0234816175632813,2.577465133086122],[2.3140018212625493,0.2664274720742055],[2.2356927717564354,1.5708634219999777],[2.548743037994118,1.9082551305278836],[1.5170099286081802,1.7961739904091518],[2.777372522821094,1.6686175392417593],[2.1558825804128485,0.20418371293171822],[2.698422331245588,1.3422959712582663],[2.565286663020202,1.9971376726590901],[1.3060806948951196,0.8293708768536231],[2.4308497974993677,3.0247657272326123],[1.6268567163149577,0.40823997050947813],[1.3652671700806054,0.32476169951930034],[2.637068216941418,2.076469765922335],[1.8488805664996715,0.8499375904671544],[2.2643701430512997,1.9283432414507464],[2.187200400862558,2.7921911393178713],[2.097836876452421,1.4590813659065616],[2.199623539670722,0.34195087132095636],[1.7998441721465535,1.8978493017496993],[2.317191510682682,2.6874977572856014],[2.0967593164221805,2.4237239059435587],[1.0101056556282193,1.2086579633973142],[0.4127345903965185,1.740765022792238],[0.6943797652492592,2.039811975882591],[2.694554373652762,1.7650841953226126],[2.3271156492849183,2.28077127774323],[2.249370998903816,-0.010190788481383661],[2.014450290291293,1.9159814555798662],[2.297936147271958,0.3772946410780057],[2.316752902870567,0.2622732983090711],[1.8639963767537837,0.4294369508734507],[1.400669405045286,0.35514309293114854],[2.026184431158782,0.0439028381676142],[1.2570002589586937,2.657920545887956],[2.12732497136816,2.079300259965339],[1.397095552170287,-0.13911913827952216],[1.8249376762359055,0.6859763804759318],[2.1390346972313843,-0.03738284461427843],[1.6202846243905218,0.4885350025629821],[1.4119628568225115,0.6399046693572837],[1.836547438818937,0.5966913912277015],[1.8004791038947514,1.8600907456514228],[1.6437878457087014,-0.06745860678334836],[1.5581101924972784,2.047888031791527],[2.8021512867906524,1.8323132192091074],[1.3999912518947364,2.2566587767648736],[2.054045658659944,0.9579279190697932],[1.4999997528727422,-0.027463544757841185],[1.9635386113082063,0.866899821154898],[1.2532226918041345,0.9709223428231488],[2.1152178097102454,1.5728464284454424],[0.4100102384032035,2.118693301127439],[1.9407311024851657,1.6710975732027906],[0.7327801605157644,1.8439083356942008],[2.561154045474869,2.3785017771605124],[2.81798707744988,2.194813212604175],[1.6778982311364954,0.8617503408695589],[1.374792065020156,0.2626287205091651],[2.2787303571291035,0.8572708847242382],[2.4619347276458132,1.7128869678140182],[0.5562009792722499,1.780624425401844],[2.5539451728169986,1.9665198030691005],[2.8261034590300285,1.3774101190872745],[2.0756229515348323,0.07521817138423026],[1.8362299286158885,1.6483882468355215],[2.633308325992613,2.752296202075272],[2.0185086818911833,1.5083032350266548],[1.6157889548170883,0.06901751982239379],[1.1324147053253055,0.14924586736411183],[1.8144490148477834,2.1356635799146693],[1.7585235806906052,0.2441322567215699],[1.6708227075234143,0.9258321402303802],[1.3879434123838243,0.7320031566669993],[2.3608235495985803,0.6442830337774063],[2.1196624263746946,1.523863776021192],[1.2260847649192081,2.014387668148935],[1.1503749996441077,2.726086509913008],[0.44226111730273787,1.5548088466749026],[2.3978498775738597,2.1232261466811337],[2.666229540060036,1.5708309138451593],[2.0745066698156864,0.7865516969230987],[2.849918489162813,2.042467205116669],[1.6699998763690629,1.2994830161188684],[1.3282106206055193,0.9755626651421401],[1.2054741283922104,2.369753759384518],[2.2856116336006953,0.42972373051857005],[1.89352596338643,0.6704936327996702],[1.8003321315013152,2.6105535756931153],[1.316804973944021,0.4691333103890466],[1.9770936398541337,0.7526805484989046],[1.4620878490729698,1.0024456475121581],[1.4017609583642354,0.596249197328948],[2.7425117153755645,1.9333320372003737],[1.6166248078897008,0.806775775053521],[0.8023841107724811,1.209846877905555],[1.31970224291288,1.4318872555503779],[1.2195111733537818,1.1453649310050227],[2.4946675697095375,2.04712423457043],[1.7787020839955447,0.7856722790153877],[1.4780852660917554,2.009723520020671],[1.1027889960162027,1.8786599880931991],[1.6083700721547132,1.8613725131371217],[0.43356975557768973,1.6012375439367],[0.6956395481867471,2.386769809797356],[1.4686396492581457,2.436395304538146],[1.2792708197653053,2.645138289823793],[1.5244493389638438,1.8188719919954346],[0.799978344025883,1.4132776787892856],[1.600838189733527,1.6859343842690575],[1.586081883028661,0.3375228243181496],[1.9309857452394337,2.1765262107529804],[1.3794106314055412,-0.07490246933418987],[1.32493897592549,1.9517228838615734],[1.2316629396461045,1.6377421127435723],[1.9815961084282172,0.49095344772591365],[2.7341858411738795,2.0051939724927856],[0.8393801469340393,1.8699060468910207],[2.3334006108496985,1.9550183110933081],[1.6486629094134084,0.4699788299461646],[1.8256614482508273,2.976406317233829],[1.9836911135053077,2.2868405643042875],[1.7710318056071923,0.06181292032129937],[1.2238534233314726,1.6383805647405165],[2.540800866959034,2.5927546357331375],[1.5874839221839658,1.8266728784953057],[2.2993669460582447,0.25832131489648813],[2.026433404196652,2.255927332953474],[1.3972254175739007,0.7466759041824268],[2.095073779714064,1.619644630897875],[2.420005588547783,3.0144259810385337],[1.3514232502407646,1.0862156810425654],[0.4786799421110969,1.7230006123318742],[1.193822253342872,0.07166844342287926],[2.51174065071394,1.5861916726880105],[1.8456578474210086,2.5414748243541614],[1.5606813760787688,2.735881004337526],[2.5323314671921455,2.6381062318857182],[2.5641050495554976,2.2538118084817667],[2.0422169427122805,2.657389312472775],[2.1148870433081064,1.2568582609514292],[1.9997505507310662,0.3652878289007214],[1.9243316074282955,1.678668585984021],[2.330876830092509,0.5350556856447897],[1.307432831915143,1.7906687414735583],[1.2431319019383302,0.7383086506886342],[1.893228372665532,0.6364874698342871],[2.0637551370045513,0.2014425226987656],[1.9033477610813883,2.5515880287359254],[0.7894828668521066,1.2805153967633214],[1.9537322705602107,0.35171816662717204],[1.5564884005784954,0.8767962374494169],[2.7447910545978718,1.4103614665069029],[1.1158765029461133,2.173198456416493],[1.2345931373039845,0.4472951866261268],[2.010058268983976,0.49134376861811346],[1.23100719900517,0.7717348045721902],[1.1217661195034394,0.9144058662835777],[2.188575316290798,-0.11532104412520028],[1.6828720085810118,2.178752158186184],[1.9683830786164758,0.530865959610489],[2.113900974290969,0.1263704550641973],[2.166889483197902,-0.013571008291787146],[1.8453298334105028,0.1847343905028691],[1.8460196358866265,0.6166975873407167],[2.1748834130960573,1.7345020768105694],[1.0733717926784885,0.8010548199801005],[2.2875723749221897,2.6516543258221414],[2.451351034942856,2.3673377501741606],[1.7989319434829847,1.9041660718024942],[1.999649248355853,1.789471616437867],[1.7345863387538238,1.4958587940802714],[1.9888131901813826,0.28646737265563416],[1.2626296743462566,2.1871058960963827],[1.7511574297569807,1.3956810675969489],[1.689872127146097,0.8177369395900422],[2.0788874450227164,1.8628238033841047],[1.2526996777594976,1.766518494512936],[2.373425303465039,2.465176977083788],[2.5139511479667322,1.8615194573192357],[1.5896202748853405,0.08248643238449826],[1.5230401597874317,1.8894460607017742],[1.4293870864351539,0.41533930425141274],[1.768568233682092,0.9573559541351755],[1.3232155704901452,2.318632996473285],[2.0781392774442575,1.7971606600472636],[1.4696793287737255,2.7416521779291454],[2.3267828667883887,0.42609443494162147],[1.8551271978123816,2.029929408590136],[1.6066271160376635,0.6936217376368405],[1.5306001363100348,1.476207748455026],[1.7417443019081378,0.939154327265958],[2.4486439856338578,1.9254622358563052],[1.7449601023871864,0.5075872939454125],[1.6611286254579607,1.6154414820398146],[2.316012673353268,2.6522365591875947],[2.0499770892390643,0.7940918587770341],[0.9974901028463544,2.0720571544370365],[1.5398744169994254,1.7540398998457913],[1.9934469772689778,0.06652058868296906],[2.3420401259820918,1.4453799485623826],[1.800105205060286,1.621632215953743],[1.839479182414388,2.3677794174622075],[2.166796302901357,3.191805323337777],[1.9400053845824463,-0.07220284974240243],[1.7634521263185476,0.6331442507602443],[0.5373373628666362,1.3880633807517593],[1.580703512845306,0.6926512812560442],[1.2754812259967856,1.9238721499475377],[2.2092879535527805,0.8792062508856773],[2.2865537581852813,0.7210237026211036],[2.3752150131037264,1.7508020175930445],[2.576555923105094,2.2630414903369527],[1.9847486661248301,2.5483525320453824],[1.591425016227983,0.21055912226310902],[1.3469649954964182,0.23585377427350473],[2.057710984937467,0.6132792297684502],[1.1834765607038151,2.268815648757946],[0.7551515588325448,2.4637212278712233],[2.1553412525909685,2.090226521730714],[1.3774636211995608,2.0666139338216647],[2.0193625116905496,0.7373552983592292],[1.3135314945760177,1.5675789192809384],[2.030578122339694,0.26159109001794023],[1.8485276842851306,0.4938393035279369],[1.8621237587970216,2.1589347362187024],[2.1549715602498924,1.2827079184416177],[1.855027906889394,0.2911451514817066],[1.409117278684687,-0.06610760838353535],[2.4855908000154625,2.2754957414833443],[2.3850104219547643,0.5550522210547695],[1.5060374121089763,0.5890469049765316],[1.098617506631574,0.3467380683123139],[1.067196135078921,0.8474596128099762],[2.204836239627964,1.753892370499596],[1.9149796692452463,0.31458403350281505],[1.6594323593238594,0.07550913215340527],[1.062960516440878,0.030116425598629926],[1.3244971840162298,1.4634049593406844],[2.254894436873384,1.946911197892644],[0.6917496209943902,2.081925904201463],[1.978382757874789,1.6321404903337922],[2.130389326916242,2.6261296249011856],[1.7821035268789602,2.9646385113239706],[2.165638514988432,0.3521279489991741],[2.4101256608167425,1.8206421858727135],[2.1213791511983535,0.8852279573548021],[1.5812899684522366,2.553626969547329],[1.0166377285959967,1.9285848979774878],[2.3001914288166017,3.0403619328307983],[1.5181196257804384,0.28962746138813444],[2.4893560118625486,1.8290079229133869],[1.33777836952431,1.813084247345114],[0.6908729789578938,2.4970592100332185],[0.6478311612056166,1.8562129645843024],[1.0865241473366938,2.6802118574363405],[2.0979828549326784,1.1860094374046901],[2.111976497311702,1.6359412452227051],[1.0042453102996054,2.1353015166148155],[1.2594825267888545,0.7391287741439624],[1.185115334807053,2.170925313848814],[2.538240693681794,2.306843434985376],[0.7636502968746194,2.0548176099903706],[0.6288540922063167,1.9091983858139638],[1.825025110027324,0.4168272093275658],[1.3918235208583942,2.2778482248248646],[2.1322552249874205,0.5924021016660456],[1.9186809699476144,0.7362273337521298],[1.5684068602835957,0.716152513969099],[1.526487734737116,1.7333517967115206],[1.8319717096716148,1.4668185649368732],[1.1965178607282436,0.3366273617953002],[2.365748876686904,2.021183442438653],[1.3029615793523277,0.8290939068443256],[1.6141979425141466,0.41852731906376417],[1.9925261787672404,1.9169839834411282],[1.931147708635398,0.3826289484878016],[1.7384897762832858,0.623536817000704],[1.4887055463083108,0.35421885006087084],[2.1752979377764454,2.148513812754075],[1.622230824253581,0.44759044519748825],[1.9690250153203304,0.6100079498270617],[1.3403026479522437,0.756585668266136],[0.6637895096549465,2.6129414424688617],[1.3038902820034066,2.233273462788234],[2.4357960501804916,2.4287520227934167],[1.348272045441155,0.16442704281585552],[1.8821575269841375,2.6805258079192873],[1.7459890329045158,0.2661412830540053],[1.9986117922743363,1.3081597901431954],[1.68867249158128,-0.16051027782450877],[1.1728242695532738,2.0802728958092964],[2.200577475689871,0.9559190265512754],[1.7102520417016578,-0.003806431854876391],[0.604835912376183,1.9825029607339553],[2.3695931599748286,2.276888056447976],[2.3280271576733305,0.4270732057043253],[1.5754901765107439,1.90680320111679],[2.2246286639563557,2.077502499353411],[1.8549631358968743,0.38877604704243285],[2.2755970423256207,1.8968848457295597],[2.2312432768255586,-0.1231968661229732],[0.6482582916024486,2.555300938447053],[1.7275830904127694,1.3100468378114343],[1.591558278300044,0.32705386043518814],[1.812605592386566,0.7194338054063772],[1.699566031915435,0.45561561398753714],[2.241600037290019,1.3960391989166718],[1.5379582596730763,0.9741615918449731],[1.192821028272343,1.1041188970765037],[0.9617577001475477,2.1150955353478187],[1.2340158206195069,1.5245174073561636],[0.9676793077588371,1.4387412146691825],[2.11928701427866,1.5157788777653434],[1.5134907795069572,1.3711621843952446],[1.10693262815618,2.4673908089553023],[0.793475319030962,1.3577812629598403],[2.298168186992647,0.761026297778635],[1.9295317568145753,1.2612134268644994],[1.3333452054374444,1.8878712676048117],[1.9356284240504902,1.8822213289178755],[1.8743138368054582,2.0431441653389744],[1.3968246831534659,1.9779334897228265],[2.251293207192546,1.4796678694783396],[1.407945581192867,-0.1604573455180237],[0.9602581245566661,1.6729125505433364],[2.47243772212412,1.3432238049912182],[2.1723949638488573,1.298431906541912],[1.6736524748330708,-6.18888907215176E-4],[2.205368239158261,1.228874788260549],[2.4143787434165587,2.4021835092144697],[2.679771971652498,1.3286231291608988],[2.3536399528176966,1.2852505542078672],[1.714989539754617,1.3916523320106147],[1.3770523738141964,1.7159089320417507],[1.22760794456849,0.8547279934379597],[1.555356423255369,0.3922884127207832],[1.5348097818391286,2.4711920578602187],[0.7448031969454832,2.0985168327883086],[1.749135858498796,0.9085468050069823],[0.6030771439407977,1.3069325306213893],[0.746429860874756,2.6748909745549736],[1.6023284421273818,0.12018595891416173],[1.156109653146776,0.2232825493767422],[2.4130541611139074,1.4584041273777126],[2.2197267879743863,0.5355916816826215],[1.587502524354025,0.8580466078067159],[2.094552075128297,2.4839612895313157],[2.223088065547601,0.5207000968048953],[2.7825702316900296,1.5968586356834684],[1.9205300885784817,1.8621256232014307],[1.651374937223763,-0.12249988745129037],[1.2017183306174775,0.2375299745069278],[1.1870599800693693,1.5277975232920438],[1.9679958602061087,0.19857163661311872],[1.5549196784677937,0.291019111198199],[2.395342057353628,1.357203031779029],[2.0826647448887887,3.093135043671816],[2.3639820084086245,1.6184966463032646],[2.856048220113099,1.5750152213212134],[2.395834811631042,1.9247588762128962],[1.9575548944894487,1.6981794176565588],[1.9959693672013994,1.4569103988043453],[0.440135880637487,2.051853489103319],[1.4447821635060443,0.9205893253909739],[2.8307968691347707,2.1393309409847276],[1.5384043893556798,0.2674998656183566],[0.7838126442549722,1.3894600366053382],[1.5831538643418226,0.855393323052272],[2.155718018114008,0.5185720671029694],[1.4337446798722362,0.0388819729273191],[1.929190570228564,0.4833017978912769],[2.133759604564988,2.214158880956134],[1.2977504889655798,0.37531629163113855],[1.8621736548385306,0.3556438906690502],[1.7119810191000624,0.5214681165834721],[2.177134714124614,0.8641470062466474],[1.2081078572163126,2.3972933821948015],[2.015453928341814,1.4217548781420595],[1.5522562796639245,0.8015561019464276],[1.3433047111525012,2.0148908580773925],[2.093444381618377,2.2366215164836873],[1.4874824302905791,1.9443772562475443],[2.2847286821692783,0.2960320121760627],[0.45177723119280644,1.497493345974852],[1.7896016222702062,0.22499489518689064],[2.5005386586497713,2.0305933642439684],[2.079777414518116,1.568497155293717],[2.1321233993598137,1.570019582304201],[2.4703881224653568,1.4871410663771956],[1.3885058752957122,2.6662697752545133],[2.4226120276639285,2.118745587856296],[2.086170200026078,0.4914273054682753],[2.6597412150819366,1.5874832810728328],[1.8442140074185347,0.6649345857220514],[1.8733991859681178,0.4953297402931647],[2.4680266130245707,2.3190995339679206],[2.0208540474534518,2.662652655849346],[1.5461601470339588,0.6622403974199391],[1.3823535460054746,0.6214995778591201],[1.756358044682619,1.125915567710323],[2.4585509987447733,1.523087545925616],[0.6298619943816374,2.0032540117787376],[1.5475706099422748,2.0957208076292098],[2.49628425016624,1.5944971447314753],[0.6272341622694636,2.46424956922312],[1.7249949347310713,0.1715828837343425],[1.3931099372257978,0.9561774349371758],[1.1492099510526896,1.0601860573501725],[1.7610377688609518,0.19457064247776623],[1.4826796565036973,0.9524748732473561],[2.478139795371282,2.209260053128573],[1.1137003244751686,0.34800368440770135],[1.9549140241896683,2.012433364014176],[2.05719420973237,1.875187208476024],[1.8827104227068232,0.2319669953170853],[1.5386122454561442,1.7901088466214738],[1.9322057205388978,0.09887407615077992],[1.8928730056855252,0.5627120899188184],[1.153328162460888,1.0265045463839675],[2.225905311123258,2.2986022724907382],[0.41734250034476184,1.4271177344077417],[2.2756589393853295,1.359185629038436],[1.4761800814271218,0.3390305262895973],[2.4604477569687875,1.8246401895011477],[1.3053457420647947,1.42668083800733],[1.9371169381915347,-0.0741463359014971],[1.558207047459101,0.2612245048691916],[2.4635805704667915,1.6615484797581739],[1.4012582786094607,2.4409945247427265],[1.1674875949997348,2.081351862901977],[2.6124930749381923,1.7822497697895474],[2.003062028194604,-0.13787052169139513],[2.33833438795769,2.2565512364222027],[1.9756388941128757,2.4042592955899753],[2.3456160615319757,3.09201381955784],[2.325171149669111,2.098685780470305],[1.370214197271738,0.3392522795350541],[0.7506125962987008,1.4676128159231379],[1.2203355363685318,1.8247660078135475],[1.8204470569231204,0.6990845942832971],[1.5698656917346352,0.5786005551282635],[1.7993330023839995,0.1622537123079958],[1.7925994610408233,0.26853701667738394],[0.8287151762461795,2.162071875861706],[2.59697733081503,3.043315983983005],[1.7061191538652336,0.4498188261927677],[1.5402852792369806,2.2298607951264873],[1.967994614657811,0.45686609825558966],[1.8693925563731426,2.207700778054245],[0.8281178259071523,2.634231978958182],[0.7113393125381307,1.2164349940707826],[2.449395522420079,2.4791443894314584],[1.3423017985321928,1.8300881485858924],[2.257205837688197,1.689178939752045],[2.122208098418036,1.8550430737405499],[2.3845185779433247,1.9727941085425433],[2.4702727622686815,2.580013819215928],[2.3760543430505674,0.9461842828776511],[2.0665063342930305,1.947217666284407],[1.958440278779817,1.571842572125917],[2.4238398199993467,2.5273028461294715],[1.668661012563431,1.4621832142978577],[1.5120191429542396,2.074082193222409],[1.4139721340034752,0.431899864644289],[1.70236648568461,1.6049075169073612],[2.3244000584210767,2.3576944744391684],[2.2233071111430576,2.3236864829487582],[2.318354413387765,0.5880489639744648],[1.5568864187854121,0.6713229728293905],[1.0264047114766106,1.3780474715722253],[1.5667594919535723,0.3375449297301383],[1.428865975456926,1.0120987145196967],[2.31046066304999,1.350680535947513],[2.0543945665269305,0.32170964684199077],[1.0613614003239076,1.865039630295534],[2.042848959623875,0.5719646216838491],[1.7006947153487437,1.8307574849662211],[1.9904847268228474,1.9104563606654188],[1.153017356041778,0.4096028163684957],[0.9901637725920366,1.7205161492270673],[2.2062477266195533,1.847646826983837],[1.932575701650837,0.765939407161905],[1.5108564491516212,0.29164506429128567],[1.3539654711848284,1.9910264192263147],[2.049488773708176,-0.08444998880142052],[0.8866888181775129,1.6915861247416766],[2.0163215907046483,0.26991373779965167],[2.680567895330489,1.399094756921587],[2.4379533632540795,1.65541344313944],[2.291041624780183,1.5883459040782066],[1.5019504483719912,1.780609457806646],[1.4126220403086405,0.21794565490517825],[2.3615307139972024,2.467371982026786],[1.5550568203166213,1.6607310169488145],[2.2306205229523317,2.9037100400198583],[1.643609766401842,1.8671133091918373],[2.172744226207343,3.057438206001528],[1.672480585253719,0.9495900223181305],[1.7755843590397884,2.8839382403293388],[1.5826110126448325,0.591569019264387],[2.3914070572643817,0.5984114436034893],[0.5613715476387767,1.498252697724634],[1.2208300076138205,0.628344584152332],[1.9093843048584378,0.36676789364729523],[1.8733475896752292,1.4168809052904714],[1.981447347760439,0.32369440020035267],[2.260994702386407,0.30624719321350846],[1.9257508905464542,0.8604541845377149],[1.3123734024504037,0.4305252096811292],[1.783345378697637,1.9772381375884212],[1.5128550504719405,0.5909840624366837],[1.4442165314912958,2.6350487177651027],[1.8977965021898309,1.6421405506756659],[2.6745199217822395,1.7165870527407714],[1.61414553933324,0.5873628722381813],[1.1663442447450376,1.2841957761243483],[1.6169176093596194,0.7994541993788993],[2.7459823852884044,2.2499090918744717],[1.7776721586031468,1.0417607630592882],[2.8487479575599366,1.7668430530577643],[1.7911041501117806,0.5978993098953125],[1.5309163245825417,2.3223380500617714],[2.047349224981749,1.145966672490911],[1.9373644665566712,2.9775815900870493],[1.0789756026451118,1.7559326819904029],[1.861688354333182,0.5579449782910626],[2.0523068569907514,0.728630131635028],[2.158920080554286,1.4150492453513281],[1.730251914227293,0.40956047048294064],[2.0206941461589576,2.964205900055462],[1.0367444373209203,1.385951254038204],[2.2475567563774392,1.8597989146243603],[0.5434909228265102,2.1269320657882695],[0.8326075141490411,2.679389807595452],[1.7720993225385286,1.6111378463006605],[1.9784741475796923,1.5893012230156556],[2.231777626432217,2.087246324975083],[1.6018271481509296,0.6159307111186307],[1.8456360888382595,3.1257225773750537],[1.730385745266121,0.8265173479087985],[0.9052580040476067,1.4163489758720786],[1.9697888543878885,0.5300331297752744],[1.15444054609705,1.8803749110625558],[2.2703707207644293,0.179647581561871],[0.9917664792768204,1.8143020561742191],[2.1173324198553773,1.8253928237362451],[2.5284235410216933,2.782793863940574],[1.5645504066737626,2.159072454477382],[1.5014014557537094,0.21153619426882553],[1.4901174107254058,0.9919321884811401],[2.119939729669593,0.6701637477021676],[0.40790319587359003,2.1991819981460665],[2.15827973952335,0.6067610872722466],[2.697597897229943,2.8067179653089362],[2.591789948396389,2.493358452796871],[2.130414038775192,2.11740700487841],[2.034064409531816,1.703146544750275],[1.2322515764208517,2.083692423334784],[1.1957141013132857,2.6446542669722857],[1.3712137306717198,0.29598056403588646],[0.5187228701506493,1.9072071141656384],[2.1901824489901864,0.8399828278537282],[0.8612886770485615,2.260618167038827],[1.6368239721712317,0.0653345127958943],[1.2523947083355063,2.136819986000325],[1.2363600673168746,0.8837766428201995],[1.2797880044997991,2.1719710468835105],[1.9899649397060974,0.2954378307925678],[2.127217612051022,0.15910633671555685],[1.444667536855174,0.4275485306414136],[2.005553614817455,0.8561938117781188],[2.689135217966324,2.988491998969668],[1.7808609193871132,0.7389939266134548],[1.5187883052547213,0.3381675637044541],[1.764708897623675,1.2546156348800797],[0.7863421541452917,2.582815416628228],[0.5177365698305161,1.724993655250263],[1.1262158742497286,0.2841286515177236],[1.6712215434058422,1.575458072337523],[1.8358898709507363,2.1572764065790833],[1.554366332509269,0.5538344983456198],[2.298726345153126,1.2956919568983345],[1.177695047841993,2.504280305523117],[2.378813709210195,1.3204662300968182],[1.6629560973541928,0.2816870336110169],[1.6015427912279985,0.05509747076297378],[2.395482296415791,0.12649997251773581],[0.9277732931164566,1.7709846071410131],[1.7621212340479855,0.06282920077718324],[1.3289253455689463,-0.0023643424131886137],[0.7857909597158187,1.5477187250947835],[0.8159924931391557,1.289055582222081],[0.9247149076942311,2.0539658815229056],[1.0016733868822776,2.664704098767027],[1.8241431492087856,1.727416243729465],[2.053817954173497,0.7572458393604518],[1.771360979787472,2.680689949862702],[1.72087271141539,1.670047224238888],[0.9423375148275436,1.8058438397636924],[1.8124389468140074,2.3446383105255193],[1.049204898524216,2.7525471362822764],[1.5285018638532457,1.6701886062818552],[2.117016238173016,0.1714344380008972],[1.8083472498442172,2.039382142926618],[0.8639420776310011,1.797142456701144],[1.3952601838305412,1.3839930896750072],[1.5235917869691136,0.7769905105247921],[1.1581508376586118,0.5041542417274185],[2.074482743678894,3.1556320910822984],[1.9617990974843078,0.4324793846908783],[2.0655901155828245,2.5011469761962193],[1.385422192406914,2.143775190907496],[1.5658369218239767,2.30454803090886],[2.281723525162525,2.124247508905096],[2.0595585730252073,0.6964628527620073],[2.3705640732562117,2.646191240355648],[1.1511338270304634,2.656963369526375],[2.169577231244504,1.5575015295966552],[2.029036478466818,2.3192239564451644],[2.5117359993266986,2.9353048307861833],[2.0098168322827794,0.027126176990143414],[2.0270758415757917,2.885251695478849],[2.42052254368835,1.54904296743281],[1.024400577128322,2.160885717951028],[1.3638873944969818,0.8827138952632696],[1.0598383378431049,0.34084437831839376],[1.7288598995836808,0.387769519013877],[1.9398760170166662,2.045611055075252],[1.5731726677692188,0.7601402793821794],[0.7091209462378119,1.363636858479635],[1.923899219254544,-0.1279629831127509],[1.206619085715159,0.2793763963641762],[2.0775946701412593,3.137058630544758],[2.860238369103284,1.7143876524805488],[2.1120994839964946,2.3555174271967485],[1.6293384456083624,2.1461194326916107],[1.5754179045699048,0.17254743110463655],[1.573944476274749,2.214390629222107],[1.6734626578220282,1.1066365647545302],[2.231035094620313,0.4506478910708621],[0.7387469729245368,2.28348097000832],[1.7292722122200161,0.44711176877222814],[2.3166612736461545,1.4272526555149982],[1.5400329694514954,0.1039756333545534],[1.8775591981174538,2.7132895780104356],[1.3417438932143013,0.3753011454092835],[1.0460692624586647,2.619400331542297],[1.217817885832384,0.588404619010372],[1.3921034528952116,0.19645783028953256],[0.8179071869450234,2.215324114143764],[1.2755309884023394,2.100446571735254],[1.9805386977598172,1.421590998289744],[0.9443258099141221,2.240716704203721],[2.2497919224859095,1.4557651711271271],[1.428349217141315,2.457947467025316],[1.0182118510954943,2.2012094847548807],[2.2472042972221797,1.4609586674923192],[2.1166525368731572,0.06853964079788122],[1.014225386941166,2.646639198971659],[2.4140111111787648,2.0608541382970436],[1.0949272497631894,0.7963612696349683],[1.640032596677707,1.114065848735771],[2.3616763952525233,1.3071587970988943],[1.6289772843073904,1.3986232702510726],[2.0901107879357683,1.5576176606481096],[1.235090450806835,2.287956123344245],[2.0380044858460913,1.542363393304417],[2.6465994650519056,2.03877591063185],[2.711280895959574,1.9027332094154719],[1.5892068210964965,1.3535061317203856],[2.03032876235015,1.4719702825153953],[2.035720233398677,1.9189028900598473],[2.0304531658216596,0.7388909965175261],[1.1835719345961424,2.7171698210769746],[2.1317673888052115,0.22983439072209988],[2.119211454682347,2.2284381098617225],[2.494577502046716,2.4864711617502135],[2.425943635489641,1.5113830098042547],[2.484012654301066,1.40260776393733],[0.9930564097282377,2.4860034953828647],[2.207775369022049,1.9278244849070398],[1.8867227514340361,0.9875251107979934],[0.8854242553336803,1.4171445909068547],[1.6964755318426499,0.09795721099614274],[1.7734436795551707,0.1550242995225457],[2.327162821938556,1.4353985290305746],[1.5778673322801295,1.7396082054851503],[1.6648026697793084,1.6433230670237822],[0.9217361160734518,2.4020606518338026],[1.8226301513211542,0.7589568995256901],[1.0544603313485776,0.018566107020456246],[1.3878124352559051,0.6306856957206565],[1.8765420114711606,3.1860075501536467],[1.1286196974399179,2.1123863111829597],[1.9231944651323074,0.9392528519787114],[1.7993309396138482,0.03550882631743946],[2.216644797895835,2.838458703314475],[1.506292435125122,0.5546811441074064],[2.829835710847105,1.5462076638690132],[2.4915888112347817,2.3617395656758653],[2.2013861825448475,0.1019675388363197],[2.3361403577852555,2.111580212491137],[2.6600746688039765,2.2173897116888206],[1.4661162322498182,0.6474651532905521],[0.8144582404226642,1.8524430017546119],[0.8755070385332507,1.8114443349433826],[1.774581637954594,2.1064056428455364],[1.5583167793840915,-0.07436838686634972],[2.441327443411138,2.1109994257873383],[1.6263585278589647,0.09262331002523683],[2.288168727305621,3.011750029227617],[2.205162574740349,2.074535775896084],[1.6711938759939389,1.1901226360169566],[1.0650105901806985,1.960483308276965],[2.1539692247148654,0.34200557182818037],[1.1218623583091483,1.3390141489467293],[0.6824442450945367,2.0728689233901454],[1.5051943834786456,0.7618985836002397],[1.1534106166343152,0.8501334734234263],[2.239072566394583,1.6905413349840812],[1.971837467302712,-0.03621142776092334],[1.8203629263550056,0.17171112674085653],[1.8429359851696083,2.463224141050599],[0.761580846975534,2.502789999014399],[1.882292285272198,2.73101257574081],[0.6777767951817173,1.9260520630469822],[1.5221471140265614,2.7363344783188026],[2.036374754411008,-0.003768813559301254],[2.221283813168954,1.2324697340329314],[1.958644883108581,0.7715971948971],[1.3542050503688903,0.7157723486659422],[1.6837862106042225,0.8065148264158793],[1.761591446970717,1.4987153190037543],[2.5362311432684446,1.383965702245591],[1.7886830936263811,1.953943656494051],[1.4102533249937865,0.6395560473603557],[2.0999676811987738,1.8921659303222997],[1.8214749840668953,0.07897566771359465],[2.4782640978041255,1.9167332889322446],[1.1026446349727452,0.7154810042794642],[2.3028748760641315,2.7145821708811058],[2.6577317061738768,1.3141259453402496],[2.2019305652503482,2.09160750724437],[1.0586680971070357,0.48696754492852234],[2.2077520205836265,-0.04962053457078763],[1.8719824496777622,2.9547054782811086],[2.5194373140205286,1.9846681553031478],[1.055934798533162,0.09418718992192066],[1.8470685658205082,0.324230218217159],[1.9833697678956819,0.7506184197386035],[2.7686917043584574,1.4119655542747456],[0.7484754611246701,2.701859799327597],[1.9744625749463514,0.88905749899462],[2.0544443621666715,1.7423621622782697],[1.7250119641520392,1.22935637340785],[1.515180340863949,1.9884208990357568],[0.7963595153995284,1.929368540580919],[1.7835956024556172,-0.10368866860771075],[2.2842051886836523,-0.07291981750312837],[1.5023186536657147,1.0337817820569395],[2.1441259511445474,1.4041258311721723],[1.973978216907426,1.9367210899857517],[0.6421974557205536,1.957096920103049],[1.2251900280204309,0.5268567967749571],[1.6480878145326776,2.069866667386106],[1.7001746231109205,0.13746897091957333],[2.306311857373652,2.5372436249015164],[1.9578942348781618,0.14298360514181596],[2.023171452221302,0.09548857954538703],[1.4347758384056473,0.6444841777707941],[2.021605439974997,2.0048921481956294],[1.6535381356384034,0.9506016934908333],[2.0175212906004685,1.7992957815069128],[1.5070781844579155,0.7238450605169564],[2.6045918618017803,2.533242655060689],[1.029896714266375,1.590340715519294],[2.07373707267205,0.15852718998482362],[1.8197991039313197,1.6481285604293525],[1.63497670068545,2.3298529482524946],[2.080528234028041,2.1972279899139195],[0.9848949224947978,2.081295551044225],[1.7969537930252528,0.02975114305967863],[1.022642671035989,2.7217339635147493],[1.9065143002470144,1.5601909103033296],[1.6626598680277271,-0.007497854573787932],[1.9160664659816562,-0.08590413352550363],[1.480561175595596,0.4692399361791164],[1.0600220086687444,1.4441313905191642],[1.531493536763794,1.7970954235046224],[2.2554750135669464,0.7745797016815299],[1.7004917487893483,0.5637832326400933],[1.6492759432912014,0.2596235314743853],[1.918618409130615,0.5114906781450059],[0.8018153788994863,2.012375618993303],[2.3104064486899456,2.964344506380719],[2.1000892027883995,1.4044893853776],[1.5513427365516894,0.13833036412197086],[0.9867624800321192,1.9661532656837604],[1.5876959649190237,2.2224492678309375],[1.49111956444318,2.0708588483427275],[1.2403011833233344,2.6632838995047954],[2.0970161225862105,1.835370535533011],[2.13105142694602,2.212941596258494],[2.2346429362076887,1.352651967312416],[1.4760574176223495,0.760871203515082],[1.6262682895526144,0.08765142694695816],[2.044271156741581,0.39702177339858513],[1.7401380602591372,-0.0021976183775419544],[2.2561357904669355,2.2188505084449304],[1.7996171452952159,0.6075899159399486],[2.7203702306957718,2.867563024016704],[1.8413845897010894,1.7492148862973935],[1.8177947758361417,1.6085890173061599],[1.3670077833221703,1.860762424595546],[0.6948469865030343,1.6460687150455122],[2.0653099243465216,1.404870570683061],[1.2382540799340505,0.8806712147637282],[1.16714967329914,0.08893511857142522],[1.9846615707589037,1.7782742954424833],[0.9353670699609334,1.9028251488138626],[2.4072862306384026,2.899176793393257],[2.0804869254093337,2.0576167746235536],[2.2507124986310574,1.7372144442334245],[1.6225634812287517,0.020608514973577963],[0.8771933480293305,1.8913084750024123],[1.8413718713615355,1.4374595125835827],[2.0997922710650236,1.333537244146134],[2.101564918874358,1.6076254256315003],[2.0296284795446735,1.194626374356433],[1.945007531092649,0.6498338268575186],[1.7452183414914684,0.19750800485984799],[0.6481932959205343,1.9303729074142555],[2.3493902915780724,0.9668978621952818],[1.7351257395854165,0.3425785152095018],[1.6764308094010398,6.506042088775255E-4],[2.174090214575796,1.7778517605742814],[1.0759055712372683,1.767707872842818],[1.5898376759482353,1.2823201778922781],[1.5411569391639697,0.3553552809219396],[1.6646078469218435,0.8525230504078954],[2.2869335684805163,2.750421346626312],[2.22658707081969,0.3621476578535284],[2.2271068449836604,-0.06555005322622953],[1.12998993414276,2.1664261607395208],[1.6523747403747207,1.4771166813580108],[1.6497603776626741,0.004417056648298612],[1.0958786428293605,2.1570589442148718],[2.003949404214448,0.30653538800201796],[1.1919366818867556,2.5873664315433933],[2.3593484324816623,2.1008890547294437],[1.1304608968549097,1.8837887611847546],[1.6549535867342784,1.7023759272475618],[2.2622065407583936,2.1017272775859306],[2.3185144209255624,0.5204581805457561],[2.5698968865286105,1.8931796128713083],[1.9320090213555945,0.4928575475536515],[2.14086634176278,2.1565165911570725],[0.6692740723500935,1.5248430141363314],[0.9873489720072056,2.011139007288497],[1.880380274962259,0.25328240667811475],[1.9471824168493388,0.4577425420671355],[2.277575921214722,1.5151969428984995],[1.512364243758838,0.5908446294099517],[1.7104097991822067,0.8250036765184394],[1.150939890567985,1.846924161268959],[2.2477131577884313,2.2538379823111234],[1.5487446546928607,0.1586868474535853],[1.761053313448542,0.7950217059523569],[2.0713019979639578,0.10621200447231283],[2.1556688201208623,0.20422647732262222],[1.1124897771232596,-0.06437435538917047],[1.5821804118882046,1.72731886400565],[1.4935838555037386,0.35118565756620046],[2.060224035270663,1.7054778911752186],[2.4070131675418565,2.1185551896853623],[0.8136851584470046,1.8516480567776634],[2.2995078334796366,1.8924341786052823],[2.30102317184418,1.4309181568825478],[2.248376677368606,2.3713617695444693],[2.2304912187099264,2.628012938721107],[1.11322999033854,2.4143393597725558],[2.720056588637176,2.1766540773435334],[0.4684586970707061,1.8084167434490648],[2.315324268509831,2.3529132543113502],[2.7378581153649004,2.0472478072241787],[1.578562023640444,0.2912343830118411],[1.4874990133545491,2.722895637059767],[2.8788750754125525,1.4836018244661637],[1.658286281044217,0.3158111863570573],[1.26217626195846,0.4401342965757692],[2.545465096316477,1.9149357945669025],[2.0267083454724046,2.774414438719683],[1.722849534054923,1.7302802497494638],[1.6869691750488154,0.5690720928135545],[2.046737859902117,-0.08458227633220927],[2.6142341551436887,3.0066409986945963],[1.2308807599840605,1.88396333329377],[2.2200436039338705,1.4696928510025227],[2.0182428465912947,1.4176909232626038],[1.5056666318048755,0.023509944025963958],[2.299074998420839,1.9150806362375699],[2.4006456728519745,2.272493853832451],[1.6248876410286157,0.4974272636695488],[1.129988135730338,1.1626392924830549],[0.9048330402017145,1.921437265378264],[2.400745164731936,1.4045372487629106],[1.9454534580989322,0.03640017014302954],[1.5032949456259832,2.086028208740868],[1.9414222796656921,2.9991013210784794],[1.8191267641645008,2.5008530362688424],[2.0472351313108934,0.4295789584585412],[0.6450179640690793,2.717604479238099],[2.4692552450803533,1.380299548023785],[0.8953735173195717,1.5053597339206897],[0.8882703945546256,1.3520594775390973],[0.6211531772213006,1.3009735462185104],[2.338544660364878,2.177830849261038],[2.3838778658426296,0.4017179768687025],[2.153626767202555,1.907928179650622],[1.5951531173044544,-0.022973956746462965],[1.9318798047299153,0.25607209373111084],[2.6443581647947867,3.142011001532059],[2.089153846259789,0.1879045470709355],[0.9145392003237076,1.4657970920042636],[1.149736442180623,0.5840255338992163],[1.5646034886159095,1.4790899515410842],[1.68744406893292,0.8015480608498619],[0.7118237252969718,2.7412135578509966],[1.8953107666473756,-0.002908343771922839],[2.12742904768287,0.6196485972725524],[2.221796353611161,1.5195212087583971],[1.3417759806084428,2.234471324742807],[1.483344360376479,0.018907684534588576],[0.9022423175692073,1.2090283449450219],[1.5020167808740448,0.9645298361606419],[1.6503210967102415,0.39674423716987617],[2.39569556800799,1.7346552268997875],[1.9302810769460446,1.6733420356380448],[2.212071591573731,1.5012478508767564],[1.6819359098353344,0.49185162489766276],[2.311289341352963,2.150098044531834],[0.5522866720145817,1.7734539250185983],[2.0784544789111985,1.9591007457494705],[1.914627990850819,2.8233949782314722],[2.09026330493169,0.33734456220671305],[1.8193370137861522,2.833170527365152],[1.7964619416916277,0.2995892546394864],[1.7626015996981315,0.7443428074984206],[2.190741196910202,-0.01859250299687698],[0.7412673914533943,1.7078687371305525],[0.9789044670936383,2.3560742825529792],[1.5743915737467735,1.380853944267166],[1.7204020927795147,0.4925740762284143],[2.0330927395923295,2.260560774546217],[1.8044283014113132,1.2816607122367984],[1.9575711402594203,0.2776435740212684],[2.4371880096099536,2.196504114393134],[2.0117076734617463,0.3181330290344172],[2.234714799489154,1.4600607132966816],[2.114122184956671,1.6356138643196283],[2.31833886830726,0.07339142705205426],[1.6331580170251392,0.525515200289676],[1.198480387743964,1.9329365056076309],[2.2462784993381355,1.495675298745006],[2.43826651853579,2.676404176814186],[2.508801650071162,2.055824794985743],[2.30174708669288,2.3163168995899097],[1.5867626064275524,0.41579358836251634],[1.6773550031092694,0.8082338957835288],[1.3554608815420877,1.902298733746319],[2.0067187925617977,0.4804946528320303],[1.578045839055053,1.667006832470496],[2.29511384999939,1.6560919277434498],[1.7019257884859011,0.01038853232806336],[2.405854131776668,1.3354300030444768],[2.5118413024514528,2.171470905606922],[1.934360739910471,2.918117220202625],[2.055381059862395,2.6722678133962687],[1.866806623284734,0.2695818423519126],[2.380627543416381,2.235181560202239],[1.105696160359292,2.47718194239895],[1.4238012090197443,0.9649327993909599],[2.4467823027816853,3.1367986813312765],[1.9594617834601942,2.28877645938518],[1.4305010005826797,0.02473060521149062],[1.3069987694161307,0.5875610364687999],[1.3068747724957726,0.3083537953410007],[2.0133309953930056,1.5648171359901832],[2.2020554529669907,0.44510171603769655],[1.0518813611409148,1.522299731334261],[1.9769107039883,0.7777565561418469],[0.6203259140385756,2.1563038532755767],[0.54845806691434,1.6436721248044899],[2.194534510214656,2.147299663587391],[2.680481460267942,2.8884669088951673],[1.5497389718952497,0.9148063184433667],[1.6331691751245851,1.4399111106729454],[2.04051016812421,1.5841900964158926],[1.7091114167321044,0.11442180950867009],[1.5416329068427124,0.5998963258106578],[2.189447250703037,2.449451474104022],[2.0258147676168305,2.3337835188589517],[2.7415337830137028,1.4714860167126473],[1.3099459976191818,1.7534930283830408],[1.7774001583181056,-0.08138266649057901],[1.6434525102575173,-0.022053240716480182],[1.860989745165456,2.0950539674001303],[1.3675788775078428,2.015485864155839],[1.2907848154877208,0.21962466421974125],[2.3522317122973044,1.4988880094763029],[1.2742039543875578,0.7618434125409314],[2.1303581062077956,1.9153106477763462],[2.0092310506685327,0.18766600537286482],[1.8587649096820384,0.7244927772600742],[1.855393220132386,0.6280724649468437],[2.2831646287237377,1.5390422811539342],[2.272308827632552,1.559891180647805],[1.36870475728071,0.5893981690652101],[2.4791801846696195,1.9341644715903064],[1.5510338641721166,0.32305782108359593],[1.2932669094362634,2.582153203288555],[1.822278399085925,0.5486019703775153],[1.1634533150878772,0.30724112286372096],[2.1459220068611846,1.7529469991160582],[1.6654311802098698,1.7065963165946134],[2.232506878414313,0.36096936074094743],[1.6359708855029644,1.9266776064586613],[2.2736621579704055,0.4793051989343019],[1.1824085820821648,1.7139873728828394],[2.438326148285183,1.8156085712034025],[1.4694985331535309,-0.017168740078990496],[2.30101761262734,1.9036840173076897],[1.507053747058205,0.6889421560695911],[2.1786479982074125,0.1311459067255818],[1.6925418114741753,0.8914629774310019],[1.977777591326332,1.0770122486919154],[0.5843994928635683,2.4385851343937524],[2.169599266031825,1.666627620451286],[2.280000820872003,1.927736624763861],[2.7501141908644993,2.4188427667601666],[2.021323707456143,1.0620076947704495],[1.980485114895564,1.7990719868832454],[2.0530761512987574,2.235380287430393],[1.3970341462784854,1.7080214361058155],[2.0344610189589583,0.06444822943294226],[2.036136883248774,3.1257456961039285],[1.8907608734227215,0.45647296704722706],[2.898583049300185,1.7588319262672965],[2.163029735550694,2.279920399323536],[1.8835337097299627,1.7988237904618867],[1.6706759164520992,0.10435637967729983],[2.8153677580768086,1.9583006382557437],[2.3579960068268173,2.006673318960319],[0.8298141412945148,2.0302003269051294],[1.995477814203887,0.5535974279835085],[1.1809530252294445,0.31995062069821656],[2.0143095683421275,0.6707564323203208],[2.701327101742698,2.2216506876501474],[1.8041170230548436,0.5302400800118957],[1.7993332085028606,1.4499333292024597],[1.2807816215306418,1.986958543418472],[1.2004137593283777,1.8968683567563764],[2.139236899249348,1.7896167242675052],[1.477535746764847,0.9988585434013438],[1.8428028681116628,0.12327579729910887],[1.6983340579527944,1.3266825230477046],[2.042311000547297,0.8243607968905389],[1.0281494719169393,1.907118452656522],[1.0826506847260995,1.3900689675428626],[1.4496070203476406,0.022231817170989987],[2.32232240663402,1.9584128836488528],[1.7766330792086897,0.38206649618599053],[1.8031238959991505,0.44087228781319965],[2.3060132870927053,0.6665809988237795],[1.974821552931096,0.7540266152044057],[1.281931050121893,1.843441912140264],[0.5943696484339227,2.0779223999704275],[1.7379021409515425,0.426347965053792],[1.381191940907583,1.7864981151868675],[1.9001115865098406,0.4466122723117908],[1.5285191171857093,0.1509522866890971],[1.1640268760631458,2.511912195332172],[2.496921628781101,2.7490634277911496],[1.9985854751489733,1.597810239392745],[0.817456270469476,2.622368455364705],[2.0685665902414394,2.241837968679109],[1.8966300541649832,0.5452514050874959],[1.979719995617463,0.29238142497572084],[2.049541832569238,0.7105859995533431],[2.5580050055191577,2.337668112587542],[1.5144224700008624,0.7866410365595519],[1.6356986477030346,1.775144993337575],[0.7006314480913878,1.362324025395695],[1.2285712776361897,1.708428207034256],[2.584247211742488,1.3740314745775593],[2.096273090248729,3.1408217854203273],[2.132609270916649,-0.13245666231124653],[1.3052173420656312,2.0849832270503796],[1.3232630687499838,2.415065609374635],[2.5282110590863276,1.5129616474410046],[1.9272622337811556,0.10513883193628648],[1.6676059826214615,0.2210397494844426],[1.3334623490040522,2.1589443580654324],[1.867578992210651,0.20206748972484057],[1.2964524521412186,0.3791918619346252],[2.441052763739398,1.9030639134692084],[1.5476591337855374,0.0644511245993683],[0.732533156909239,2.6583721709882293],[1.101814038040925,0.6150961533384842],[1.6371977177432009,1.1765424899547292],[0.7950852713234179,2.2572486215159504],[1.371738826696539,0.9940841558925362],[1.7931412728806504,0.46716150849845184],[1.2862584437423337,0.6085017399954536],[1.9423382625893875,0.10304235072536194],[2.010716304419476,0.2923539280324208],[1.9129868110127397,0.15295221763323064],[2.617841524728692,2.054604614675012],[1.5994667220435517,2.2723625115667834],[2.143197293928142,2.6493655446429694],[2.3393146720729745,0.7213831498723517],[0.8714414862751214,1.9225826980094642],[1.503310799654907,1.802286201247803],[2.4250474150179424,1.4913715428717764],[0.6354528312254003,1.8578530898492174],[0.554797880374178,1.3899449194231317],[0.7023566981935414,1.8761276290059103],[1.742637147007909,0.7586893019761884],[1.1533026144237244,0.5779165761590384],[1.229639070772113,2.7187190140035913],[2.1674848962923017,1.8739907186136793],[1.7745130984405102,1.909111765195563],[0.5480508364978092,1.6887627510280065],[1.622970825404251,0.8816511116819754],[1.1438054613365005,2.3742788998342883],[1.5227424093527973,0.464626391627843],[1.6481707289083054,0.8002605425413629],[2.4476092062259447,1.5199362994510133],[1.3588689805247807,2.558378938304499],[1.6334299434497916,0.5518553469691928],[0.9709051113034561,2.046425339946199],[1.1075736574625554,0.22336624101128644],[1.3614911032152799,0.5222201700861457],[2.376862960606725,1.2910255019449186],[1.2267417230285012,2.210191731827144],[1.2343835525274884,1.7284533243981541],[2.149399805359751,1.3471827932068101],[2.234203230139122,2.440878249573619],[2.5669905315234365,2.8735997299836793],[1.5373071466415877,0.3876034626715993],[2.265275792843854,1.4612414059223966],[2.106392378900607,2.0344618340655494],[1.6146596320849622,1.6101281379883512],[0.9738764705192852,2.1799097705677095],[2.036773376491794,2.0925780598488393],[0.6632266890167147,2.3453917522517624],[1.4602805431390145,2.2094008417996664],[2.2492616231574227,0.5752473231174415],[2.5775986257064023,2.3887906689867298],[1.6410620420326274,1.6708024340586318],[1.2858267890166903,2.2707359859505534],[1.7949338673914248,2.042593006633762],[1.079212128531782,1.9533149011323712],[0.7948845544253417,2.3020478081894504],[1.1881352732352228,2.5371699075011858],[0.8339283893837792,1.987099233581298],[2.660445203499266,2.7129774684883188],[1.7679119417448934,2.183904640994457],[0.7349321121936525,1.9302348406798844],[0.9374572704967499,1.8972642897928278],[1.3828977164246268,0.22068222543982352],[0.9543848079660442,1.2331125643374192],[1.4113214546861932,0.3397666944873099],[1.695345717482836,0.4806630601174109],[1.4951787673848433,1.1850653625323249],[0.9248245296591536,2.400813302747755],[1.4948093287866477,0.48258214289885903],[1.7823907001515438,0.2550533663199609],[0.9163393834404587,1.9284694895901024],[2.0196108599794322,1.1527371079318762],[1.2056605672348804,1.9449959564554922],[2.346574700066322,2.2958543134891114],[1.5246061052134348,0.2532363077147618],[2.6869107038347115,2.3319753741422033],[1.6527388852665004,2.127520194882455],[2.0742508631561214,3.191462452830723],[2.0867232012017123,2.2468186263448544],[1.5796544914529862,2.2911129788431053],[1.5125118967241213,0.3420807114544414],[2.1137313429095634,1.8602708609960574],[2.6756234920242705,1.3815641239921674],[1.893842461523049,0.5837643981670939],[1.8351827351420384,0.4350984702418391],[2.29484244626732,0.7760423709690738],[1.4469731932747034,2.522871995038466],[1.3440827116575744,0.7965692682668377],[1.663534476616301,0.4175333821279461],[2.250776498307471,1.8209865381348207],[2.07910339517317,0.2358211426064264],[1.7605889197283715,1.560059476123341],[1.9638105017972527,0.5534504064397762],[1.9436832469831473,0.20474650876921618],[2.2313833959032725,2.1217178093337314],[1.925061854980758,1.268234201689399],[1.3421989668501308,1.9738266573751169],[1.0187759674949473,2.0230617155499337],[1.9417725106781822,2.4127913508178676],[0.91508088655244,1.9855731917147603],[1.9760097155632097,1.4443856493993068],[1.7712976137870011,0.7560635937378712],[2.315261019383982,2.0752713346518825],[2.049846906505901,0.2684414638407522],[2.405652203876501,2.3688525582195576],[2.0140921467250354,0.4152886256302595],[1.0871973954876917,1.8338838417682397],[1.2470903739828643,1.2604975866271482],[2.052043537328629,1.5147519440295862],[1.401524732108996,0.9417847360293343],[2.316056003102364,1.3094793175184627],[2.239122311944502,0.2091413203757373],[1.2327111309174459,1.1226191076053353],[1.6772726182017221,2.0117651048304426],[0.9148281818090909,1.8717626488642656],[2.40186936952334,2.025774260914117],[0.6150672455682846,2.6921722798852925],[1.604772823492683,2.1237706283278985],[0.6184669140576768,1.9366533407143227],[1.0938515585681183,1.910779931779349],[1.3981220256395213,0.2542834121182409],[1.9768650951409268,0.14882377916981415],[1.7290829525173352,1.257230470984826],[2.191499987724918,3.079066673297178],[1.8969693702278998,0.05581259465861377],[1.4309847265281368,0.630938762774373],[1.698782306452968,0.40774285255566],[2.1105249490640405,2.3599824282742166],[2.6029736332472444,3.0869477185059715],[0.791110804745366,2.661621346150463],[0.499573500094032,2.156144083233059],[1.549326845736136,1.3489781751711298],[1.1879405065412585,1.113841432379904],[2.4085115979194676,2.3656418740140035],[1.804985110099231,1.5430625300108765],[2.3036647363653433,0.026369569613748034],[1.402568510155044,2.6014440009406874],[2.137022695978148,2.0372297329538864],[2.9127181857699527,1.5122665086333908],[1.2802954593823395,0.04089770303654605],[1.9044876514174867,1.7057243874803247],[2.2797844062713857,2.155188328658375],[1.0058378405225166,2.42012058013473],[2.2625543173697906,2.755325698363998],[1.8458668985648905,0.8495847814700259],[1.8567652961823344,2.86890273106959],[1.869525886638513,2.319380871352272],[1.2583109297528687,2.6014361704345634],[2.107225173405709,1.6058003464680946],[1.9152379317963073,0.8471743632863727],[2.3040411365797606,0.500549061839441],[2.1556245132892458,2.0810942980661666],[1.4393506687607696,1.816773172083163],[0.7399170550608996,1.7585234841728217],[1.2406111505995763,1.8013167750843775],[2.2647239359335223,1.6952717201466307],[2.378588155967321,2.078131700144475],[1.393914703814233,0.7242983737742978],[1.4204686799134922,0.779792921578004],[2.8415736639829903,2.046741901585774],[1.862754061709731,1.6525099140568686],[0.7952425518858233,1.7589021776994163],[1.8070537242176736,1.1827753313902036],[1.5547181345290513,-0.07897614161137179],[1.6522307166570924,0.7214655257263605],[1.3361983430522195,2.07153621927475],[1.7910137135786828,0.4129249881242426],[2.3966384590819745,2.8997657473882015],[2.4802919609037137,1.5831403103422992],[2.3327980862685815,0.16691950638014674],[1.4445778467573156,0.2033550833928699],[1.9799744199044818,0.7327148444921233],[0.8147048465689056,1.7669037907004261],[2.2657829904109885,0.5021904409836154],[2.605491268215775,2.4994949511515316],[1.4639295376776684,0.8862287671685496],[2.86057931235645,1.9319091604299348],[0.9924475222482164,1.6926249588233402],[1.461795740264958,-0.08791909489642091],[0.9111335147425347,1.310135010412321],[2.4602340821431254,1.9297918074673086],[2.027547385317807,1.7740691545134053],[2.3590062937368845,2.0515006211039983],[2.081972822781151,1.7878239994710365],[2.345228706577806,2.884726215539705],[1.5863632404222914,0.035081639069002524],[1.2463313392609718,2.424901123815981],[1.5870067925144398,0.49938197534839923],[1.4458940114415788,0.715459351748738],[2.2192431898057707,0.5178173139008023],[2.299916606899874,2.695349351170343],[1.400191528647392,-0.08468667059999024],[2.361765712967693,1.4735167927353978],[1.392215030713027,2.0334951396091667],[2.651594228852936,1.9675508035336011],[1.6355719104527906,0.10510838732003291],[2.070580102990731,1.4343437210517078],[1.2207557362203116,0.5160703104056413],[1.055736142232725,1.8596244323996378],[2.018659340201491,0.5837728541329098],[2.159064113605566,1.5725559639471887],[1.8723214666422394,1.9088019221418269],[1.403005724938934,0.004924143294131378],[2.370449787360351,1.9671998523976657],[1.950163096910475,0.3089386624506655],[2.105637994493982,2.6326193401235587],[1.717394903971452,0.20079267315681926],[1.7835820494206875,0.08550903622770434],[1.7781614960918621,0.7725537001373476],[1.944573768571392,2.3941562154150073],[2.629274352587676,2.611425998280585],[2.146893481285424,2.433229214982755],[0.6324689579682127,1.6979056903045788],[2.0545301887808125,3.1013694413772153],[1.4796673219157352,0.9249154734036775],[1.5840772468767073,-0.06294331256066421],[1.3166291883757022,1.9719087048520674],[0.8588904862723863,1.7879736762576903],[0.5510899367846361,1.4624715731740974],[2.7169812044418373,3.1181410950186894],[2.0908290452107923,2.147438048673548],[2.021588150396866,-0.04268388373853693],[0.874327459165996,2.3983288265055753],[2.2598077596586257,0.5878667707437202],[1.2842335714533382,2.6765778550863883],[1.9419590204798407,1.878603500826069],[2.1448062215536736,1.584639438184928],[1.3579355289482122,0.6161882362908809],[2.5166465096577024,2.242614001096188],[1.9350937218637432,0.08744941859485966],[1.8737818940928994,0.7528824695687205],[2.397425964181097,1.737843372863543],[2.243223221057841,-0.04792367934584363],[2.5102772158518336,1.72303278290123],[1.2241467080532642,0.015663089049226087],[1.5302172436908377,0.5477580102357865],[2.117131044819249,1.6480829472635439],[1.3770541893409052,1.4373778432762414],[2.876048193701164,2.1869542251900356],[2.3124294667645233,1.308473561167904],[0.8800226270835481,2.046451700109666],[2.734214811768353,1.5645865044302472],[0.8113091678261357,2.6806494191591197],[2.0707492494638684,1.2534051351623043],[2.0210614357301746,1.5755836406717325],[2.6737300707144604,2.693738718179479],[1.292248280067423,0.6318602604571938],[1.7639115937970489,0.40007259073616575],[1.566306437978818,1.2265759638876141],[2.321078580964568,1.918112229403031],[1.2457813519758196,2.020493792278445],[2.0804500267312602,2.0130987055818688],[1.9698741245332423,1.9043262354810913],[1.802032916631648,2.3495239466492808],[1.155939546814166,0.22118226001498242],[1.1194600930420826,0.8393009002955584],[1.112221669676737,2.5001624825602304],[2.2529191381585125,2.6292576076978973],[1.8691389755056063,0.6785318777383068],[1.06699100854492,1.9706087735048203],[2.25757048129434,1.6561944496088628],[1.5313543183618403,0.24165872821344003],[1.4087845279327889,1.8143132545564977],[1.5887940134187002,-0.008553817656498985],[1.8531104535503438,0.42540101922839],[1.6217838859815465,0.9558117484006499],[0.6557859298499782,2.5918702451780513],[0.7304857709111185,2.406209254163784],[1.2047312452317605,1.0048047305159837],[1.9981728925529667,0.5332364864009952],[1.4762627104636707,2.619025433117785],[2.3137521834736177,1.4640275788187773],[2.135809411410736,1.580258849019883],[2.023416682885732,2.6078639677894584],[2.7313013364204872,2.9862979018667684],[2.2360823127042844,2.4934244341554894],[2.506502813528482,2.528503571567297],[1.9711209161726986,1.7334390307293197],[2.701303344034114,2.057277235030928],[1.689478461635371,0.5743491049993411],[0.6076312153561194,2.009420757852043],[1.6724895078310094,0.8732306640394121],[2.374004481129448,1.9008900013351817],[1.7632192337761068,0.2947506809926178],[2.165955540830514,0.433979746194024],[2.2266666419768675,2.118684748787526],[1.868365271533548,0.4202421936602603],[0.4091005939998952,1.6429084896184323],[0.4428245590933989,1.4927264965608775],[0.7961269930350027,1.816219395733404],[0.8679206654998805,2.1810385357952526],[2.3269141033161524,0.02295218473205929],[1.9169955827865217,1.7028623527338187],[1.0160389307190867,2.1550254063614096],[2.309704475587399,1.973520058553868],[2.700697656434202,1.4965279312668245],[2.246144547343522,1.3953931179810524],[2.22599475644655,1.4498622554582135],[2.659413393365547,2.2663957698466084],[2.2663308507183975,2.5683629471290774],[1.532753089507537,0.4631232672394081],[1.4342236218869446,0.11821850663339784],[2.1718925533732047,2.1949223949564445],[0.6796132029988161,2.688333075854164],[2.45980959885304,1.7043231500306901],[1.1640013713913855,2.5104815354798764],[1.77848702938668,2.225086844629053],[2.8861349833438585,1.5839027189193122],[0.681417819646304,1.218801031092279],[1.2656618468327927,1.7897374540391449],[2.093095906846516,2.123637058744205],[2.0535873287077075,0.4132044951191296],[0.7602685394355297,1.5374930992473121],[1.9932904618070117,2.4660232737928345],[1.4072129847513555,0.36920683714106595],[1.8864612363715603,1.7980010673694187],[1.9175250187143986,2.6022517731229162],[2.2315950390480803,1.9965661776352472],[1.1462213007770636,0.28598357095847504],[2.1505483584637806,1.422978955571426],[0.873314624450455,1.4909441462229984],[1.6918173472220817,1.7541488319282625],[1.6410626147736602,0.06589653075700985],[1.4914062401992143,1.163583463304376],[0.9005058268660304,2.161917066430112],[2.402560198225775,2.102567217266766],[1.5291692392254967,0.3762379275072234],[2.028116036031765,2.6987584994641654],[2.057929556385005,0.2505947479258013],[2.134604194637128,0.7954506412887191],[1.5617086076148559,1.3197270012917999],[1.175049453405546,0.18397368532990988],[2.0816547378873564,1.8061022920884608],[1.3686779865409995,0.5179006156614469],[0.9411589834702904,1.9534646130050528],[1.844241704331075,0.678667995162922],[2.328838866799435,0.29287156086502586],[2.2614217083078283,1.406371643379143],[2.5252991075308615,2.2401969361482164],[1.1251214233047966,1.2990053218009106],[1.903231449864033,0.7586255329907089],[1.4583429279552815,0.7759724569307025],[2.2356323139736762,0.5975828336338667],[2.0763879050156424,2.881470738842655],[1.046975273620502,2.2113717164807847],[1.8517527955857744,0.7311087245022396],[1.5800559765634725,0.625786504851343],[1.2714470130075863,2.4580034433583857],[1.9315004831728433,2.0780975350736144],[1.7618268357919769,0.5854554113719259],[2.6383996497281497,1.7902177586653867],[1.588844598844072,0.45974263441881813],[2.2482022173046667,-0.02518255763731403],[0.8162251861107082,2.729097346043976],[2.4069718187734632,2.1344895817227196],[1.8488007547343581,0.16888532676070223],[1.9871291391566113,0.4789471558405496],[0.46369062459070554,2.0718195720183115],[2.0890644538019494,2.091392150432661],[1.811683199104453,2.818805389149477],[2.512559972354856,3.1989141101697323],[1.8038939574107136,0.928552295920254],[2.521796342170223,1.735326591015094],[2.3393988200536007,1.3212187779240132],[1.437505045853919,0.7078091981298742],[1.3547184999468977,0.7777353892432491],[2.2206674940493376,2.3060688665260303],[2.287828686320976,2.9534646526329986],[1.6853998327141135,1.586769080988955],[1.3040383728927694,1.45084294664532],[1.4316740592986295,0.7987711457766697],[2.6392329102603704,2.285830108254446],[1.7002721053565195,0.6623423718154077],[1.017116703873422,2.4756283417229974],[1.2850020923081709,1.2919559056063774],[1.973178183280175,1.822326731631062],[2.644516543297816,1.399192800826677],[1.868550481932946,2.2775731397530934],[0.8242931065638702,1.9284784661925607],[1.7066385592187947,1.4715240728292995],[2.3925442915563018,0.6925235871671996],[1.9462538091778567,2.0411172572079535],[1.8961175729622433,0.6313362341242289],[0.48795706659554705,1.5646506230939528],[2.50493658538356,1.6516914582714963],[1.8921021235822209,0.08028644146003783],[1.602629060938682,0.1602110269553889],[1.5347928179818509,1.8613818105109972],[1.0099131070768919,1.4314513096923158],[2.438787208691575,2.3955050735363863],[1.2854059112656802,2.620753185885987],[1.319102783954143,-0.05367039099467552],[2.687736179372484,2.2717106738295656],[2.2332166023066904,0.5325341685008561],[2.3707313752958137,1.6492523973721633],[2.387277827128962,1.8934877260265113],[1.58131298883068,2.0170030267082875],[1.729269859713881,1.7184486637608813],[2.422326057902332,2.318372939519571],[1.6727622608947335,0.2589470647390283],[2.4808339419326644,2.3889265078566044],[1.7545819579490933,0.5033596843396088],[2.7455218676668864,2.684162939768682],[1.2917449794234117,0.5671919790125493],[1.6451169985458622,0.2352341915083016],[0.7715804784015797,1.5529968654065462],[2.1486085534765076,1.233132117239971],[1.2472160478097034,0.35033702369595765],[1.8415525970925408,0.02731493732564494],[1.252623844098336,1.8718643032331514],[1.3547939202558035,0.4509061067075596],[1.7342607044434417,0.5999092812416343],[1.3386069677228778,1.596023533324244],[1.854061095587183,-0.009964742155757267],[2.7481326842479836,3.0555607242326004],[1.3908607694682928,2.4047715087782198],[2.6431995332752036,2.3941710659598763],[1.9879238116485582,0.7902320111061815],[0.8423482148627325,2.0980123182509396],[1.6430985160274534,-0.017141145327591034],[1.347794638120385,1.2604658459195328],[1.5654969983976805,2.1887266893965767],[2.3866057571872616,1.6678331608430272],[2.5874543576425992,1.9615998803636228],[0.6120616560260085,1.4025853404935458],[1.7550659227604788,0.05538852359605595],[1.6734994278921245,0.9133892379268413],[2.03595643981918,2.243198704383846],[2.340276121422598,2.1219039431101567],[1.356009284481416,0.4431745979055246],[2.3630616125420967,0.12306216859206176],[2.3773797020171283,2.3350729196832347],[1.7680555281309585,1.5691151395694785],[1.9434016495835749,1.6798427665783189],[1.4368799165889543,0.5552392776600534],[1.577674542933804,0.3239303579134607],[1.7171715214685932,0.1687439065596018],[1.909467575444835,1.7358230665599739],[1.9421709268849683,1.0157403686112008],[2.153056607283336,2.6536665288076033],[1.2093246012524559,2.662564037731043],[1.6001188382789464,0.20372155013181614],[0.6397471668828802,2.218970903795647],[2.071671048358261,0.6782048480711855],[2.5068699344334737,2.283534577406874],[2.0798391000135554,0.13602439889344253],[2.1161188056974405,1.7534166948509844],[2.2443147892802804,0.15583366295816425],[1.9196596736033054,0.2366220538780922],[2.417948998290895,1.9451692585698295],[1.399346272691568,0.7086693991285451],[2.479430749471536,2.3711700072185358],[0.8150875221427917,1.2199639303744505],[2.002832561161376,-0.0197954430979016],[1.3269354276957102,0.5228544299479699],[1.5300962252890895,2.228422516996333],[2.278359361032733,0.6352217599722597],[1.9439801713232412,0.6134355502258588],[1.5171158280917152,1.8552980037166096],[2.673353018541905,3.006400209297452],[1.05858737359024,0.508447298387189],[0.6623547071401261,1.915543542675441],[1.7935824799204965,0.4947504284157018],[2.3519066248811242,1.5833574238178336],[1.1459668562983492,1.855090140945919],[1.535955461080662,2.507245543435579],[1.3959766722338611,2.3085544293322453],[2.3241953139489167,2.009064231181752],[2.0537643190054937,0.5814551882776238],[1.6874637933742445,0.23121465864563373],[2.0578872531864683,1.6325448588296607],[2.3418441865828736,2.3342172453887375],[1.5477042805504286,0.7071235262586064],[1.654020698142626,0.8690742152598979],[1.8477727303492018,0.6783088317225965],[1.618195778215676,1.171055902389472],[2.2651169844243437,0.02614287248100855],[2.217975639230012,0.11970600268958809],[2.28305938536298,2.1912021569469573],[0.8365574443684637,2.0338012416049076],[0.9318241629501866,2.164374485984761],[1.3225765762706447,1.3676342108110338],[1.7216216713658763,0.6675787409967886],[1.6927479358815507,1.9582678645515794],[1.7713760395914262,1.1955869933917258],[2.7462950914117505,1.9690502358163775],[1.1216670990082993,0.5067707813379382],[1.805511904477505,0.7862188376397693],[1.4708795510657644,0.49108911635172914],[2.269918868772586,1.5417921859724686],[1.5995566381377415,2.199935908317467],[1.6134365665824704,2.372395116835389],[1.1736434952737622,0.49575633291566035],[1.7607871684394576,-0.1543337222459219],[2.1789007528868884,1.9604508607115505],[1.458010300228389,0.1692050284803992],[1.4344900587250065,0.556898966930865],[1.020588840423081,1.3122057360970292],[1.8806912135716627,0.12925420649835528],[1.8654559314607355,0.19433898745374723],[1.4019386187179017,0.11529781159492358],[0.969887720638365,1.4796382517595914],[2.490979139474113,2.177910450465246],[1.877260525994561,0.2777038991837333],[1.0859855460095922,0.5621826052847432],[2.3814768410280953,1.1935654741360966],[1.6872828080650715,1.9571442663180658],[2.5134946684509045,2.4773949161097986],[2.0077331589147445,2.6111330941680815],[0.6742064310540842,2.6854460713815302],[2.2072395849788453,1.4739345814548765],[0.9729996888511719,2.712433780491005],[1.1356641126661031,2.5623849553315456],[1.4772585895161494,0.6302396564749625],[2.5207914477061295,1.7954856556381074],[2.2240536010420664,2.3174556602420195],[1.9359338569283717,1.3213106774017764],[2.093382184138112,1.7150548056596064],[2.0715031417771845,0.016833922569741144],[1.383680195942627,0.868116203848135],[0.7483370289563972,2.6385477540812454],[1.5863068558593598,1.8054495374630029],[1.625097925053514,-0.1301997053281706],[2.454451389626627,2.9349450797774224],[1.7651389139697546,2.0604199408730284],[0.6493007319479643,2.2914903496408088],[2.3369439652762782,2.6038735163219533],[1.6929065556984235,0.7700421898368283],[0.8508397350907855,1.983204942915743],[2.145067553299933,0.8772507306113952],[1.5935068083502255,1.5118780893761044],[2.051602657594416,0.4411805219076589],[2.1050514423605353,2.7475470787743763],[2.1303315228526323,1.550184155634304],[2.1399628140774603,0.23378981523628217],[0.708636746942035,1.7821070032297182],[1.7380756383711724,0.6578712221906293],[1.7656450475610994,1.4351552137256935],[2.549105854090522,2.9544882362292504],[2.012053826111082,2.654596986451263],[1.147950663373689,1.7879049385058625],[2.2104545551088197,1.241974058057162],[0.631843281431292,2.418699376922323],[1.7116448272463245,0.27425454636967195],[1.9713581460323355,0.7012519451995649],[1.3600471752105006,0.6120508705230989],[0.45922717470168584,1.3756382513503183],[2.376717291409389,2.281617601282166],[1.8718124181294726,0.2138671174553315],[2.016266081242473,2.203842421965329],[2.3253919359333515,3.0333880188022015],[1.7386231212834933,-0.054383267815469316],[1.8361043183376586,0.6277022823320955],[1.412424771993831,-0.08956363709200266],[2.3069561326677714,2.2232202867797666],[2.4225667904296424,2.195540706593182],[1.1936549551316924,0.38150790157691816],[1.9257554666106702,1.7702869903280098],[2.3654598818078068,1.454064560276871],[1.5273687170657522,-0.02012168875192244],[2.5687718780870843,2.661572240022106],[1.3747588716710084,2.098429773668438],[2.1056989505742347,2.5965329643299295],[1.8378965200959323,0.15475840468363444],[1.77743270117969,0.875551154016399],[1.1546692661308298,1.899938948556511],[0.7256017614745763,2.1399856212674866],[1.112851735209707,0.6477430034006931],[2.283919112913169,1.9983088838861593],[2.0135770879006816,0.4760896438946469],[2.318705505560529,0.8089468383192119],[1.746609507215661,0.6242165720263804],[1.4823375984391705,0.7804595231455849],[2.1486227584528867,1.5435907870700332],[1.165196703991871,0.5488443098332974],[2.20667776132149,1.611468955001187],[2.11495271815775,2.1482679428231783],[1.2585663058174588,0.8417401350898346],[2.2861644930539073,1.967306627141836],[1.9816677197558952,0.6326524838239189],[1.3549124100105128,0.2510754802235403],[1.3404112293435535,2.3470168897910564],[1.3555555204538625,0.10923927817576606],[1.9803931781126316,2.3681731241869457],[1.874162956948437,2.5829273000161574],[2.6846394482447424,1.430884072612598],[2.4635679297459987,1.1964085331666974],[2.8945442224484337,2.186398442266782],[2.279879740112854,-0.022432910271592],[2.379684593292813,2.7178770997113846],[1.9947119719618889,0.8635736495982715],[1.6351757554384836,0.6286255739575264],[1.8882591446360544,1.6613234644617563],[0.7909751278185887,1.315739999159725],[2.2770800545094465,1.6252757500604709],[1.5468813834695907,-0.020742198235872755],[2.3336478724240566,0.7300124535198002],[1.2717265113440486,1.8810378748333139],[1.5112971141983624,0.778037709032393],[1.9950097444596802,1.1553090289389907],[2.2581806734265104,1.490942162718079],[1.1728838539944426,1.9842812725538108],[1.8609614897465068,3.027481955948503],[1.2828918808845895,0.4425000622618823],[2.514746744788347,2.157230290026404],[1.9178212515595863,0.49010322057428923],[0.6562954982526558,1.8428188751883086],[1.4585342255694735,-0.1418867082587939],[1.8059897515747276,0.7245226467218587],[1.5008888392043014,2.037835605474478],[1.028530389852123,2.0791417081250607],[2.141631228324406,0.3689415248940635],[0.8581285738106924,2.237998160772985],[1.7145543993902865,0.07192351840147393],[1.2475810820687907,0.38958202692348376],[1.9653033379668647,1.978968897336936],[2.0923366831361534,0.9624701425000339],[2.3764085717406576,2.9519524492676323],[1.2372854034647907,2.091583235757624],[1.829818125910759,2.016700484569876],[2.207799580685464,0.08378402848828137],[1.3109563540130016,2.1928395304618915],[1.1399043369491881,0.378548117307445],[2.162166851090629,1.9481025675583377],[1.6920166028005288,-0.08168565067854172],[2.2530062107205246,1.3978962557088437],[1.3971905033483645,1.1024575814414899],[1.6123643693166316,1.130500231981099],[1.8098103436484407,2.157205106404438],[2.347185477888388,1.3632501598667879],[1.9183757288727685,0.7337702693392777],[2.1716625735556363,3.018492681779863],[1.178682279368085,1.9108376764583295],[2.284712348446644,2.313319236220814],[2.058078923619161,0.4315487594101928],[1.824570800012519,0.8919203947763795],[1.2722024944719799,0.5856848718658142],[1.9373092769481446,0.08880913942882929],[1.1709449380762613,2.1042627801897646],[2.287828722228171,2.0045939545677474],[1.5113444990749905,-0.08654996858566921],[2.1881070516984744,2.127673988207083],[0.5837976018090744,1.9435472883292098],[2.20166399444941,0.5305812099396432],[1.3164106376304532,0.7426478246756845],[2.511032910364671,1.5226756438594509],[1.588569642342212,0.7807319466013334],[1.8546400983926932,1.965761568617514],[2.0831996627276714,1.8860880126534962],[1.7942734270730765,1.8218042403347505],[1.2254159901952217,2.0346068205406276],[1.7216210066434643,0.1627714817079079],[2.005073631151765,1.9418072940679427],[1.8731662380025713,1.4842290668736025],[2.1559445187273836,1.3984984003035648],[2.4805689066914174,1.7229852644834123],[2.032253570991696,1.9203536139505082],[0.605908580800947,2.7469901781949835],[1.7494837603059628,0.4226336762163728],[2.2062354247707696,1.9634078986366426],[1.8568106857160864,2.126672031641762],[0.6219532727952123,1.663980800890021],[2.4349045702604344,1.6228135216460382],[1.702332133972448,0.8345061818542494],[1.6878851086958857,0.6446210641965175],[1.9799040258596043,1.9905967670283229],[1.1302071524260755,2.258871005185147],[2.4799219302569533,2.232373743746205],[2.4971971569356,1.224624681035527],[0.5412245692929124,1.568635191082684],[1.6152021009400377,1.4076060646423834],[1.4260426364451348,0.4095577738478229],[0.8953337115062647,1.9908598355401068],[2.3349010024974244,1.893986070207172],[1.6248257902111405,2.1188850584814367],[0.7010838041902099,1.8488122744420565],[0.813949392663169,1.5831565386133775],[1.9673882317605886,2.321049235224386],[1.3600551690849891,2.6037251005936253],[1.478382466829511,0.2989933190822587],[1.7677412821598137,0.25251862487591226],[1.9787626776360483,1.0076910039837805],[1.5449066345550757,0.0869941859136747],[1.8566238974167726,2.2373264111055287],[2.131416895219081,1.4511000336458375],[1.5561396901685296,1.84108661258163],[1.2519353565054296,2.576594260402909],[1.10508190362766,2.1107968730871156],[2.295726728890465,1.561267492972045],[2.7302020099965008,2.391459844269739],[1.9058444493209146,2.6146079313909363],[1.5055571497537148,1.856012533037943],[2.561637571437352,3.0394461047125203],[1.2113206015200586,1.974307814676684],[1.9359609188753382,2.055868121243665],[2.885747271392886,2.090785052901546],[1.2710441780757364,1.8697210307374617],[1.6369356110936764,0.18944922359850636],[1.6037866615229608,0.9323325098181762],[2.464231653915755,2.25740681583971],[2.5092082064663894,1.4388344679271448],[1.5409556579818458,1.5374108931558417],[2.0307048027176244,2.151249039506904],[2.7230264278318916,1.6001815175861709],[2.1500224602803213,1.9763393146266304],[2.543764801005894,2.4645181322801077],[1.366732548097672,1.0761118684326987],[1.6737169613766647,0.7220360159574233],[2.052498794401938,0.7516072529572005],[2.6605470804039424,2.157091306073078],[1.5107305400210218,0.6899938937048723],[1.880414907013353,-0.06687643180349045],[1.7094526868151103,0.23023835732743536],[1.3779844015335905,0.6370891441559109],[1.9359213142244132,1.3688050189349035],[2.666466801147758,1.6390290761420305],[1.717860053920979,1.572894116811558],[2.5218931445097432,1.9458632691642184],[1.8199176523418905,2.1093780751623328],[2.4834803646911787,2.14787695712483],[1.5832850451552,2.1426800045818055],[2.7691011648070245,2.0854333704590964],[1.3077445943522306,0.39997695723313476],[1.911068370760157,1.6956193553290058],[1.193202983476183,1.101956615846328],[2.4724551879358314,1.8344905535238518],[0.6199645511825922,1.8474192470497317],[1.5849312611958273,0.7349913271947317],[2.4006986730918207,1.51715703119965],[1.7368971225111394,1.3940502922041507],[1.754752642230392,2.0281139086300177],[2.694439060371968,1.8421783549392794],[2.6727383173883332,2.586724730631925],[2.524223462066398,1.6392308253919108],[2.130794983337113,0.40751637909443306],[2.385926069809793,1.8384194647582364],[1.2491656693217483,1.1417874831175991],[2.719227293327341,1.5912097355056665],[1.3471244560567892,1.5796471197790916],[2.085514827783074,-0.06189654401585698],[1.2920275606835672,2.1782080925023584],[2.1058551613979803,0.33251278660641614],[0.60169296951599,1.8438386598930787],[1.8300026398220026,1.154345651244981],[1.6447325732166063,0.5057126473663834],[0.8573906710080071,2.5468349165793],[1.9824739330471144,2.4892231998675327],[1.9885674166390515,0.7236736439782889],[2.197984033198914,2.1963412915002323],[2.037264752651849,1.463938292414432],[1.2063383852410272,0.06377940333919685],[1.8930770360726579,0.09745925224754937],[1.9762010843669642,3.0196900206896746],[0.5602082243914593,1.5116819489116016],[2.5147480910480766,2.2891882112176445],[1.5659152630915725,0.8996370104849302],[0.8598910475231283,2.019436405324391],[2.297221076150983,1.6491414241680453],[1.8017869345873918,1.8669104866895556],[2.2718068282042436,1.4942586429996596],[1.2453012889245683,0.6678064173825289],[1.7980030849397548,0.4363883488796232],[1.511781212680264,1.9880947453260585],[2.177846063962891,1.7731702028714085],[2.368633354155832,2.40667971725789],[1.8738452561371277,0.31536442260750175],[2.108378199578448,2.3843470394756086],[1.7506791250883644,1.873576901053685],[1.8033450335466719,0.5308164715695033],[1.8964797892719147,0.9617540250586435],[1.8748890895529466,1.984532754029489],[0.9206544307708984,1.9938559336792365],[1.6430254767960215,0.6811188477962443],[1.2961843314623378,2.363830892032377],[0.9639136770051223,1.9406718259421858],[2.143026490857247,1.6985904533645357],[2.067074597171078,3.067776348081198],[2.907826265369894,1.5908108111916555],[2.2438883253890287,2.707932159814606],[0.6271814430719687,1.8234612625647428],[1.4365524590234848,2.4577388098591464],[0.9936361817787522,1.4007623904466129],[1.3749153113202919,2.220590080230182],[1.841551507973143,0.5088457349625689],[1.0383034107077336,2.039140859595201],[1.7536004906804785,-0.03808463231472248],[1.955534884355158,-0.004605013954799286],[1.432203251581893,0.517210161288234],[2.0976121532234493,1.4863021382887198],[1.8836292226105735,0.8274796320873719],[1.9513175174597255,0.41085357738182593],[0.6733868969352044,1.4404853702919485],[1.8643726298019616,0.03213773884289961],[1.5230513393747986,0.4653259847155714],[1.2062344371773481,0.1574843399505429],[1.0157314237302342,1.983781080150701],[1.2654826677038251,1.2029224336646533],[1.4247859094397448,0.2804988465169763],[1.6277272743144753,0.867310876984737],[1.995563533660929,1.5577429428687282],[2.7135579022313907,2.5266977789441953],[2.3352703628365585,1.7412123034185893],[2.2574512954631887,1.6137831810295014],[2.619826733813028,1.698680154541894],[0.8340092921520776,1.8158153755643844],[1.9017077635813058,0.6155778194393661],[1.8457844403547692,2.0768976689964633],[2.175747823287617,1.664910041427559],[1.78602091183138,1.9689389715087762],[1.8355425331850308,2.6636437096803505],[0.5321310677761172,1.5308386724353746],[1.5928793330583622,1.5163916615468818],[2.1860923699058574,1.678948453462719],[1.4272786590715063,0.0013356981855240369],[1.6157338988989105,0.6476723097041079],[1.963003299193897,1.3653527484940138],[1.0742028557454972,0.043517412353898166],[1.4686139438848487,2.5163528088041582],[1.7818140489237764,0.050244324157515896],[1.910149596001665,2.481299154554511],[1.4472112427947534,1.8989988743249695],[1.8966562378823604,1.69240475564908],[1.5379464926580528,-0.00342375830868924],[0.9917978706032081,1.7857511247522662],[1.2500518346012761,0.03888765383900428],[2.50367254947043,1.6342757223935802],[2.496818551138383,3.130045880089151],[2.254689894267135,2.7793543631848823],[1.4926138455979554,2.7272985755388843],[1.8636579548341303,1.9703983773764113],[0.883021756156732,1.5029300930690166],[0.630190561125963,2.432145025309697],[1.9711874222589598,1.1284465080862796],[1.1288669419277588,0.3407407253259963],[2.191453470568067,1.2942448810858225],[1.8450492409380508,2.493559901067224],[0.9386121880008613,2.679043490632863],[0.988789843915114,1.9132531403724453],[2.2186964575488393,1.9907328418574564],[2.016144864306408,-0.1060643789010628],[2.456251757482524,2.8711482553708034],[2.1659767166982924,3.0277908114417165],[1.8897719228671406,2.3684447870059238],[1.6842341034084969,1.4573888074148251],[2.64420043774041,2.405247675287238],[1.8555171468662852,1.6411652354016493],[1.7106098743228584,0.3262923751034402],[2.2583217996989777,1.5995297115857077],[2.665733438478655,2.3641372090046717],[1.5519862807756875,0.04700587719790461],[1.894142351592556,2.2131099330569652],[1.9673244132049503,1.4116210518018333],[1.623202727205089,1.4095484051914435],[2.4245411847077145,2.073939166675279],[1.8140669234474927,0.4841394760309724],[2.5952131500024485,2.806471436234716],[2.3019535697482874,0.6801131724968429],[1.663962122103624,1.454163325795504],[1.7296338668690474,0.8993781128313788],[1.9460981489824145,0.9081572981700228],[1.908368311886385,2.1619853629922043],[1.2386471377305166,2.6454477654492714],[2.602377973295676,2.9171045349420424],[2.415796345449063,1.6517624059507245],[0.8760944479131342,2.1034485504587375],[1.2634238234704185,0.8143099872875665],[0.8192006498680027,1.7794743316033612],[1.4838040556586911,2.0033511301304467],[2.0599131036832916,3.199776249491217],[2.2176557143200735,0.45719959325021986],[1.7044598648121259,0.035994202634514694],[1.8801446631894176,1.4806710297866192],[2.745996947403035,2.2749489522110995],[1.548998047291172,0.33420194404049086],[2.60169558072722,3.106594210079592],[2.024203231809975,1.1007126174558168],[1.722498776999331,0.4843404295637532],[1.5631436442473459,-0.08785673836733199],[2.5285073015398454,3.12581462708955],[1.1039247070175544,2.3140876529931003],[1.354742825565772,1.3253148300272128],[2.716831909004259,1.61753887960029],[1.2519981037639143,0.15394633685592007],[0.6094409460079622,1.4896882582282844],[1.9310020142130737,1.5737211384188843],[1.3622484480607415,0.2732086863159573],[1.5214041713208637,1.2000901344148207],[2.1484951180529093,0.5787119673037182],[2.1362394364293977,1.4068096886166592],[2.3849102581062267,2.099108307757919],[1.9980370468651687,0.6878060509764741],[1.352554842368102,0.6510752996507052],[2.0932112881365965,1.4163936471323986],[2.3383830917650634,1.5765219619652684],[1.313547441287887,-0.06479224051697186],[1.2520312684704025,1.79070362935231],[1.5225219361132134,2.3674421012018745],[0.6535464220696768,1.404273854552065],[2.069290348356432,-0.08802311636249638],[1.8890217711377137,1.0500282373675855],[2.2744175683679364,1.630628204347341],[0.5652147154650689,2.128036017203314],[2.0823892445057384,1.2073793445863779],[2.155267150669764,0.11744495306226932],[1.1720272970942323,0.19186088732963402],[1.7133704153017582,0.35581153122572307],[1.3025573482161392,0.516620406714533],[1.4912205163250412,0.8682891473688698],[1.2081666407763834,1.1630241737007339],[1.5052843297548093,2.4373013550454257],[1.387314715509911,1.3227157515476553],[1.4609039747738881,2.690866557627165],[0.8809022450139561,1.8065078425123562],[2.2680705680067037,1.479400373350129],[2.746545051529337,2.1518200110888754],[2.150632916877026,0.17905957980395448],[0.6354442199058146,2.6398928029764592],[1.6447844307908113,0.5728232525678595],[1.9354646417863077,0.965962198728607],[1.7556459203964798,1.1969588923039138],[2.232011525966987,2.208141757778951],[1.6929383497820147,0.4383549635642763],[0.7791225134212079,1.7601857481596483],[1.6030932873577972,0.7589976630236207],[2.4781261325089243,1.5092471520546709],[1.5701023030190084,1.6015663249465653],[2.3760744905492004,2.318392223650732],[1.9791854331844783,1.9631324915692812],[2.0650045337315395,1.9171307483085056],[0.8242640842552733,2.5963686292803683],[1.3162821826542217,0.684556140478503],[2.6981457787759084,3.13888436616693],[2.363134241006899,1.473132056486591],[2.4058799387670367,3.086577836992698],[2.769742043758143,2.8405243403063434],[2.0029310839342656,0.09446330635802103],[1.5374300118366904,0.917691943329936],[1.4946772407543771,0.04409923855619746],[2.2932477753387195,1.9510362210340753],[2.6128347364545355,2.75631792536526],[2.306722685344804,1.5601458034720546],[2.2489452166426736,0.11933111239465288],[2.6338176163293463,2.031269798053538],[2.0005084451458033,0.8100728873605321],[2.4917933043108613,3.1330142282191202],[1.2192269399049624,1.7364479390068333],[1.5228723434259557,0.7490484050305519],[2.0524450164735404,0.9909359091760847],[1.3027669873042145,1.658410478428592],[1.4289760000652734,2.125579094077088],[2.21487607114056,2.896811011196989],[1.8712128470489717,1.4088872740351004],[1.8187784599559162,2.015172616833238],[1.1157623026637356,1.0265515293699412],[1.1210646350670013,0.7350445853752243],[1.6264854378958506,1.2455526252293634],[1.6920041066752973,0.20173730949284663],[1.1849268109450892,2.091679707181585],[2.5810746205304267,2.988252549922512],[2.3082620831401837,-0.09128782742863983],[1.8569233389914475,0.7541721623637927],[1.8104155988498138,1.597732410020884],[0.5898010493670542,2.6399028696990525],[1.8773277313321204,0.06340660606346771],[1.36384322600953,1.8716306546662311],[1.7153085344548185,0.3362866119279506],[1.451579999395001,2.141117728690669],[1.7519795007034134,0.9347769926854681],[2.1427028884423374,1.7239892230138183],[1.3295037335124014,2.5627672414832623],[2.5237198942078742,3.1618932302667933],[1.0999213459209096,1.963213472486759],[1.7100618316856608,1.7173748279286567],[1.9830676472669446,1.4554436555508343],[1.7692022072693072,0.4047900093383844],[1.735835265471084,2.0673197963690653],[1.3756212667273058,2.0613228651432056],[2.32279390376708,0.6289890346108161],[1.7544878695005006,0.6531732952984461],[1.640619165605138,1.2088618200391212],[2.041141317043332,2.2585414620333806],[2.1372536153606907,0.8390998616899961],[0.6732491295082049,1.3800989037467497],[1.966725978118748,1.7201136177460257],[0.8106969709391201,1.880124763986026],[2.0181443337092624,1.1704095040362206],[0.4437237955426425,1.8663572104504873],[1.7298448036399012,0.5796344700318535],[1.6002775861500973,1.9647087289353626],[1.807298165419884,0.5031491752949785],[1.911519870805693,2.47696971836427],[1.490987724362797,0.5889741661309291],[1.954903083215264,1.9187052318406912],[2.337194759985704,0.4203369046953721],[2.3353408174709918,2.011121689059336],[2.5469759338456908,2.9587647359290905],[1.8606694138272855,2.2800424392486205],[0.6503142320581218,1.3369319275200633],[1.4034733213337658,0.6258131154049331],[1.984865014488025,0.07134485874604957],[0.43532479072094665,1.9384007718174314],[1.9338495211710338,0.1192282109168914],[1.4945209024914048,0.43723105195235445],[1.4557790873894145,0.08267943405191203],[2.1779295643351793,0.7593023924509423],[2.3502685171290576,1.9960655115678052],[2.2693930537333125,2.1368528167675302],[1.9556066971722736,0.6962732824639265],[1.9229520213437228,3.0660353125455564],[1.394560033256667,0.8055714793484071],[1.8847104418461067,0.8226751035717782],[1.9788838556663182,0.4003635447419247],[1.5545394727524493,1.9055792961934737],[2.1393342157472732,2.1310739697059],[1.7566062385164303,0.9055612148939812],[1.332040274207563,0.36370816269299744],[1.969164626208221,2.905827879587387],[1.1539837552239098,0.04402952074216748],[1.8143833962255118,0.07433845238212555],[2.4599870100555554,1.4588132577486843],[1.3894070712425755,1.2682903688358982],[2.0448026176660585,2.1174890538212754],[1.4784906919636422,0.8269766004773113],[2.1988088814743136,0.03885817890569587],[1.6348183225030795,0.312505888831187],[1.3322318007605802,2.0417655765508895],[2.0157131048607613,0.5518941397724079],[1.8750841896834336,0.8147074894683275],[1.6799113009072308,1.9560965283837355],[1.8251982650377938,-0.027382793100653835],[1.435235313331431,0.7439946226983741],[2.0468165754217935,0.8274588311320988],[1.850874806108406,0.057331077046854584],[1.62655219706825,0.23915506835575495],[0.7520680632618472,2.0796588600684203],[1.6085832293826359,0.33762791260011993],[2.493370032033151,1.4177524294563646],[2.1250598114927843,2.071889523524735],[2.495995317521147,2.302217410001904],[2.34242561647811,2.2664685376241023],[1.7179188329797719,0.8560608808960504],[1.5620381631924805,0.6010478663788255],[2.4168155055657534,1.652426261456616],[1.7126356814032386,0.06760703947050872],[1.9735289598016816,0.1115294158207033],[1.8955456798019852,1.4300502148465428],[2.4175226302000135,3.2073368713424824],[1.8928774621013098,1.1474300113008478],[2.2541566322417963,1.7294530047610355],[2.278894448826546,1.9711916960024978],[1.9312602728893742,0.858788009481079],[1.9678290595798136,1.7429139104633173],[2.075244817898703,1.1702420893040353],[1.399294440410837,1.8749946909149346],[2.088653953868465,2.4133851812455394],[0.41770542010388445,1.8459211265773052],[2.5927537484387844,2.3560052604668003],[2.4835007971785643,1.8879953410584234],[2.320215401041095,0.14521863372049237],[0.6693319554887734,1.3779980171738577],[1.922203162000331,0.44380775879791257],[2.1444084394815914,1.4487720129294817],[0.9979450155570471,1.589261543232686],[1.6793705489793564,1.796640091477985],[2.363575220821658,2.9462960865082635],[1.1196478904400937,0.4296205314120909],[0.8009363982593375,1.9489876623432716],[1.3101773409782895,0.33158505653049375],[1.6659493513060877,0.9323097134538326],[1.9751361630728201,1.231011002379532],[1.906837325210738,0.0733962709180147],[1.5740282173419482,0.6446961676419826],[2.5121188290624756,1.788654901980387],[2.089510944789217,1.8422544120113333],[1.6126575428010947,0.1847938457399796],[2.2793431651834544,1.316729590220509],[1.6368820023952297,-0.04196514356562531],[2.0643050615306233,1.373754571684807],[2.0743898368201967,1.5046116290475036],[1.8980353986570389,2.719856421456193],[2.1278338907719667,2.2689722150490517],[2.6724690011638095,2.948021872083374],[1.5171048216326626,1.0954620464041023],[2.584121769903119,1.770333404662685],[1.1766872005005782,0.9555338183254177],[1.2599659555877643,1.7766665079606747],[1.828476234105727,2.3273026920481157],[0.8983412853324498,2.114882777789316],[2.3517178578765874,0.3747533814459659],[0.7524675923523666,1.2846934684187716],[1.8580434946302877,1.4412646509192024],[1.7107774509725333,0.6242476270535984],[1.5543001078194534,2.2211133134019394],[2.122561301330149,0.4567329236306251],[1.9963663120755961,0.4838255848606985],[1.6859409601424895,0.27284870829885366],[2.3402965110633382,0.004230966123686342],[0.9243471095880441,1.5189569572078763],[1.3859393293242093,0.5553479743286601],[1.4071409542311808,0.20215017946917313],[1.638482641650947,0.08046169030439343],[1.8967651776233863,1.9713212459105627],[2.0443433235473805,0.405296014195359],[2.173887395541887,1.9083902786596483],[2.3792539826924206,1.4090048408240636],[0.8702621488590917,1.9330914222106856],[1.8716706932865155,0.8615230156046784],[0.6084932290978554,2.354289844364903],[1.9829078134119498,2.504488728412383],[1.5512076046811205,0.5772436472503656],[1.0654294061614615,-0.10669787506120054],[2.0536429333028754,1.4270254662816566],[1.4852484500064373,1.117319632123257],[0.9540300828984908,1.407818920978389],[2.319169379247071,0.45594808031278744],[2.2232734971500614,0.0661139778214217],[0.9070921710713981,2.1671697404322963],[2.4360399286269123,1.978647091381831],[1.8089753230400447,1.7495890792362085],[1.069170728933785,2.4686521554975016],[2.563184680346265,2.836380828754099],[2.711925779517794,2.7262246375806853],[1.9374521855707725,0.24232434792673296],[2.7569077086058047,1.3460667263971553],[1.9164550430063783,0.10190851840734716],[2.314021914008567,2.85684420114157],[1.4754013912738744,0.6703479229767301],[1.5708519967492869,1.8277082479050937],[2.2443419419675994,2.3478933723884117],[2.3616789967510052,0.13806281208529458],[1.5246023861931686,0.23970963547456736],[1.7758696468128528,0.8468367005101483],[1.8513787598798546,2.0710725118047995],[1.574832220610626,1.4064404081745492],[0.8221257329365546,1.9300346485548605],[1.5109550456441023,0.394311637629148],[1.3378089957253467,1.5655185236169817],[1.5073971435181082,0.6374847346777314],[1.7837928924598598,0.4267662615490252],[1.8718378004234684,0.7911601599116925],[0.6639963066353544,1.9231008148152995],[2.079051135783735,0.5793531469464773],[1.589743576723882,2.107645561070234],[1.8261825277970547,0.4850727599101662],[1.9724572429537737,1.9542339030642726],[1.2677315363330381,0.5689609897674316],[1.3537009204343162,2.069109394823337],[0.7438938680259246,1.7699970020553806],[1.2771885256476057,0.40825217611914244],[1.5593554959281666,0.9236813394534952],[2.1982204719415646,2.1062093174295073],[1.9259853356972352,0.6690380172607144],[2.153482907540101,2.127746601413585],[2.135857266619687,3.0144116385508917],[2.041379100890564,1.4156971904768234],[1.7270492600916607,1.4117150510822374],[1.3959673315298333,1.303146258287673],[2.572497348879872,2.756809610156839],[1.9027766541492084,0.9352599279549323],[1.1370007918563712,0.34147765462799573],[2.4784239453436103,3.0315604230357542],[1.4206084808761674,1.179750043091694],[1.2315657322116542,2.186359600683948],[2.119973308599199,-0.13309761463210013],[1.9205146190801745,2.6929955703044524],[2.657114860794944,1.9197910782431513],[1.9376249982700808,2.2209350450038694],[1.9532928901123436,1.6891032509431723],[2.5187803247618183,2.9008661808774248],[2.7513349800011007,1.6260788148459278],[1.711952249784685,0.4108869426782158],[2.4855402076918303,2.2893628865017313],[1.5357141075933776,0.3050656998480722],[1.9459669000291153,0.3725715585641066],[1.0509128146941213,2.3357489252571124],[1.324585765274056,0.03891309434652501],[1.6779991510010763,2.3372254532604737],[2.3177240512288932,0.9300378189940042],[1.8505074713544811,1.3407089393097866],[1.923285022178685,2.0681379950945207],[1.7034612509449056,0.7371490320018941],[1.6539688804797148,0.6871494006740786],[2.7598466584922496,1.5020243307265115],[1.9588164216756945,0.4679145026740923],[0.5988023265178514,2.1815267539101315],[1.683698993187465,1.7711893630348827],[2.233864129851407,0.5229463084385101],[1.167591631541514,1.0039692706109977],[0.8231561038037197,2.2035384449514095],[2.045724809862491,3.0962341988770277],[1.6121130252682057,0.7804131948416937],[1.774333660532772,0.043578544850306766],[2.2965151314859416,1.8203272354507425],[1.9615667706886224,1.3063019564432672],[0.7614981823102176,1.2492011318936758],[1.6070842059588406,0.18740693051449497],[2.0930532306798395,2.0017138467157713],[1.3962559515388864,1.8272038681483371],[2.320654014548567,3.115131875177125],[1.8247138548690574,1.1324727277176696],[2.6853397942859174,2.332028654311336],[0.5561951481448809,1.5689838755190282],[1.4519148726533107,2.7099090235257277],[1.9053236064185421,0.850205352344317],[0.5779458722145865,2.078066042815046],[2.613913426848821,3.1906778336099335],[2.0158719263941802,2.9437650574089442],[2.7096136942544256,2.4064055453644793],[1.8355562972240518,1.9698870927018683],[2.1472614102490533,0.15519307100290125],[2.2846686969014005,2.0334899894667084],[1.514978295877063,0.7142359339710301],[2.117853806668652,2.0149995448285756],[2.2308888481352325,0.8729015390957432],[2.7063591523947026,2.2205352281576216],[1.1522933442605356,1.691731433008309],[1.7262200819668163,1.4184657487277785],[1.7837334070892625,2.3935198684579584],[2.1100451486874614,2.764559436890198],[0.9416848476421317,2.1745063590991807],[2.229420341332946,0.23870626400773232],[1.6397427070755557,0.6050958575031137],[2.115418446345233,1.711190804988287],[1.2911417459878909,0.36321168143179405],[1.2070167675666383,0.5543668069213596],[2.364114774413209,1.799383426703905],[1.9311234660882752,1.7024674834482432],[1.6641591986421842,0.05509331450442745],[0.8844358759392146,2.3949853587799277],[2.485778121106445,2.0063455365027445],[1.6774096385360306,0.493003077488508],[1.9398886675656475,1.531478829741659],[1.4491538330754001,2.55286965144149],[2.2461750885695797,2.3359475717778135],[2.6823291241512957,2.6021625951658267],[1.644941637822352,1.0825109451215207],[1.2427711670469193,0.910151068115654],[2.7433359010117275,2.035814658903842],[1.2267374644620603,0.11233866316414043],[1.4340275053028964,0.7052919538159322],[1.249792653137784,0.7072125556340746],[1.240496869613489,0.7863603477274418],[2.2800672154174944,1.2939560876299305],[2.2906263856166125,1.7733506105110206],[1.971544744612882,2.8028710133684966],[2.311881961919273,2.073667128838775],[1.1403148623497703,-0.03850024859649104],[2.2971003718640413,2.1000646063766593],[1.946185953417918,1.7132986541512276],[2.211895644346027,1.8662581533015394],[2.5006371174722117,1.6585183380952957],[2.359384665320049,1.4353472285001558],[1.9379776194241174,0.35778713197322654],[1.4748413581065059,1.757040591487145],[2.5561284620889926,3.0602681231371207],[1.544843785827556,0.30938552673328534],[1.5667926464296897,1.7181681151538948],[1.4853909929067965,0.8515170607161504],[1.6218567509510855,0.29495824095612544],[0.7967163200084124,2.4905497283633786],[1.6682243753044765,1.8238880271318003],[1.514776089297312,2.2863592713648893],[2.6695284014115526,1.807382644556045],[1.7448715966332573,2.1428623822777615],[1.3334909213808768,0.4341652685756735],[1.5536176410018452,0.4852640321158024],[2.1762346119154445,0.7487803663689502],[0.4637904487062585,1.7253075527123216],[1.9826148808842166,-0.04969734308227969],[1.3373123873083297,1.917912738340287],[1.0951555565431272,2.0003856714721193],[1.873975978006029,0.40736633475433015],[1.4250708616133578,0.610111717484608],[1.127204141423825,1.086790005727552],[0.7641775885973767,1.5314823415845897],[1.512002233257112,0.37688743870647756],[2.628595191175268,1.7519006632138743],[1.365373732121518,0.8019474373578308],[1.8279249465457825,2.8254458546783914],[1.8666519588538735,0.985958940286361],[1.3958010864756267,1.3833996854347899],[1.957350910177619,1.6560689929675285],[2.167491462586253,1.3562217913824546],[1.5899271942379105,0.33793273804840807],[1.0780307213902924,1.0016932687728533],[2.20042743722101,1.3001568985646337],[1.0312176958230754,1.9256042442943406],[2.0633326302070056,1.9252694318109476],[1.6432312813718357,1.7835119695055002],[0.657208436780757,2.1053083553246443],[1.7751831372084625,1.7611672730318206],[1.9670757730092672,2.035985270520792],[2.784246090158444,2.0199541033465493],[1.5581482554188146,0.7094057548652857],[2.7120248365898605,1.8072602655829448],[1.7459091056863982,0.009056183729340361],[2.4003137809646415,2.894890478969975],[1.576242185335512,1.1652600821774475],[1.4929329650302186,0.4916158761108066],[1.3786244342976874,0.7249704552078734],[2.200505769084521,1.942038054183293],[1.2297178526335397,2.1211818681898866],[2.2303442385169276,1.49719277650569],[1.7216262577148225,0.6756546897844503],[0.9006053840384975,1.8977544242834932],[1.6864280899710504,2.133126639058761],[2.312961895051452,2.848623892341622],[1.4611596508040996,0.6339367999002499],[2.1705799469381053,2.0549535475839464],[1.9506009983341959,0.664702227137277],[0.6748959409307255,1.8859758147857792],[1.9932299094792996,2.0100070002698662],[2.064760726186753,2.1490395179665134],[2.865902182214884,1.3917170416121216],[2.683042667690475,1.5648975518334711],[1.629068333377492,0.42602781801458034],[2.148647477299857,0.13628199572618072],[1.3856471604948704,1.9952526721169397],[0.7833226022615086,1.7939141000699808],[1.6841035797765778,0.261470594293434],[1.6674324971125358,0.7467785512532112],[2.1546569286906943,0.46318380084245514],[2.192032898980887,2.927599538123149],[2.6152075835389486,3.0011651027592747],[2.287266373121609,1.316558837068201],[2.524400538761081,2.146776859859558],[1.4117065464088698,0.24096804366284452],[1.1857299522640534,0.462884046723952],[2.1554884002534855,1.8262545867841546],[1.572196480269679,-0.059680447355191624],[1.3225520694293151,1.5710184121361839],[1.9926576621049492,2.1660622093754185],[1.7298952699997572,-0.05552134299520395],[1.322092622891148,1.4262166001828414],[1.8173034441695315,3.0641362934531604],[2.2091116816624203,-0.04213422580146198],[2.2031359657842327,2.1500704275935862],[2.7179197161683843,2.5468786675748705],[1.2503416691266622,-0.02577427518360642],[0.7824814718591738,2.0155769053586385],[1.9890834529849046,2.927045073219311],[0.5130611867791653,2.0568267549031023],[2.4095177634348897,2.152017779036381],[2.169768854483704,2.2849650346839283],[2.0188578373916837,2.743578381948712],[2.1254900545477318,1.9210694195822833],[1.5819906306120182,0.5924595220881467],[0.6863406233461555,2.302119601028524],[2.283869204174605,1.4032142835194878],[2.0059591796416893,2.199922188938808],[1.6828196681625873,0.8049336246204516],[1.861784317289608,1.8721294798693084],[2.395382404141724,0.20171531935888698],[1.2273503813502127,1.681395369259545],[1.3191337934494016,1.332595805626105],[2.6747799993078307,2.1463536848048292],[1.216003860950916,1.5201529144167516],[2.475468218078254,1.7271277950777053],[1.0550824271149457,0.4982892090926284],[2.180265664874287,0.15118573651421974],[2.324564698945988,2.954676303903045],[1.8656477764542507,-0.14221075490944757],[0.6048465186026053,1.608850544877944],[2.3585273172624643,2.156664116267353],[2.021867419986297,1.4636675574865263],[2.115446995836801,0.2807946165052644],[0.8414000782222683,2.1989225578068656],[1.424977767406146,1.909068714641135],[2.3075876114482248,2.149394594844802],[0.8756905407964568,1.415208677917207],[1.3035326849807531,0.37144844915414865],[2.383831679817497,1.6453960114156856],[1.6493699116630982,1.1502506057228679],[2.0388448162203243,2.161384155492305],[1.9819821995255131,2.277121288849724],[1.7734772207556861,1.8576115294674524],[1.99868593650096,1.491244527205709],[2.1606705675558358,2.153962230229677],[1.1732569376192408,1.4063170188947072],[1.697607488590377,2.009382116049646],[1.5304138687073294,1.1411942403193502],[2.245879729877373,0.6840561321933879],[1.9677053764528845,0.6794657531844691],[2.2394026194875525,1.842275999760279],[0.5893508222763016,1.4597774632227507],[1.429259911254615,1.0784557199780562],[1.9176462301203496,2.4026456029093],[1.8852802216833586,2.5341310320882897],[2.657802603524716,2.721685112644531],[1.7298114776661362,2.283385081432888],[2.1688257496871373,2.0429936309515835],[1.8497072392074818,0.2483185127070241],[2.362472043094884,0.04915968686199956],[1.57243449092946,2.0545313536835805],[0.5885863461090092,2.054673684891602],[2.2766952161107588,1.3316965884656786],[1.7399716115752242,-0.0822795497559009],[0.9879063180725353,1.8481785594858953],[1.852175131521245,0.5428019967947796],[1.6398789779623413,0.7992820247666849],[0.8322068144540854,2.665456676782807],[1.250108769116486,0.8517079984661134],[1.643748377676022,1.6255668769547547],[2.4869150147101005,2.1537391613050185],[0.9986490656588041,1.2409577883611465],[0.7985033065591021,1.8338680388031792],[1.8506487245652385,0.5715214208241846],[0.7930437372066904,2.131817383317696],[0.43029115499280224,1.9922951706710021],[1.33370395698971,1.8479737881891802],[2.054515523263751,0.09269585964830063],[2.874033775468914,1.7568326667598386],[0.49647864027862665,1.3230718226749745],[2.2311234900579686,1.5412120906414652],[0.9640215929279807,1.7594720837487943],[2.037996994725565,2.8292902305327465],[0.8129644942233379,2.4972302685283982],[1.2645745316320474,1.021377423757794],[2.284330721649107,1.2340628601912342],[2.636349598595979,2.043003134713466],[1.6186507342810361,0.6391327750959386],[2.152594633006718,0.1783746241257208],[1.2572489390625727,0.5577376788374075],[2.2397032574767612,2.2332154012337524],[2.42926630969307,2.2779348238015134],[1.1396270888024975,0.47946405428632455],[2.4772664109243587,2.93340550994539],[1.4255417560757975,0.6972121224642529],[1.1455991457985595,1.8943307790252444],[2.2737485236165296,3.1478781821737445],[1.85093787596018,2.1162496618063082],[0.9664049311820125,2.4786523479719755],[1.4520907108875778,-0.11179609157594383],[2.065471311723767,0.460058044955889],[1.5283119128026819,0.6141452108469703],[1.1814652001163208,2.2706311895163402],[2.4801337634191603,2.640438319220215],[1.3852768383383187,0.3035114634707097],[2.8351496113881485,1.5706279642682344],[2.2745555413550615,1.8465748474702244],[1.4627413018343993,0.6079328664672364],[2.395321037647362,1.4856819941241004],[2.214762206862017,2.227742893565747],[2.4903014030822033,1.5256457259618335],[1.777302466445411,1.861008167761609],[2.684066568803573,2.630419900309442],[2.1423273379476786,1.5213404770068428],[2.1935332450498137,1.2266073282695058],[2.72479570428135,1.6370848101214062],[1.2932548666176662,0.36782821240519803],[2.012249169094743,0.02734406494999231],[0.904488690504728,1.7869783848661362],[1.074396647574369,0.6229772846283406],[1.9828549080616389,2.6534977363138554],[2.1513020333574464,1.8467306105841057],[0.7554963885062524,1.4513382489139455],[2.6751404582119624,2.817304482543748],[2.615136521806846,2.416762379930047],[1.0655660046845905,0.9951149063311984],[2.820326524921563,1.325427969856539],[1.9623563612552928,3.197232970559563],[2.1861295769715645,2.7242127297593965],[1.1433983727313666,1.0548103018410298],[2.262965398885374,0.36670983731341134],[1.5208371860448515,2.5257263169228876],[0.8631713839485158,2.702505692761851],[0.46125270164165644,1.2832298580857766],[1.6385821244566898,0.47144790563523553],[1.6881015290489745,0.34674555228862636],[1.3697053256279759,1.9259731192871534],[2.1362269835852854,2.0341857489944157],[1.833095338777245,1.6727038726860401],[2.3714748370330447,1.957727699479502],[2.5672441382390314,2.404137221387086],[1.4219362280495913,0.5622748239800028],[2.012662234981159,0.6790330141010718],[1.6520636811018408,0.2984489284591295],[2.1812857168335658,-0.14323363500845543],[2.04591692407583,0.5122180548757663],[1.6274310216985186,1.7144263008808536],[2.685204093610678,2.698846397628298],[1.6728955404728203,0.5667830144752452],[1.7578055118736962,0.674268360789149],[2.106150531017323,3.0246242790843016],[1.9852907762459595,-0.03479791761279183],[2.914934164859939,1.3070007271573305],[1.5495121594797534,0.0669810739082175],[1.4148777753149906,0.7696979630191134],[1.6379599692339792,1.4598107473736497],[2.432164481919177,2.8924726738205604],[1.6869272582358767,1.633639891550739],[1.9301010173064865,2.9299389407738765],[1.5073932617795411,0.020113128101631794],[1.6450161748452121,2.029909661012067],[1.9882487983253423,2.155481320529473],[1.295046527822191,2.6605130421685126],[1.6284189032812404,0.623839770631493],[1.6547121427367022,1.4493177086144353],[2.288634893935641,2.1879515972827517],[1.3553839131289562,0.4031525182693517],[1.4121309629379095,0.1578916336534203],[2.7339416170587967,3.015119320781873],[1.7172965048125182,0.8731564312014157],[2.238766430932448,2.1649425658177597],[2.38881952433087,1.7937014748117535],[1.7389253468389438,0.5360144147723004],[1.6777537504426125,0.026293411440831416],[1.1368062735961493,2.7368896816904136],[1.1389528707972432,1.0733625134090743],[1.9991621497850063,0.7021948152747249],[1.2265127858017055,1.9889648108628397],[1.3569892378536417,2.5406658085318212],[1.582107532153693,0.017069889218089718],[1.0715693420741292,0.4973473423297451],[2.2115592518839446,0.33353203766772077],[2.1429327014428132,2.056691419783402],[0.468141510480216,2.0265532378890367],[0.6521827158515008,1.6261637800848292],[1.3231499282489396,1.1237012450463308],[1.8159010032157157,1.4503735055490807],[2.4763735279732333,1.9588080341929943],[2.155606166368986,0.17306975237650246],[1.426246488925469,0.8060588438465086],[0.9332628645845044,2.4127775960300846],[0.7591888238643635,1.2742088203147133],[1.1463525522708666,0.7567735634833969],[1.7278619978738932,1.01255404760464],[1.4403603113909744,0.5288904375450164],[1.1285314442997256,1.313046753709305],[1.2612528877848694,0.3494431645675856],[1.6258561380838639,0.46844686847042394],[2.0322579195029373,1.6431819244808694],[2.0342317531661394,0.8886714217898053],[1.4514052526149375,2.1747516906332454],[1.4950442799332384,0.017312989326413675],[2.6871050999631763,2.058470444168713],[1.4494897005223168,1.8172648058139464],[2.5429720512763847,3.1988842710868273],[1.1906158247255965,2.022315414783585],[1.5912391029008957,1.323603447116262],[1.2361905741365113,1.296562807216942],[2.2404257832458447,-0.03838264041040962],[1.9399426739609287,-0.1028609130442728],[0.6182428734358351,1.3693084464373961],[1.5778278936717491,0.7382663141283345],[1.325110971705259,-0.022164902508573836],[1.1627552361539752,0.5007337219111327],[2.055965018902722,2.3379223955462356],[1.5747102157949335,0.8685761361491778],[2.0431000474536667,0.47500905341086985],[2.8036269751549723,2.167710331735319],[1.6320070196256775,1.387230647877845],[2.14197412481324,1.757390399896345],[1.8053199941640927,2.7713418248023403],[2.2632111206144305,1.74161478305942],[2.0938919523484274,0.497424676892278],[2.4760146139871364,2.943339914776506],[1.6728347963735695,1.2671197796081892],[1.9570075514891427,0.4583246102948081],[2.735558425500447,2.2632814056638058],[1.3458775450521119,0.7820218374010708],[1.8139774209323019,2.6482946490991077],[1.5801752144920327,1.862106800295892],[0.9844314371845779,1.8956967372979165],[2.346861117995477,1.8694938955812008],[2.7470896994088916,2.3233540823350114],[2.3159685768718274,1.4770178689548499],[1.0960734345201824,2.107029719083676],[1.7207843480197857,2.0249110602485203],[1.6447550903561212,0.26763271696830726],[2.1547647552375873,1.7326492872434545],[2.6806328004448288,1.4965708630148749],[1.3631211756118404,0.5955287081555253],[0.5865971033833687,1.4731122680631215],[0.464496423094937,1.6471716162783825],[2.386929634282458,0.1702775957508399],[1.998145272407758,0.15419326199731842],[0.7562028228966888,1.2732219356312378],[1.7299146421552254,0.8123871481037168],[2.0384467326458298,0.27005857880074424],[1.8968006193134623,1.5274475420691072],[1.3775425150398393,0.5440304356439843],[1.557794584419092,1.2303400817779284],[1.3932547615178712,1.4131882393377593],[2.3652460510235587,2.0573876422574466],[1.2647035414020533,0.8653929846366987],[1.8226567936565818,2.357562113682485],[1.2201432321961554,0.39565114021139025],[1.462881285716458,0.796005244779462],[2.106193597768927,0.02986062291246161],[2.0636131551234698,2.1308349794606105],[2.1775402370285084,-0.003971952678773705],[0.5793643798248549,1.4112008240191907],[2.113930789166143,1.396302597858002],[2.2151294923167906,2.0662795854357787],[1.0352930235398312,2.16166355135595],[1.6567660190905533,1.0999481178171575],[2.013308939886175,0.6596593736151033],[1.2792916468802507,0.6672538886150952],[1.4928715349457335,0.8587945616076675],[2.230643415040734,0.5045898929059849],[1.645566111320895,1.0935793688811346],[2.389411798406277,0.3170332385523287],[1.7737701851080492,0.040323514940268756],[2.885141115855015,1.4963494544744722],[0.8609328561529974,2.4069952980248197],[1.577598031684785,0.9731856872293869],[2.31391508744015,2.0121029681604554],[2.139076655532453,1.4460186898765635],[0.42183517969569273,1.660854340529275],[0.5901512213238039,1.9333699551458574],[2.2667150416133417,0.6816286280350938],[1.2415724335929275,2.153576424657737],[1.0804519130558619,0.3162650027717461],[1.8120296288704294,2.243558650681055],[1.4101627242506352,2.3707530086444373],[0.6290842025904916,1.9104088557239516],[1.8778935956319835,0.35867672336945555],[2.8802071288698516,1.3707215781240834],[1.2984844502394608,0.12976670524345235],[1.0190516400527627,1.8014373741988212],[2.1121203235084955,2.249449708363244],[2.012263931724612,0.3936689419081202],[2.1976274370974753,1.627216426009784],[1.9927760734448192,2.393526933767834],[1.8530825344556026,1.8325299788398897],[1.41214159011097,-0.06636541427471476],[1.331703471346264,0.288130081942954],[1.3849296133944153,1.9309316221499082],[1.7015681836505832,0.7813353096198532],[0.8158363327740041,1.5853165044066726],[1.9637742173930088,2.598264544402979],[2.104404284501433,2.361519630895966],[2.3377380141706032,1.7166421905226548],[2.298495067235202,0.06986075583875129],[1.9493340062628515,0.9732665163347369],[1.8352889181247907,1.9016568436915395],[2.111006206978569,1.4728150387022014],[2.7150425968576872,2.8114628781904063],[1.1459348167459087,0.6865029195367879],[2.3043909050053473,3.1191342600188454],[1.5390431149741373,2.0362322011854155],[0.8868012928176245,2.1635784791121773],[1.0130428867080403,1.3022074344387775],[2.0410096747291577,0.7660219818030365],[2.337120573600969,1.9243371334267148],[1.6668512342663901,0.9065279804847214],[1.303197409877345,1.816805057696905],[1.7907880046939495,-0.06415768374548192],[2.0169577155026905,2.0205414979138245],[1.8824168359723945,1.470287489518237],[1.4922399857356363,0.29846164946587483],[1.4859273651843612,0.2702848109322882],[1.9494737008812626,1.4522628006247809],[1.2846501373884567,0.0029577538048968233],[1.3761894600733642,2.181128047756501],[2.4520040799290284,2.6375437535088184],[0.6402689306980411,1.8976280019188834],[1.2290928480145014,1.4592840755213736],[1.937419005824196,2.344511803257596],[2.0804382044626957,1.6347672324562696],[1.9503976954332267,0.5597521791804349],[1.888038193828213,0.6705616597240874],[1.8899080019126517,1.2228795875327614],[1.5503006203484766,1.5078185485699207],[1.4685956093943475,2.3273775638276266],[1.8383221263563159,1.0227731593560687],[1.9708198490524902,1.8048308885246398],[0.7364382673116021,1.7762205314656525],[0.8862794467919289,2.489907716140412],[2.00748701014582,2.230451047470206],[1.6938780586891355,1.0521240492467165],[1.7778459517902725,0.17566046872922103],[1.1158255689193686,1.321752109642922],[0.8014953742539154,2.463579231167521],[2.8848618788205505,2.2507177508710323],[1.8366988111927438,2.628873940458868],[2.3241659733422013,1.4776136784952896],[2.4169543524927013,2.23778981155003],[0.7046510476263098,2.2351671665650605],[1.1432629050768428,1.6443172122913146],[0.6148330667034444,1.9010593082275582],[0.43851173082988826,1.966767358206523],[1.5494035709472018,0.21450972407433844],[1.5672353756991877,2.026344461782085],[2.751700552455924,3.2119149962675833],[1.6592180968747003,0.829882378948498],[2.280907195560549,0.35451759649195347],[1.8102142223408664,-0.002279643696216249],[2.234046529309384,1.5605906759759187],[2.3724506901497855,1.3588570761076655],[1.2905054851359594,1.8933150312643223],[1.9688792395670298,1.7748719851576222],[1.1527511748694566,-0.08310896759513764],[1.651949864221599,0.6823733505361111],[1.0903644760493063,0.22708817151541483],[2.060866889510299,1.3661961729336682],[2.181890455545085,0.1793300654964255],[1.9727583653685845,0.5077366575675948],[0.6623229509339903,2.2798361646290806],[2.4782891123539263,1.2914177659129231],[1.717130029510634,2.010497923215915],[1.9046712850890994,1.6476932953361216],[2.153060037303606,0.7613532994889401],[1.6307332778367627,1.5458817860909362],[0.9460007660609431,2.7516445003414294],[2.192713744719816,1.6528590129647056],[0.7383520266216738,1.7830973656861593],[1.8521971102577646,1.3142045771845292],[0.9894251655739987,2.1135024964219093],[2.401509956923542,2.1543298018469845],[2.29053530091528,2.1801695344468204],[1.811523128475637,3.1870276458697315],[2.0211694412994867,0.9486981087023565],[1.7361099273662546,2.357362807190497],[0.6252164569429584,1.753849326115042],[1.8083252760678072,1.7637011691518976],[2.090950203673382,-0.050658468629839026],[1.7591269125002431,-0.10914015278501599],[1.1068142917569301,0.8334011830768904],[2.2877035150865854,1.4559644688716018],[1.4196224963436865,0.8198533360098149],[1.1407266542382692,0.37453088282923697],[2.128394685372227,1.8340339118216322],[2.3563541568387643,2.1783903920711034],[1.8263701152202638,0.15735718907505114],[1.7644290301116077,0.17561567692794589],[1.4332576894525924,1.8229240667049598],[2.0518463346678963,0.5888092426813484],[0.9865548702806954,1.8274844775236114],[1.10144245654421,2.144308310475709],[1.6923713886130085,0.17328216269078311],[2.3690394177877114,2.810816748866397],[1.1028438993033909,0.9485861202043567],[2.4629276087503555,2.095148561795206],[2.70850339357868,1.3162773475165126],[2.0191731023380726,1.8179343720039383],[2.91951211026804,1.8906974569020103],[2.124502925185036,2.266127168385101],[1.1359989289523964,1.9287054640640633],[2.30658341072709,3.163609732909438],[1.6755365567491372,2.1662983122764925],[2.3725870221458703,2.822102466544485],[1.3703356404275044,1.7487755844450747],[2.4728581756574206,1.6419085703706806],[1.4250121434254042,0.8584845712398326],[1.364364582401738,0.734037350254925],[2.0354955175733447,1.3843771934374502],[1.2384926344840144,1.2043369881218713],[1.207487506827296,1.727018410985036],[0.5883803935541698,2.0196765155088485],[1.9263594088092133,1.101905578241993],[2.8933923736158107,2.2775504268450675],[1.7402582009310779,1.380867605415734],[1.7551165796758061,1.5183608351072484],[1.6548457740156777,0.174572850714661],[2.1745033630527506,0.4094054948000062],[2.4484525852696652,2.4751095083952555],[2.357817685319762,1.2401032087686394],[1.9639345307997842,1.8691661991812845],[1.3965325915138431,1.0289183925652363],[0.9330780511194475,1.8683904671806468],[2.042508604168887,0.9447668277543024],[2.3348693323303342,2.8929482207408124],[1.3845218937872632,0.4169614121131706],[0.49943845731893843,2.0144719210788864],[1.9792198244275583,2.9913710784564937],[1.7780735250761328,2.980809979708596],[2.1222162326447327,1.3659339342943766],[2.3395264048703623,2.240361966989653],[1.6888475225873183,1.8936935075414723],[1.8273984325722181,1.9017209946663556],[1.9307730572998696,2.2446833207442536],[2.2710449346476707,1.367895988517391],[2.5059301592772103,2.1273096330495513],[2.0299511320233137,3.0415512966989136],[1.6184564927674892,0.7950780017281521],[1.6326615196164338,2.3786608684087494],[2.421534252301383,1.2781461997101649],[1.321655122011392,2.679520467999036],[2.7525505559528676,1.841880093201087],[1.8527303075081347,0.11178070850544963],[2.635586768431712,2.8038023490254496],[2.1802053917037214,0.6030675020329894],[1.4916289782573742,-0.06760158305456188],[2.2751124815009884,0.12258182766464831],[1.508189835199591,1.2003553051389084],[1.6029036992246675,0.9501174047499616],[1.5570434034831964,0.7377756932553006],[1.9810985038875413,0.48663340086431517],[2.0731767953228726,0.9190286398155841],[1.2055334174607424,2.5384955700991885],[1.2474335800788898,0.020246753211143442],[0.7518789723816335,2.2867661734944287],[2.212158147539555,0.07889860430006801],[1.4348098388539698,0.5889538618167852],[1.3249203392498519,1.342216687034865],[2.174469760420686,0.24450055468865628],[0.8341561530521595,2.0877281500908267],[2.577622906197233,1.4644517956015488],[1.9170830505229968,0.7942871616853975],[1.8581458301697182,2.033983031320916],[2.2491644845543646,1.8242419217011132],[2.1194592943165733,2.0915741954425338],[1.8900731595254623,0.5247500658422806],[1.3781643359841143,0.26528322126507087],[1.00327777839792,1.8872254421355632],[0.933970817572557,2.5934875126855244],[2.075537688803165,2.0720406308540458],[2.307636293798203,0.23261467136913416],[1.993638919586985,2.1517681864833857],[2.5370886775890353,1.648553936493432],[1.3686839805579063,0.4667302023597165],[1.224844991204225,0.7380386624428199],[1.9532095341014641,2.04017860977386],[2.0375476432215196,2.244453744557916],[0.8977427320883204,2.5160758092220803],[2.0197231735946795,0.007957592308331596],[2.321248271377098,1.4320267283458596],[1.986651327327917,0.34447616732960273],[1.7743453371301554,0.653143445075875],[1.4221775751230081,0.3301061689271765],[1.8669530187164067,2.63598160275872],[1.9486592327071532,0.8964219130480926],[1.8966540166633674,0.5605292142635163],[1.2971388103921684,2.072496749081621],[2.272295478534695,2.096152719842904],[2.6405562914355545,2.776105856883092],[2.4085934322090354,2.4588985148444973],[1.266785821811657,0.331259434752027],[2.480942564643092,2.1892576335162],[1.9260908155587122,0.5603866983814568],[1.188390515986818,0.9894954895161423],[1.402239398125805,-0.15143701931994247],[1.6462383822149933,0.6951500303585418],[1.5515232495946205,0.29066249897417273],[1.5608416784252146,0.7473509033934829],[1.2312207062090939,2.6041850164820377],[1.3154576829002527,0.9072743372677792],[2.2187437750961143,0.5624925308660292],[1.2147381660809595,0.04217768221617879],[0.4789106911525608,1.285652846369407],[2.7155864590998045,1.8656793905129203],[2.8879268537691702,1.996118109908462],[1.961750245044374,0.7666993753061699],[0.9914290790877431,2.065240876527665],[1.172234079952932,0.6549743858679179],[1.824610848450798,0.043942387255490045],[2.7488652377764504,1.3299131237311679],[1.872503148321771,0.45373009498424555],[1.5285375433202066,-0.03585097012293004],[2.2161164299994307,0.4062238466820859],[1.9680101195176194,0.6714958319709934],[2.457007201933616,1.3137143247131422],[1.9761552176031303,2.8685762268700667],[2.0277841766547158,0.7410433417761831],[2.3920385685476377,1.9872291865167246],[2.1585940946839037,2.2477439687369305],[1.8764497363100063,0.7271731125607689],[2.463174897819899,1.9642907799996685],[1.7522459847962835,2.350789498249313],[1.7938198328935426,1.7645531974771944],[2.4800939061824754,1.604697938084003],[1.146068373005555,0.8679739164687603],[1.8731421305776204,1.3213288422155478],[1.202486011727061,1.6366785097849195],[1.4589363743314911,0.2215652357519029],[1.8120385928675686,1.6159858266933291],[2.598479668012346,2.7567083531145604],[1.3240751128727632,2.274874597471006],[2.240033201889752,0.8156744959229065],[1.12282721049306,1.3980167882969923],[1.6068746754447016,2.3494351323062794],[1.9918695940926634,0.10572205648230915],[2.289824111965034,2.2874610794547356],[1.0753097557287385,1.7596674981147244],[0.6986784282663518,1.917574425499446],[2.2966221374297535,2.229637397189888],[1.5573766319539266,0.31706911787058856],[1.1155184753659633,1.5910625951866404],[0.8038897873626124,2.4460998041774227],[1.1591991007448081,0.6984258156588634],[1.1226782770629953,0.3478901950402574],[0.999423475073739,1.898537042693678],[2.0166591084156,-0.11565797485569018],[1.242730758048053,1.8984785414558156],[2.0521951482166796,2.8319253999154776],[2.3330023869358,1.6580000283805065],[1.6701013918143712,-0.09574625926683933],[1.3490095522670549,0.7819300936437674],[1.8045526178519715,0.608863945393903],[2.095930528452704,0.09834080553600044],[1.1680475415299651,0.47028853853645336],[2.11311351719365,1.8600793704523497],[1.4273636940119294,0.720179479090135],[1.1083339661318639,2.0851604263830525],[1.6399207151885216,1.6648082917749567],[0.6500871791726344,1.5136430559474015],[0.8788653746529332,1.7667545616799463],[1.7275373084027152,1.648279253406777],[2.636951555559783,3.0595017741295902],[0.4320737548444936,1.486249498706346],[1.9845345443030356,1.6658749783629807],[0.8695897455715281,1.563256286083929],[1.3557634263719573,1.2053832246050344],[2.4473890825630105,2.1403369825353806],[1.9703127321572858,0.5074060099474982],[2.3337908857158567,1.6977386341351837],[1.6500691747437388,0.4215504806673026],[2.2090093224915073,0.5364582194874793],[2.438420108252419,1.7878805329537286],[0.9840924535728973,2.624722917729462],[2.565928189232274,1.4664123597685546],[1.7824919520351465,0.668354299353048],[1.7748485470355386,0.1323517724115887],[2.2610506821789533,1.9887884947322814],[0.7263169645863039,2.726522612478147],[2.0512234634347353,0.8006801098859511],[1.4638421510628916,0.843554948806307],[2.1662970087616054,0.771754855156055],[2.4829824429871024,1.4937325916850126],[2.5376992951585136,2.0861042590660506],[1.924956963789928,0.026722800769732324],[0.5734419257356663,1.3932788354968528],[1.878534768450686,1.8241191492795727],[2.0858049059094226,1.6682384733778588],[2.470057541705749,1.4659906503985516],[1.888764591628746,0.3159216400835807],[2.0068886773307093,1.7958658509219472],[1.894921820225912,0.9711475301486262],[1.812178280783538,1.1937723632372261],[2.327111124046514,1.8960400108125257],[2.1808383791802823,2.0706490280443077],[1.0894825650620663,0.6607572366440768],[0.757837189042473,2.399294338376203],[1.8879840594276935,1.679401974381935],[1.8249099139169043,0.6277364258405951],[1.2006774241329308,2.4961403845185735],[0.6012872940386935,1.6283290483252129],[1.0535240994227857,2.695914887999229],[1.899100307187196,2.386570734933219],[1.1274138541846594,1.8509577442837393],[0.7505066043491714,2.185971863350545],[2.159111631670005,2.054512653001272],[1.177888124838109,0.44708734845731135],[1.786486650368266,2.1692840605633905],[1.7566381724011342,2.0232223619636853],[2.1617331845854926,0.14195499721232718],[1.3864883916810502,1.005678270687553],[1.9931719236677514,0.6961463413163385],[1.1698361573149363,1.0652493873809488],[1.9372901451708364,0.21160575171098794],[2.38010001277219,2.0027659192495],[1.715879372799325,2.020501418712178],[1.4922118791267431,0.7184780210018481],[2.2300196798948537,1.4914612436047001],[2.484339268852073,1.986000669452106],[1.3425454637274836,0.4274969835158948],[1.15763809064862,0.3656547283732966],[1.4365331034093192,0.7946559109181669],[1.8232169798672009,2.468769646758945],[1.81039082327441,0.9264703162503957],[2.347928282431144,1.5672256873072996],[2.2208819618312035,0.3302671644945343],[1.3256559301570898,1.9469445351091292],[2.612112107059458,2.586029878227591],[1.2570502829840495,1.395519043937516],[1.7206012596213398,0.7884155903480304],[2.301426074191268,1.8422188849161907],[1.8513058482182256,2.0161851647472875],[1.6275543045192822,0.09414595775762002],[1.9058813942657702,0.7640123656520487],[1.6535110841145295,1.6547714878049344],[1.907331506783588,0.540977293558896],[1.6112747093192046,0.3320443598355477],[1.1957691448904648,0.011033644195366676],[1.9431237504919037,2.0032778202880914],[2.0148031152945456,2.052785644689237],[2.438579213564118,2.2174849635927285],[2.1822653310312967,-0.004811859707945287],[1.7748899846093216,0.023506551964210365],[2.026417617429924,1.4234560170309565],[1.4585687954121194,0.768591258933871],[1.9363856107660513,1.703754651779604],[1.2800192427265875,1.1777343581542719],[2.4416902775612366,2.0068035627979572],[0.8945114317683148,2.6670841245483556],[1.6441241277414131,0.5485318237191846],[1.5334869898246404,0.5590381956866304],[2.2782104383142476,0.09089893285667261],[1.2195622910437092,1.4158542645624306],[2.2818393762053573,0.1438193271234397],[1.907796752485987,1.9531118850324942],[1.565851858359552,2.2983988318519204],[0.6323896037333993,2.684249360730594],[2.3132427083459524,0.12079834985416882],[0.6959057975270239,2.0660605485157486],[1.234164292657041,1.503172525229934],[2.335451729814798,2.7612244400972115],[1.545323534874202,1.7972252874785166],[1.9134517687774117,2.1938597672952813],[1.9291855252122008,1.43336856155307],[2.038458035664461,0.6152379508032471],[1.3161113535593145,0.3873396418394267],[2.3278806464494757,0.8680438991111142],[2.8218099335619016,2.0829266520442755],[2.277198193455516,1.8662795449316127],[0.6214566846148064,2.079820218224288],[2.915395248187762,1.4432484764986548],[1.6763429010338031,0.836414668426492],[2.101553597861713,2.4842924047190817],[1.8749855266892643,0.7942181356508538],[1.2111757830135477,2.704195008049651],[0.6257394297895345,2.011988391432631],[1.8378520982319577,0.8063921252275231],[1.1627110316393754,1.0456986998048567],[1.6192513056969524,0.9076947113279435],[1.491223105190476,2.3199228550466575],[1.9066399527196163,1.1443107185439871],[2.1088214393107547,2.8681701286887438],[0.5889338244446187,1.997429340698456],[2.071184978674285,1.804190382280992],[1.4561130426964692,2.5653238196860455],[2.3237428103871913,1.498498862924818],[2.024800676573527,2.9816209859085796],[2.0336438508830534,0.7803506257487839],[1.4085876056867432,0.57847103184483],[1.2218698379663735,0.6722422530886011],[2.3881354166226463,1.7528206133759183],[1.5535947330701094,0.7909209881388924],[1.716887462923101,0.5691745402983801],[1.5164790219159427,0.5948695165756374],[1.3690040173078777,0.6753659139459421],[0.9449792745948913,1.9473276660993983],[2.0035534706039155,0.07303066938461833],[1.9639218057067536,1.0583539444748344],[2.383504960330213,2.135617125209293],[1.8421709801843906,0.5715669546081242],[0.7141074142688221,1.801745806046614],[2.443324183057314,1.9592259943723287],[2.0700655801813057,0.47210992215194214],[1.974696489051118,0.5789163457780044],[2.1187895501468477,2.373281059043019],[1.5775858734511794,1.738227874911601],[1.721277271323245,0.4572434577815032],[2.163148122968713,1.634570604784452],[2.2883297034127787,2.909820767740634],[2.790487094522203,1.6073150727693872],[1.522721694127457,-0.08620133712008349],[1.5742803482112007,0.9807167291394022],[2.251993968475954,2.447631217375724],[1.270093882795118,1.8050893530081797],[2.066061062921374,2.0152621658510386],[2.2102393343759164,0.7513379032363451],[1.5432093147692312,-0.0012488207018914732],[0.81666738410225,2.534876044256299],[1.5060401627292614,-0.020404673380938765],[1.7441060557018768,0.6020924155734348],[1.3739242416115922,0.533620885368889],[1.688157197180193,1.5318998400576884],[1.8046407690839197,0.8885229727339223],[0.7551432024263908,1.7867624852290585],[1.256437055754495,0.6417852299577707],[1.965527637396324,1.9695862711086527],[1.7051328451077246,0.3723092203350591],[1.4736466455531247,0.42615017720061743],[1.8473915425198801,0.5492834424855427],[2.181912970704884,2.0608416771277183],[1.3918827662282203,1.3889639336775716],[2.2872089693590483,1.1728154763487435],[1.9145935354247334,0.704832551125748],[1.6184528709791115,0.8932662088975806],[2.019153989647466,1.8029712743032267],[2.2809735231806183,1.4509208529516853],[1.7291099061013984,0.2887310123428889],[1.7147160130147827,1.8633086003216706],[1.983916145042882,0.6812484110531902],[2.2187353697838947,2.0727690808819417],[1.5511822613013928,1.5911859400346864],[2.337877964858026,1.6232628005726246],[1.510880156262362,1.4608847744681603],[2.4654999256454317,3.1760313446279596],[1.6052274101313426,2.1034953659089393],[2.2983580604327134,1.4557606208612708],[1.474153932964281,2.4804121658942444],[2.077666916681573,1.9611022155165414],[2.060322824554941,0.12645009823133924],[2.3448864835456553,2.2810328333906447],[2.0961957618524547,3.088168722021087],[1.2365840952699805,2.376757391664595],[2.537023914820467,1.9377006152705372],[1.525990212189762,0.09583789424942812],[0.8866753482456287,1.7173467945531629],[1.8950557132264136,0.9239824074132353],[1.81554286311721,3.0908675136905703],[1.1770440206713708,0.41204425997385563],[1.8006838179502473,0.09929483091290003],[2.4623741928317493,1.5953643977339638],[1.5574132180510265,0.6204303994772173],[2.0517489872360586,1.88311127297484],[1.3790424332032178,2.533686017100657],[1.6839729966917885,0.3210820035549432],[1.9395367451086876,1.4571488378872575],[1.5853650484243769,0.5497517263915701],[0.7666701601177027,2.0782485990108546],[1.8901643871785931,1.0449854551933022],[1.001858001607813,1.408182639938514],[2.0119577082904954,0.6353341429273608],[1.5217842583003942,0.02436766016776115],[1.9139942107033137,0.6518006819720709],[2.889226310264651,1.387159210633052],[1.5022793710715332,0.07642942692379451],[0.6368195976595041,2.622223434092073],[1.2390948983045327,2.3351195315406565],[1.620348950871084,1.4086239978595203],[0.9960876165611624,1.950349715184982],[1.8650115445191133,2.5073264363704197],[1.1580765280755254,0.7907796132591515],[1.4124011132615133,0.6941172072410268],[2.2634853568125926,2.2199068469867207],[2.3266644427313916,2.4830244266553514],[0.8141307617176192,1.885463255655053],[2.4988776559925414,2.6873269757138143],[1.0429755801607326,1.3143329262916952],[1.603779247290176,0.4351124110003439],[1.5837181607276494,2.296027809107918],[1.2136277055645648,1.6829053086484973],[1.18435357862433,2.249608897202588],[2.1190332592921926,2.6412605959406963],[1.8415971013487233,1.7739611653129463],[1.949145728847827,2.9200513522102494],[1.3477586799460566,2.493542812308012],[1.7369401102189916,0.7776098236751],[1.498678366570132,0.7682044935322615],[0.5383372797424901,2.122472798653111],[2.34657989145502,3.059734724288472],[1.0298842070352534,1.4268583363836327],[1.8257384533671583,0.8366365366697811],[2.1456592608562763,2.666256006919872],[2.20070042375645,0.5813951239567419],[2.5355071296902634,2.2027935521402755],[2.25769735438194,1.777977433154461],[1.5268894679368956,1.0374767892369148],[1.9738175309869526,2.087038403980056],[1.1173956080732546,2.609188246094315],[1.6401104334588865,0.7232127178970875],[1.5206969767034266,0.4744318225959997],[2.7310042096528977,1.973056857916178],[2.066806933507425,2.1175971085808065],[2.3293084519254883,2.363594997337909],[2.2284908619403536,0.3099209586013434],[1.7420305986136118,-0.08653511270627368],[1.6894239099230939,0.8226380713270259],[1.6420926095313078,0.5705428419281589],[2.172273015929233,1.9773331747232998],[2.178772377836336,1.3364233615878227],[2.3714097245502708,0.9032547334224981],[2.1941951965370534,2.034483113065009],[1.3512313078854312,1.6905876801679236],[1.2275584105389155,0.7317438228668642],[2.028730323482558,0.6824466940701324],[1.3039900623958836,1.172431040903275],[1.4247720445847067,0.5694089818584857],[0.4124505183880016,2.137094250949845],[2.453862976713525,2.092909962129971],[2.0327488183487623,0.7905535646111471],[1.853953062692649,0.6236187262435648],[1.40441201442863,0.2958784878916293],[2.0760781574807776,1.3339884789321013],[2.8753110368077794,2.063294668968008],[1.9935958581189035,0.42486663723115903],[2.0183816906947696,2.362097428312114],[1.2060951612736663,-0.07750636247311926],[1.2272266129680869,0.7891514392447975],[1.7359517036672965,0.5591903557788328],[0.7394367114878881,1.922571067734375],[2.1906522063330898,0.20638572690136003],[1.48173320422999,0.02334280895893226],[0.8480612843324907,1.3319139622337794],[1.543654340582318,1.8008346053757087],[1.7539121130168756,0.6105791804688319],[1.4426198530626229,0.40042310938826475],[1.9050981024796685,0.6893327507510152],[1.476960425777079,0.21278146151614963],[2.0934981757831697,0.9696891024024153],[1.9385364602401394,0.4146034081484624],[0.8447059910487021,2.254376984469396],[2.330860338466797,2.1850343955042892],[2.8395293808835964,1.6409210725006143],[1.5178897477002091,1.1880516016074414],[2.328905803142486,1.6966646866570545],[1.8127321096070848,2.2153159805777505],[2.641518026288481,3.1211737987530985],[0.7883525099302349,2.111415943315719],[0.7336805265383343,2.2197989344231956],[0.6902385323214696,2.106538587237745],[2.2026603325075973,1.8079416076060104],[1.4215265961493322,0.919539783590815],[1.5378194934255744,0.4786924971015466],[1.1563575642177417,1.2798357800419475],[1.9044258510381264,3.01058033249464],[2.158539986549252,1.2169998529710764],[2.193936970730939,0.012664581951008835],[1.4788385648287787,2.56404980181675],[2.9003447147176327,1.4800657571375784],[1.637143881170047,2.255689509756367],[2.553582238914444,2.9275429970183877],[2.3920990737094128,1.5731403613021322],[1.7572877380786547,0.19306649175140334],[1.886981269618687,2.6257721799971248],[0.5747783253729596,1.7130535656097436],[1.6666309380112505,1.6798756869768103],[1.5576798256576971,1.850516370523225],[2.6983371779649667,2.7871316686870653],[2.401743730876449,1.4401076927825027],[1.4865833743999581,0.6201284341041596],[0.8304016954630292,1.7094699984194748],[2.4179782930652243,1.5878191485296533],[1.847958379188487,0.7004874107001986],[1.6765919947575778,0.4552774410565845],[1.0366917907003073,1.8847815347653354],[2.6655366445531032,2.929390428862711],[2.279572838667213,0.4784865931488165],[0.8580097883533473,1.7878509530216147],[1.5807254573355864,2.582080997332925],[1.7798576748275812,1.8129238284635827],[1.6538458724018719,0.2923967849577872],[2.251385990469248,1.6902458286406574],[1.8371286309313166,2.9523571865663847],[2.4901615051121024,2.294343151807322],[1.7460545187621732,0.0935868106347415],[2.2282003458517754,1.6101179394314231],[1.3567606791495699,2.2299353554638013],[1.5328887970677991,2.3556367033414687],[1.8349397527134705,-0.07467179901160104],[2.5730320023195086,2.941286498199053],[1.4671240822197107,0.6295541528720193],[1.8207761409123044,1.8342294382035778],[2.498060198324476,1.638518486147606],[1.5812364812418438,0.9664133450885218],[1.7206722488464108,0.026389245921095483],[2.4476742553553636,1.9852533058733828],[1.428905387351773,1.8271920955794578],[1.7167108805469105,0.39231198979074544],[1.0895710601230895,2.3776062116033483],[1.5096905666372942,0.5377562879111509],[2.045239012905307,0.4630782884243675],[1.784730979848283,2.3581886379445325],[2.636884999136126,2.233303052089754],[1.6825020757898135,0.3052072983477955],[1.5199250445531094,0.017608553616839995],[1.3944194412986524,-0.13870763518374063],[1.554859146296966,0.3340821134946629],[0.7565931084961677,1.9894364125640318],[0.6145637478604625,1.8645754735512552],[1.3475952763905785,0.36023955096198323],[1.5279176430170418,1.3095269982447266],[2.274877270224569,0.6971386291823042],[0.5959362913720037,1.8446034456943634],[2.5773990448391846,3.0969730582637327],[2.4098138750497347,2.0383660873852762],[2.8728642565948874,2.199924258767478],[1.0697679763925776,0.14357123827160634],[1.847020347598688,1.7360355248201982],[1.4653004254161388,2.7076778433742126],[1.503173331722179,0.48766797195839384],[1.0462965529183688,1.5215320385714977],[2.5301244251789035,2.3414801952480344],[1.4082700734558382,0.048256753354986914],[0.9702349383786202,1.7272241937286812],[0.7067534801528326,1.8386885244362334],[1.4056734744492592,1.0565268845720157],[2.500228932761587,2.215049383837084],[2.3297838099822883,1.9566300183159666],[1.7766569051878252,3.1813622387330263],[1.2860279356323832,1.436881479984694],[1.8240184469980334,1.4894053413380366],[0.738188241505344,1.9539252743870474],[1.4325587361402745,0.5478933029202151],[1.5493796690077788,0.524038721076108],[1.3325466867187798,2.687593885501098],[2.031143506823437,1.7972262309956402],[1.321741339324653,2.3755194751169384],[2.588333617455815,3.1750061871721806],[0.8315449276332929,2.2686161427641793],[1.3215815531883255,-0.017145858687882876],[1.503322966835741,1.7029237507040058],[1.5979150451074928,1.4216212495307248],[1.9409901722933651,0.6857300921676741],[2.4476579951044832,2.5515432166969303],[1.5705625369785523,0.7923599591668287],[2.408130176902268,1.9746937308726418],[1.5634079570710073,2.258581902988026],[1.9512130105427055,0.31771504372869064],[1.926237080966358,1.9060096427706485],[2.7160773573681185,2.855627106966673],[2.445001987642433,1.9982277030320228],[0.6910738314641205,2.4415786176669827],[1.930919773595901,1.399469399809072],[1.7728225115800207,0.22496378218476765],[1.9969713929099144,1.7538568617517467],[2.520370812648892,1.4269736644468436],[1.4185596172599215,0.09241877477353133],[2.0402941531309526,0.061345346254355504],[1.761000425233711,1.7603658755539024],[1.4009523785818727,0.9188372410041731],[1.5139038941371186,0.6509624690679395],[2.7470503304597123,1.5004883136785254],[1.4662422753983426,0.7769939294859427],[1.2874393170281881,0.35229335014916163],[2.387696831403022,2.4642434739887182],[0.4756195526082668,1.6855101941041983],[2.2314248483216415,1.5782265298228193],[1.7387691874791407,2.260074659766818],[2.15062025212897,1.7796153464752966],[1.1474609966832372,2.2409721769963746],[2.829722674281644,1.8247910505287477],[1.8628226818635159,1.5559692831261085],[1.913871085746861,0.9157375520804452],[2.5380298823808833,2.0330475144177678],[2.000716156367439,1.5789741261632506],[1.0218429189214433,1.8866020451739698],[1.9613948337388363,1.6820696311521912],[1.5896723053982997,1.357449062671461],[2.3193378956751873,0.7480165869824074],[1.3689046462776946,0.061228793153237815],[1.883451766519912,0.9679204742818923],[0.9785920102702086,2.3336849323049993],[1.3963530745508022,-0.08782163020469735],[1.7100923429047317,1.7248042818890075],[1.424058691368122,0.32594506046201355],[1.1510630642303097,0.458651943956511],[1.473137105627709,0.4894316359347157],[1.821019123022378,1.396955626389679],[0.549469883462711,1.2075483015126047],[0.9030659408754161,1.97241952554452],[1.0142055689050928,2.0079235560710615],[2.2222928176307484,1.2302501071369072],[1.769441443465365,0.6883670738167049],[0.5362592143994039,1.8288751090301547],[1.9878223762804343,0.39993443362791103],[2.0385710601824765,1.9435742166433458],[2.184863054307641,1.782748882208692],[1.1050219738748508,0.6403970868655938],[2.430984254245056,3.18251643637067],[1.5467087397087094,1.5312778650083163],[1.7142910855578557,0.8788543166086463],[1.0615932704014077,0.21295618026649876],[2.362557740047518,0.0739977545604289],[2.047892184099763,1.7539223143150982],[2.28001971265405,1.7523081646974483],[1.9371287630345488,0.6569652884672577],[1.878062954557651,0.23643919829724058],[1.4736090893480034,0.18406604397597925],[0.9400509394229754,1.493612540393015],[1.4473037498765329,0.5201799624617115],[1.6485786706111014,0.5490847716662491],[2.2325605448351933,2.236093179342902],[1.5483438191232295,1.8744519546541025],[2.15651316250936,0.3440620375879049],[1.3096204231393531,-0.02698997187842289],[1.4016870147093001,0.5462438261781593],[2.44833471814383,2.9495475258672545],[1.6235756969438802,0.4042686982275615],[2.279709622318238,2.8256865398288866],[1.6517335148911338,1.4634947888696792],[1.78384982390181,0.40392458921401775],[2.291750794619576,2.5706655535692997],[2.458335205896266,1.553119303240433],[1.5321950774697717,0.8284731555052905],[1.5580864231905474,1.5506415738771326],[0.8467178285613406,2.1622346318020593],[2.5601748562438242,1.4032871027369056],[2.6851240285716362,1.9717825108580862],[1.9764771740363973,0.5591468243533192],[1.7689050525257692,0.3224210499808903],[2.396227087807525,2.8888354607385405],[2.0390287961999727,0.9757854740468073],[1.2721112785424142,1.1418097817857402],[1.835009441297486,2.0466808008796056],[2.4221003870951168,1.7463187448397133],[1.8192140184148646,0.25456987795274977],[2.253474606179158,1.917771495883188],[1.0635522334799643,1.565921078469345],[0.9817586987754073,2.1749439092949956],[1.7898397174124887,2.0197448609782476],[1.889275135717238,0.049565487666220265],[1.975918043856211,0.3079167673162134],[1.7639369156441993,1.9971732321124742],[1.8926767009534091,1.5892598129273314],[1.0918081523250653,0.173134569043352],[2.23681047326008,1.4288215318204474],[2.530636862984727,2.447660695997256],[2.291012563630364,1.4217169431606869],[1.9843344236583582,3.0073263056382924],[1.6629341379737324,0.17727508703567774],[1.0579679290701913,1.28851618416425],[2.1024854561924338,1.905799552317009],[2.0524191934088476,1.5254287004672653],[1.2094994246455277,0.9430941598762723],[1.4342722946452626,0.7844642583461685],[1.072437885392974,0.6002062390393578],[1.9661138911292095,1.3718879797961754],[0.9688590321894018,2.346210148222506],[0.4755006974689753,1.815761016032668],[2.111043403650737,2.4818919665229964],[1.6309973161627687,1.0223450784995478],[2.7276101768038004,2.5266363914952565],[1.6830874378631284,2.1435786453748324],[2.0979768180124485,1.7773659109062958],[1.8280335884245504,0.7076446751738885],[2.6912641872717646,2.9349273373825895],[1.0846844570711935,2.7342430186099116],[1.5732533864258764,0.2131809433439371],[1.6381087539358592,0.47403012353620155],[1.4494222021300014,0.19025730220365744],[1.497926508520765,0.9241553543943067],[2.5143173801440657,1.6999367141088726],[1.747236986819844,0.6577133207349863],[1.9764901805046944,2.1742134942042877],[2.1950459106290117,0.5407462238708319],[1.4997934297691402,0.4000132808648307],[1.7763063295637482,0.7705035102349969],[1.8262703207059738,1.4928644366917632],[2.167851404131978,1.9118289774451116],[2.32544067379094,2.067893779638045],[1.6024674941956396,1.633772496501566],[1.9986644162729785,2.829305615901222],[2.246996088251418,2.341872789350369],[1.5789990596354695,2.260608183598206],[1.8740581897262016,0.10154547620454057],[1.9872492806357296,0.45111670894401545],[1.337082406850926,1.3399776347792707],[2.235959063778692,1.2660781536421097],[1.1781720175325128,0.7867972948564171],[1.486202146575528,0.8907615105769862],[2.188974105863066,0.2992979923958412],[1.5657022580294224,2.3994439058742496],[2.4646116457078318,1.9083909664939747],[2.2824119043793374,-0.09623972671945324],[2.512038769752464,2.8378223593586585],[1.770526425358506,0.6922061159760818],[2.483666625988776,1.6137105736247008],[2.266189445588746,0.7623498701647061],[1.7906352010662634,0.9595739656812164],[2.7134016969713244,2.5834846720230478],[1.7484669861340412,1.8633743846535733],[2.035980184627258,1.8951630808039766],[1.9355517515513796,2.8708361238345743],[2.42525706290697,1.783102000677607],[1.4932853371663672,2.004401003119066],[2.49752444309196,2.82520833233779],[1.461393094438452,0.3027205255727118],[1.2778961909200468,1.8439200199500863],[2.019665146462921,0.5270349824563013],[1.6826314178955308,0.25409091086434576],[1.6274933176672322,1.6158917477552919],[2.0631950500635865,2.3194015016327567],[2.241599645511006,2.958776189134711],[2.2754985913197503,1.495583779705243],[2.1855820065259075,2.386525905720946],[1.324618839143743,1.3351160209149553],[1.6300619283865587,1.2300863820896653],[1.6229624589902465,0.8224240916599156],[2.020788963013527,2.7226740984176656],[1.2767717753750434,1.4690196617680307],[1.2626830752959695,1.8881930949074173],[1.524206724871748,0.6676664319810526],[2.047920939420016,2.061212270789958],[0.8597970429255047,2.1036269446364417],[1.1392617324225558,2.3809876261639245],[1.6279610352307003,2.0684613410171693],[1.2978942015753676,1.8794967088829622],[1.5803461848524265,0.18164406797452515],[1.9566006445002637,2.2760528375197824],[1.505529139522215,2.276968823829607],[1.400830639265547,0.8010337153588707],[1.3832037414713374,1.056948819453652],[1.225153558257398,2.0918518378230013],[0.7037161249616986,1.5172695180058686],[1.085938460614567,0.6155166916573241],[2.531244266902524,2.1778344451215568],[1.4217062181354665,0.4363037920211167],[1.6348970323260406,-0.041511861636812086],[2.4244235904059837,2.035279716719483],[1.5388284392236102,0.4077293612033398],[1.6938103305769685,1.2013268216283577],[2.526923183062298,2.7136044617687016],[2.583688033506145,2.2737600339041837],[1.927028485379775,1.6597789007334502],[2.3245060850293484,1.8025808858310648],[2.2231694369537305,1.8039598324099035],[1.399540493643363,-0.019318001667999796],[2.697681211596697,2.5827351355143944],[0.7381217712905652,1.655536234913345],[2.1880671647887264,0.7705071133391381],[1.4369213572516761,0.873326899347295],[1.4065339993259616,0.908581759449354],[1.8773765962012399,2.1088689299694146],[2.241182723619435,1.7599782032922755],[2.5142552722007574,2.158288071014471],[2.1884299635643356,2.431951482352178],[2.036757769879338,0.927350106546546],[0.9841250068962932,2.298231101175072],[2.7340728070777245,3.0501885072184556],[1.2423006623200343,0.19802714545406974],[0.9966212869561509,2.627561493441045],[1.1907964981400239,0.685958338866653],[1.3518384557162264,0.1337777391187499],[2.2076993072835887,0.7387585146969394],[2.3496075450419784,1.6811334905411013],[2.1873672807568196,3.007220570231633],[1.5205513663880341,0.04113969014318475],[1.973323065871599,2.3356285499535],[1.8802311770491809,0.24639804134863907],[1.7839187435966741,0.23279463529825162],[1.9472237567256494,0.7841825677622933],[2.069905248415383,0.3880542082222226],[1.6336402876965561,0.0762557043356199],[1.963764532088036,1.2003628954359327],[1.5669960747058562,-0.11387734487717216],[2.6462604986795033,1.64884424763813],[2.096933932444263,0.9743777006290257],[2.3545494168319667,2.6051478744711685],[0.8168463965687669,1.446385878165179],[1.4689353282470023,0.2903489961033606],[1.3747655816143274,0.15230892315622302],[1.8957975850475812,2.4143912531134015],[0.8839157705930502,2.4790237203665737],[2.3740932810447095,1.985925348270964],[1.694755210219507,-0.04054893890717526],[1.608015274982932,0.6371986512843508],[2.20736071176644,1.5803809054202413],[1.451241460155528,2.1823566286910285],[1.4794103230884144,-0.04631153280833489],[1.866036579685593,-0.008280481175446663],[1.7744916159886324,1.2557198751146117],[0.887759273945199,1.8323972234175967],[1.3913816881478882,1.4735582235592293],[2.1449870925940764,0.2658813517985682],[2.023022472111016,0.6640185550684802],[0.9084920081464217,1.9336960066850057],[2.270080396926604,2.2259981812024705],[1.7742809634849577,0.008806058563307073],[2.90129193857842,2.172356595458168],[1.6405817990787628,1.619887521925918],[2.0991684407766478,0.027921787380689733],[2.274147355397478,-0.133876589052762],[1.936267118855877,2.012857133059841],[1.987748067553436,0.6777292633911407],[1.6487893300398708,1.4896927598183045],[1.4610669216756733,0.4367225681257879],[2.052860046430168,1.7464275869762176],[1.7656294141015794,0.3950372196710036],[1.5274420102101236,2.0900219959488755],[1.8091772491843443,1.67975200119823],[2.1021815165193276,1.4964093645524754],[1.554646965281083,0.8304534069120265],[1.8425125886476699,1.711024651195061],[2.885519844881208,1.835558699588693],[1.9770562565377714,1.8510463577958693],[2.143040218367208,2.006083103677495],[2.1132165572507984,1.8848772686583826],[1.20737027482626,0.1582228288444375],[1.4912681320949108,0.6090499427270678],[1.7593143830178004,0.8572812433454088],[1.0537693210943397,2.098381298398029],[1.9482543654361995,0.37411837698128503],[0.8697062737055014,2.1436056374601433],[2.1766920671008014,2.2228075184021145],[2.069041273758913,1.9719221985238848],[1.845626576853296,1.6936053615810887],[2.254679371387051,2.0898446946973412],[2.1437070669292195,0.046928546530867754],[1.499384863452217,0.5133158384842965],[1.8826766406638689,1.869415116073002],[2.074572862416661,2.1887651498959855],[2.270259502509653,1.6526316545666835],[1.4604253447638045,0.7846176184496485],[1.76520446738166,0.7338400616458678],[1.645370542145361,1.2247425092736477],[1.7860157127680223,0.303409184562215],[0.9732787203991697,1.8525682444379052],[1.5563991926447696,0.8290185900676845],[2.1874715662595703,3.0119455792151637],[1.754855562739463,0.6863028408459971],[2.028318205545565,2.630831851907784],[2.326690350670991,0.4067347946615696],[1.9660303807843333,0.2614830259638481],[1.0772087758643543,0.6597800222247001],[1.8796937035800292,1.6899084051495847],[2.076050778743589,2.1515103897584726],[1.7051076479285043,1.9329247512323153],[1.6313766430707455,-0.10125107763512942],[1.1899224603667509,0.12128299045705238],[0.4082061957785824,2.1521501014025417],[2.020864491833265,1.7814616266572836],[0.5357683850000596,1.7032721020902521],[2.1591992809905616,1.9673474136157822],[2.0849226226816318,0.1792748183618046],[1.9447299485556562,0.04236737133216517],[1.8902076391188583,1.048421523984901],[1.846656232587783,3.0739634826804854],[1.0052889656637705,2.158280464773785],[2.3437677258449376,1.7795424019446262],[2.4916034277176196,2.255032809736185],[2.4896878001902776,1.6841215112443482],[2.332658304583352,2.159195503030024],[1.2999349532501443,1.3571744801025112],[1.6475035084923504,0.6482942637780335],[1.7898769008075939,2.275646200431532],[1.9299890638348633,1.7167803946580644],[1.4147216462547214,2.531391248392619],[2.2521756605028633,0.6046057753013869],[2.665654643018173,2.433681728010601],[2.354961996700001,3.0029817207686986],[2.2488755561096996,3.1816447261195373],[2.3055088063746885,3.164352465858083],[2.6992212577784684,2.022609179825765],[1.8415959800258257,1.2641695403503737],[1.966519101925293,0.9914372467931614],[2.3496483439188895,1.3700073701780144],[0.655218819820447,2.088903806239948],[1.3928880115516766,0.3458044898950614],[0.5857853806061863,1.4026013022362918],[2.4758327582901245,1.3175266378522283],[1.5223154236669005,0.035639290461301654],[1.396077877111463,0.5682385018406687],[2.6265763972152065,2.438586505510015],[0.4614119056588535,2.0510799214204365],[2.227594312403676,1.8041507141018063],[1.5463171701202185,0.7589202766873299],[0.6325243807239906,2.4803465299126644],[1.1781469846671635,0.9014240317830735],[1.9242616928666951,2.1279984605062436],[2.1938766858154923,0.5736520153646361],[0.8564644998969444,1.350771229208976],[2.085977225043842,2.3021353478689575],[2.4010078628991596,2.5353005650394813],[2.178407407409384,1.7168888509726634],[1.5444345895579756,0.4818989473826403],[2.412778922169423,1.513271036596755],[2.0618478770986024,2.6425808173741623],[0.8974858610744713,2.388415110462478],[1.8424381592089545,0.4420057119312425],[2.666392766062739,2.5351357057439623],[1.9817463486791307,0.8777411886161653],[2.216033986217223,-0.06810204069565884],[2.647486942510515,2.820175238067895],[2.333951595643996,0.9743797072724971],[1.3183504262302943,0.6407671445387595],[2.1924381250740135,0.8931696864068186],[1.8966236513652688,0.2974835728956098],[0.8798092684868225,1.475437368072427],[2.0571556790557395,-0.003124665135448401],[0.7341040239152294,1.9730953012773862],[0.7786263367762346,1.257178405356945],[1.2019453020719493,0.28609760456205835],[1.5898529405649897,1.5967761084084588],[1.2903422434967242,1.3802201942082204],[1.0873953889420422,1.55399232535401],[2.047321687985606,1.6902130127209543],[1.0700758229105625,0.4634500695320687],[1.423377770137383,1.1157322753831678],[1.882075844839928,2.138798398846333],[2.201627160397879,1.7704795399969107],[2.0491424418747397,1.6974890283663302],[1.6429621628563011,-0.12900236722588831],[2.0725669965751314,1.7077026151209127],[1.5571573679906625,0.4015697377232408],[1.837386558490623,2.3265059158020307],[1.2231015251576638,2.1723110247025326],[1.9543340760441932,1.339880032120033],[1.7941765386298558,0.2750104739585717],[1.5593724835619316,0.48330543427903094],[2.657905207935647,2.75040736721915],[2.2529995113863697,1.692871744726164],[1.7351370975548641,0.986456887918153],[2.2523888882683805,0.9278554304095752],[2.041358362295605,1.8270066073208144],[2.6547290956023577,1.3359772496693534],[1.7744883255362038,0.24358082909357304],[1.2545908419356904,2.397782594191927],[2.0825708303895887,0.4296956727092628],[2.1222371677079828,0.07923623012105574],[1.5695311103340874,0.4302917766926271],[2.439941921050701,2.8377771556055325],[2.333719505716017,0.3634306797084058],[1.5080780864174077,0.5307990041261634],[2.1580613141564546,1.4500516060165827],[1.8391788867680612,2.103291292379011],[2.0418265759212346,0.47770080069264964],[2.784296605059702,1.5506109347024295],[2.276056445585333,1.98678587193508],[1.7815052191279017,2.8365997194837522],[2.3961328336260577,1.3159199019087247],[2.2939455271220277,1.7278042366183244],[1.675728260706673,1.423189114421366],[2.7362399232923598,2.0016197299670457],[1.125965322243459,2.088905045981498],[1.8437534708872854,1.2691070741507464],[1.2138146493323931,1.0294067479756521],[2.6068489865724107,2.2435685237751883],[1.6650538821896537,0.7317001150321065],[1.398239281005739,0.3270717285630885],[0.9715488908864112,2.5586551056270603],[1.9343383540327246,1.538902834546567],[2.5369301116730236,2.1369237905496306],[1.7970541566790774,0.795047959239356],[2.4029697150889975,1.3353485514081798],[1.9519316397264774,-0.08060296649500343],[1.7060573017576253,0.10104325051546759],[2.1265141920688166,2.9392828463608947],[2.327130932961535,2.6437262575854854],[1.8471006828022873,2.4307718913770167],[2.166157010521806,0.4912612983294413],[2.6672365031827616,1.758437903258359],[0.4194594671858082,1.96150959401092],[1.412897290806038,0.5751703298745058],[2.0869721665027163,2.46413885022418],[2.163250639594143,2.299277722231388],[1.6395240006275011,0.2399089682822948],[1.6140516622198429,2.1611700828895644],[1.5038576242385773,0.24019849604530208],[2.9191448240018794,1.523356500387873],[2.1779449499846355,-0.015929890839190164],[1.86590390210339,0.2636760160708236],[1.1746717841925118,0.3436663539119046],[2.844478806922838,2.13299251347974],[2.3074324477356316,2.0001493379539452],[1.0207348796925935,2.1456470164644488],[1.7393719216778054,0.6443088657055044],[1.3090991118962985,1.0623026101008448],[1.3532810100444035,1.0822938824188397],[1.5382433455507534,0.5504935564483784],[2.1444342834617496,1.8834397187854939],[1.9473985497554915,3.147977527465845],[2.763865527765309,2.0141242383578555],[2.0777873637829796,0.7271508783113277],[1.8817913262390742,0.2118034926158121],[1.2628008516382483,2.6987306300373097],[2.2389286622334943,0.7727624659193925],[1.0153058493253844,1.5924351413862419],[2.2046932169861253,1.6080834406337376],[1.7970981830819297,2.935999102337426],[1.8919039711979808,0.06432547166973912],[2.3042211982984737,1.6361862323763439],[1.8575459010758235,0.5310023768671004],[2.330142619089802,0.2617914670465685],[2.0341283454008896,0.6770688910788543],[2.715785320647709,2.5910075021436105],[1.6256638685468578,0.7544543064793761],[1.6922903232337094,0.34411392357107207],[1.5370933149463064,2.68857261839549],[1.2433494755571903,0.8671228829309812],[2.031613515833792,2.5144315802854464],[2.3740228559756322,0.40242693738735413],[1.5645620725912224,0.7447672822194449],[0.805236189354815,1.8773245118976805],[1.832677001347006,0.42070591364644117],[1.1657250982122327,1.0594883564202746],[2.1870593882760554,0.4979130328772976],[1.3825500422190515,0.41809843678152425],[2.741314719092812,2.0408678874808093],[2.6318455230066937,2.828807010206221],[1.9875101117736693,0.3792796684615707],[1.2473341720232565,0.8517672606755485],[1.5247790843647082,0.7484571445904394],[1.8582199451590393,2.470980554395615],[2.6495123077311735,2.0868226613507765],[1.686991728926626,0.6423275091954375],[1.9460291023102134,0.6285811813065321],[1.406120695517079,0.20462558119202723],[1.8637440327955646,0.22057699257803487],[1.918518464769961,1.361895630832989],[2.043173503972985,0.09291573386687924],[1.6902678084694691,1.7698413429926165],[2.631046327033115,2.197089927114606],[0.7192224693515779,1.9233497135534545],[2.2058400341736943,1.4943388778129596],[1.2041303107820447,1.2507853834821079],[0.6387291419730067,1.7795141353741242],[2.3804368611994398,1.7968588328980573],[2.440971861461691,1.6637864790243335],[0.5118204612555457,1.532503239961017],[1.4146898897650049,0.8235550140862826],[0.9506284363913505,2.110006394555223],[0.7298918329026115,2.3957430588232027],[1.8410417763931577,3.057383417518844],[1.0114494314051452,2.048187556721973],[2.61125391253178,2.983065750671031],[1.180190287263501,1.0544625191636694],[1.7782519490434319,1.6539006276743753],[2.333753212974974,1.7344424206956361],[0.8951943959569533,1.6426161053983273],[0.5972733247027472,1.8811844253180872],[0.6956330860056509,2.586949655149263],[1.577905348097425,1.4981055634149019],[1.880032617333578,0.7480957365382677],[2.3239334269187033,-0.06243254701995904],[1.201887515545439,0.26829314013418437],[2.3487186891379843,1.8035441735762001],[1.4464908043130975,0.8438344125523927],[1.525502147048289,1.5264327940803863],[1.779558835479397,0.7245609178994264],[1.1461995270966967,1.773870106643531],[1.934143145289275,1.4088747985265166],[1.6433324256965824,2.2597011546380914],[2.3928346567301375,1.1934159565543943],[2.1678595330708603,0.5858127590507622],[1.3456248472389496,0.07007292160181633],[2.040618972501634,1.6010856434203578],[1.7848060218939912,0.5302421403298445],[1.730150916065763,1.4857604027875173],[1.7509763536447391,0.37205411961475043],[1.2273513435019923,0.6313865216737053],[1.9620814661645765,0.7587448035785593],[1.9114961595073208,0.3527755941260139],[1.8655621184572513,0.43955204898642897],[1.9973836460375696,0.610610359286853],[1.2191614776603368,0.9090795989090205],[2.106106357201527,2.4109018765457306],[1.5133673588061276,2.400287693215421],[2.2924759973015245,2.9728809439687005],[1.5038624029467997,2.5466307014038105],[1.8102310037967833,0.32652451177491215],[1.9314178182249098,2.4288068405996053],[1.2078987453889403,0.3542110381939063],[2.705458519671689,1.4908551833252859],[1.9521251339712626,0.6882038502580936],[2.051914449687528,0.2753323159895349],[1.780618794607677,0.9245028622519931],[2.542536076454209,1.6142687480862237],[2.215774315899933,3.0279079891830962],[1.5580619620888538,2.357446156344504],[1.5047467566055686,2.060641063680176],[0.5618650996031229,1.4288831372693167],[1.7794150900893548,0.48633715426895685],[2.2075845072623848,2.5779551015700375],[2.156335081448117,1.4634122711364967],[0.8653276777883225,2.3357559117597915],[1.1981538562115377,1.9345370474513734],[1.6231036568284158,0.28755238256158355],[1.8814082669059518,0.373395012735682],[1.8077601194839306,1.5940955478858307],[0.5488332585454416,1.6931259788723325],[1.0696129862534671,1.911865978675101],[2.077594334758776,1.6271896037232798],[2.0254836346121823,0.5580943024468973],[2.8137591152616195,1.802477966826165],[2.180474033265747,0.7630532238285768],[1.4054119487113232,0.49036144640902235],[1.6552906997508403,2.201223388707793],[2.5232212284281625,2.261200922046814],[1.6300900522776123,0.38982539890725754],[0.9647941557457257,2.5681218519480518],[1.8417062999629081,3.016204582754191],[2.637943782226542,1.7947934978615774],[1.6842059222163352,2.1353229885874887],[2.1801569022605944,0.7278527068777306],[2.006114385750054,1.1039485801192255],[2.1748319148902278,2.4583158513233347],[1.2263219214809518,2.1176726032033404],[1.7906895678842125,1.1921197005969688],[1.990832086760451,0.4306978508232546],[2.351822933689985,2.0249231539782246],[2.5649254068375194,2.847498113153424],[1.6432694856902132,0.7334927979526579],[2.2466030981084,-0.005040255741686983],[2.308358729096828,2.620622556577959],[2.2916388381833603,2.1223747875314136],[2.0208842574476082,0.4887998769392534],[1.7365634440917397,1.8556705490313838],[1.9803020345582896,2.5271571314294405],[2.203657233036141,1.6308745651898748],[1.1145301340800282,1.9112767487772553],[2.213616336099639,0.5706318453993675],[0.6832632940036729,2.614854769753227],[2.1691441836166647,2.5239127128478267],[1.0128274335935221,2.69207262881354],[1.404510682678199,0.4026966506810953],[1.9536778032943607,0.7432460781865653],[1.5505055955077305,2.3805085841662366],[1.5323535359179958,0.40819275004524413],[2.8386958224359238,2.206749409425143],[0.6350876463395329,2.5041246663967485],[1.6600382668145754,2.1142118673475325],[1.3831056981788872,1.8294585780918449],[2.121126242554766,0.014239331164121904],[0.8520102452643338,1.5655419039938274],[1.9834096826992091,2.209782119900253],[1.6710060907093096,0.4348520359523175],[2.420219606288543,3.0771997147051815],[0.40850233524054,1.371296408063246],[2.3578039290905712,1.8503500779435365],[1.9953291282020669,1.4242594425453114],[2.498120313772851,2.0566493562788866],[2.5118890230513706,1.859940899373453],[2.2020129032795355,0.41927990311940266],[2.0139011243073353,0.31536090462649335],[1.7067089348193383,2.123340970957085],[1.229479889122514,2.516107091083089],[1.901498164314749,3.0078039413434356],[2.0561574423220406,2.0580521924418296],[2.237532897825952,1.6178479369689986],[1.8922350517160589,0.06171420517767223],[2.3748371573544285,1.6092396848430333],[1.2983714040593743,1.5748753999668739],[2.239801106990152,1.2495117006936196],[2.0441242190897437,1.9143131191909248],[1.2248633151005865,1.9221036289070619],[1.170617747955589,0.9253710996687918],[1.059606586093287,0.7393494801679112],[0.7668595544208583,1.866997870784742],[2.4425389509884665,2.804662353046081],[1.066874859294555,1.4420764913281243],[1.3268966695970172,0.37596137363198867],[2.4410905830843332,2.007693251072845],[2.3260425975496775,2.097872826653532],[1.0323245622510666,1.8371314463899318],[1.1008653203378032,0.37056371210971484],[2.0587462348604166,0.5942857187621984],[2.2454847527203663,2.191719016507384],[1.783784662404193,0.2769555505407546],[1.5375402334664892,0.2780370932391989],[2.2503699304290508,1.5383397087714523],[1.5229829223707076,2.5240416922459716],[2.7395802335772275,1.8627402577977334],[1.5400021382414422,0.3225286345122865],[2.0598578457860057,0.42528962487027344],[1.7860447300517273,-0.0585832372670545],[1.9193868688345739,2.796778104158019],[0.9869030206917991,2.6362403752733803],[1.6999210601834502,0.35687969274297804],[2.046139878798386,2.1058035433009867],[2.007661134188511,1.3403367739434946],[2.1254563636658967,2.925627536079518],[1.1540289681450906,1.8494301840141796],[1.660042012272449,-0.1443566160037677],[2.691721756785497,2.803124328636663],[2.044624455822902,1.9793365743086042],[2.0133938532008826,0.22997844003052392],[2.6364541562306996,1.705517578503589],[1.7168924678990394,2.336083706226057],[1.6258809697264183,1.153621436314682],[2.212388302725912,1.7287656396058315],[2.620524597068319,1.9169667859177886],[1.6679584796276417,1.7029904029722713],[1.9007251666591,1.34120826608889],[1.8990911268348967,0.2234417514901399],[1.835558444914787,1.7503064828443393],[0.6023030477030098,2.2031241963881323],[0.7356432042998741,2.003704636892786],[2.674946718425958,1.2982504383762277],[1.5213114940804036,0.6224765099422495],[2.3440364889675394,3.1577956898465507],[1.4174140091989185,0.37678212501628483],[0.7352940661956973,2.050621355494702],[2.6908810370476,2.848823982778422],[0.6000293254466982,1.70278177791088],[0.9762773369226783,1.262780071283363],[1.548618082435691,1.4044862346602494],[1.8672743356525734,1.0339954215148244],[1.4848370699040372,0.1107306115871326],[1.903468894566159,0.9784783262423464],[2.1367574904923443,1.5742859662728292],[1.2253283603248963,1.792851741576377],[2.2089570860597934,1.51113151434765],[2.391033903730592,1.9492531156298516],[2.0691746333002516,2.312935664546345],[2.1467340718690524,1.77036444237718],[2.322037394088687,0.2253007349969366],[1.3834145130264182,0.5100507077201724],[2.2910427442344963,1.337412261581834],[2.3673162098519507,2.572673907681144],[2.1613200503707146,1.4152085526309988],[1.3039788548084512,1.6512767730137692],[0.5880071340171231,2.189615651918102],[1.892596133958281,1.7408896633900344],[1.760103840524737,1.869353231566112],[1.1252344151365201,1.924750777468557],[1.6023321625185964,-0.08543877564234159],[2.1614979680605995,0.9426235888656828],[1.2105598310526233,0.4506766641968837],[0.6458726736116422,1.8518490060759403],[2.2061039089692436,1.3667706850709773],[1.5649598364434214,0.7979655791110662],[1.192124567098908,0.4245315844127707],[1.4381503536647116,0.38473839162169554],[1.243140137593369,2.2299213574868775],[2.3651555921985516,3.0204974009939045],[2.3258248168623874,0.10348476564636344],[1.823378950744777,0.19723628203589705],[2.4213991308462965,1.9178068016018286],[1.1146875784569676,0.44746884492842576],[2.1986191059707525,1.9857251863047871],[1.4664273238331471,0.11079697769918051],[1.8912547139030909,0.29775750604377826],[2.2128765338283793,2.091019958381738],[2.350995830932668,2.3210998606442588],[1.8582650018033038,1.2813112690054702],[2.3720779455933165,0.05758142468261507],[1.76783832668773,1.535021704848112],[2.278437561084959,1.6482442906164934],[1.1273629202082893,1.8582071363684964],[1.7977555155964207,0.5150342035504113],[1.686431785327045,-0.002082227993886354],[2.734953581497737,1.7117623734147958],[2.3631908931461116,2.9521922547435846],[1.511042356033101,0.5734466662677117],[1.1071025090833682,-0.002040567231756163],[1.960267184028722,0.1067986904606576],[1.0089287026034977,1.2998522448435226],[1.7563170844077474,1.4532965237899709],[2.4489756443929904,1.4746767374148861],[2.59898867867995,2.4537352073909733],[2.0114251689120968,0.05357378611729502],[2.07645125050433,1.9880986692392018],[1.2605197083638497,1.5584917764634894],[1.2130141882938859,2.719741502885838],[2.4153782230210643,2.2229568246507183],[1.6323045769179556,0.17920262050973335],[2.1034538580138316,0.3364183812164865],[2.4749141359009204,1.4066891425354453],[1.9663094590912542,2.384473744947326],[2.2601064918223743,2.2222778013940876],[1.1472363080475965,0.09908980383348753],[0.820805950045865,2.459780274318913],[2.036999786391436,0.15336898275765998],[1.9566169495546806,1.5149353147876135],[2.6956994371187992,2.4336362513822567],[1.9607177590553655,2.8684532508046408],[1.378085302983556,1.805576207425431],[2.1002982332049984,2.2247851427941727],[0.9440316606063635,1.4207985171868434],[1.5829142993400054,1.9933068614502107],[2.1550479716793456,1.2562187661094746],[2.3335018101806426,1.8239558402871792],[0.5041738773039133,1.9172782521020961],[1.834805026466087,0.8313074455874225],[0.475779627799755,1.6136031680721037],[0.7708924381260454,2.3163827240043533],[1.206693162548735,2.0197064673976017],[1.651875159041076,0.7058924476919817],[1.4397642272876716,0.47672699569205557],[1.5536939332767985,2.7349525234970082],[2.3583579087630078,0.17467871680758296],[1.8850900365748648,0.22999998173248515],[1.2822244070095494,0.011176095111399276],[1.9857566616853648,2.4555385905508653],[2.2578023224960755,2.6466708371737733],[2.576833460587812,2.323912166767359],[1.962354500562891,0.4237435667037339],[1.1763697495486578,1.5260696657137913],[1.691662773653565,0.2598770520309117],[1.6189839371216972,0.5924144486435333],[2.3342405165036926,1.5936830790356187],[2.753106237282792,2.992445218371353],[1.9612044870695164,0.6944444265918895],[1.7162772948982217,0.3864305263412262],[1.4328235437621086,2.734658195012652],[1.619420624010299,0.3088552844958248],[1.566526171424011,0.4644808541555323],[1.838906437703189,0.7146938541769221],[2.4212468280255166,1.3790423329773058],[0.9465048308595538,2.561517983154211],[2.0515816229443358,2.3920872329049794],[0.617312327966158,2.1585291925189947],[2.19563378037881,0.6426408003104035],[0.7186841830258989,1.8484530745086483],[0.8231307772577803,1.3134175007066515],[1.5710356868980868,1.6187379756036453],[1.4946286196181187,0.7907299497280575],[1.9462084257989631,2.2830836758694195],[2.0519979571598546,3.177999706426963],[1.4582319016795136,0.6521951395072261],[2.068035646317525,2.280884754744856],[1.7309088169361757,1.8010078137655066],[2.0351310060392374,1.5474383365249238],[0.5614148929685318,2.1057994910182174],[1.1425346727989067,1.7527514303180691],[1.7441697196372603,1.4161219484340966],[1.758702647823702,2.0648862529639778],[1.6399784839620932,0.7012843137955705],[1.6885894262206829,1.8366148908642517],[1.0318652578157685,1.2427082772002422],[1.8499367464104362,1.7567335309297905],[2.04231811705189,-0.07413732045240184],[1.5323829181460533,0.47138670339835487],[0.9978572124994922,2.220514710101795],[1.722124289970294,1.1835671433937711],[2.211000602258163,2.965482408295821],[1.5320837841791421,2.4249437414901513],[2.250473463126655,1.820160481595766],[2.2555445978883637,0.33216381081209845],[1.8243145684752415,0.3351984012205762],[2.055736047626648,1.965228985056396],[1.566947721292719,0.3184920008087747],[2.2064012420422827,2.268643100582884],[2.288525367645087,2.265581391361373],[1.6919007675995648,0.46557562512624195],[2.2181063027320667,0.43823726574364685],[1.4468922448446426,0.6453527608375951],[1.374866371133967,2.7326729713821987],[1.6611805057987934,0.3275910718575591],[1.1609641458892703,0.13280378101174395],[2.3825582338815963,1.888146293216324],[2.552627594412883,2.177796076031675],[1.9039712665680222,1.277820391816547],[1.7228708830907578,0.5968935393749712],[1.1261765619493596,2.1428443908028982],[2.308476166373681,1.5393890165512707],[1.471697070574428,1.9745489752707124],[1.0694236588291708,2.502023416588072],[2.4159403090394482,2.025990150911425],[2.3220825153474434,0.837284998763303],[2.4624651033949227,2.051376770874683],[2.36036084425573,1.5565229654797674],[2.1268881559531763,0.7528582215719478],[1.731288723549059,1.5465312292055997],[1.3477978174131,2.158821100606891],[2.5533983474578976,2.602133831711588],[1.5817960094843642,0.5375619384442838],[0.7957963916220911,1.91612677131566],[1.1373456597401193,2.584474806776493],[1.2593846817961072,2.3376599193646586],[1.5549279324960608,0.6687787918508395],[2.760852193166383,2.468157029282272],[2.36660874747086,1.5416033019337148],[1.6951724242487067,2.2855965488238614],[1.9828382723763478,2.170140128509593],[1.8844630922086103,1.409959147823995],[2.01230960494491,0.30693551378740913],[0.4937551944526516,1.4083927367232745],[1.08168457170727,1.4565826544666793],[1.8363295932406636,1.4947642072036669],[1.3039574356721593,1.9289413263078423],[2.7801923275858296,2.0106779260042402],[2.1112296215414306,2.7826422018558246],[1.1281744435130407,2.244231405619843],[2.475710581226687,2.0546356963896044],[2.5491895444337986,1.9070212395347164],[1.3647776458026724,1.9587532873622213],[0.6686114254867324,1.808155939573741],[2.741186704411198,2.6455843887118737],[1.7424141646760132,0.8603442643168715],[1.7216605827864253,1.527359971657708],[2.2827198425369044,0.5734073446634165],[2.2506980275798854,2.2341022245603006],[1.9501162733438289,2.2076426465979577],[2.236812232856589,1.8878616841922744],[1.9161955430525288,0.6899985154310402],[0.46722108965278764,1.3907491080026113],[1.259930558233582,1.0851821776621136],[2.5135504869497933,2.8020139715301315],[1.0767451487446769,0.3913024831523877],[2.02824723797149,0.9427857861382021],[1.8985927930268127,1.684886641094995],[1.9688892953305965,0.1681287210089769],[1.4760829595581535,1.8997532898714733],[1.0903953835964129,2.1131134397057925],[1.738980589327605,0.7891948207764482],[2.066121390904498,1.6159427554679369],[2.1382354229460647,1.9137131052327705],[2.302587144591084,0.6222903786372139],[0.9313595409353593,2.174523857217772],[2.689945988576224,2.5216618288178596],[2.298388466261085,0.23324529675142835],[0.40934100046234856,1.3646824153990527],[2.1806954893493646,0.41512968657572435],[1.0927581289822124,0.7032504266906893],[1.3565611991097624,-0.05948290555955338],[2.195597337758511,1.8074553428247562],[1.5943642550615558,-0.07279247433229397],[1.560529334727598,0.25329702685978805],[1.678711422393804,0.6014274204445644],[2.1680152404383355,1.9274520108750073],[0.8217870380541374,2.271188378489455],[2.166015072804437,1.9540292583114356],[1.5371456826902725,1.8305603146902434],[1.5406899682930493,1.1125249709078808],[2.4782743902894744,2.619530024290925],[1.9688804838255125,1.3942404714249284],[1.1200852763856513,0.6494977336455446],[2.3625019871779047,2.3292596900468188],[2.234061303798741,1.7949362263526614],[2.32860808824638,2.2141041566356265],[1.5510975198145196,1.707452686084348],[2.3320909871759268,3.162416427511956],[2.0848520820994665,0.7846879692880611],[2.7569199762972953,1.9416938483760564],[1.7519999827232295,1.1825485790740295],[1.9460313751092895,1.5025043806327518],[2.050346585501149,0.5448632013644746],[1.4526190762789568,0.10769177902705795],[2.0382941622200157,0.2289213694291734],[0.6052316887314506,1.565827402323515],[1.353456740879744,0.3320821941942055],[1.7828154134358414,-0.03649658661662847],[2.0819608920200725,1.9338692125428136],[1.1533515184524379,1.616031927082025],[1.612470079185862,1.70061099682166],[1.9586915616776261,2.0102803886077933],[1.3996697379164451,1.8418350442607991],[2.1620158975221435,0.42828212226171614],[2.2400605375964426,1.4606543338639184],[1.0577169012578898,0.7010283528209147],[2.7516907664873402,1.5795766633550983],[1.7752895438519833,2.822942936707295],[1.5433468187799024,0.6312897969728981],[1.0400314110204123,1.9322614818417825],[1.3780091961747871,0.31465110665626383],[1.8436216710584892,0.7356850150249692],[1.1292241282563968,0.7896013129485885],[2.0145969035696036,2.297033877931889],[2.373823488954243,2.146341796660322],[1.986657683316559,1.7949614193377301],[0.5688578191780409,1.2232793979969],[2.0927633435689486,0.5534234793496416],[2.0959405789988743,0.22239262659684755],[2.3844682057987705,1.705113169628775],[2.6794958975064027,3.0928590560545848],[2.4170288315146973,1.8260603070674226],[1.1242234867879144,0.5640571203913253],[1.6699636202736472,0.29770825702040815],[2.019007830439137,-0.09427296356209891],[1.9455525473946866,1.8660918351261655],[1.4486872073435362,0.2944537848565222],[1.919665014026744,0.8708053064778769],[2.4077982362715504,2.6978257399321253],[1.9730381642069008,1.1023511664569288],[2.9172906758385473,2.13173487338344],[1.3371493815680509,2.0691668205377196],[2.023148934982895,2.263809276200951],[2.0973091512841613,1.4924133599648095],[1.5038249718829044,0.32061914351679344],[2.3896677725296067,2.286069416551222],[1.0929923644475545,2.080546793318962],[2.1195390590424443,1.835578753443541],[2.6801384035992064,2.825012737936127],[1.5474085217434186,0.9057557866374415],[2.582503307330234,3.0058771385293244],[1.6292986974144614,0.7520038237800531],[2.213922827985013,2.9649830165990627],[1.530097006132173,0.7220770735027519],[1.8159667627403069,3.1649394360693854],[0.7858083015121476,1.5046889807723751],[2.260852439656605,2.6961838092977812],[1.639217188122326,-0.012793145771960335],[1.7267495296904398,0.7879398176292685],[1.9149328738834814,0.6318394498504193],[2.291641743700276,0.690151687111099],[1.3675944403713292,2.7075356044603422],[1.3053148117544218,0.23991665095165648],[1.7936439037896754,0.7229199016176895],[1.999894674254298,2.2871192603389083],[2.1006841165896883,1.8125260011317859],[1.7774346727245907,-0.09981003825654311],[2.048704156144563,1.9946625950482435],[1.7217851420742978,0.615063494490222],[2.4186635240508894,2.501687855361035],[1.3114230380374896,0.03803390738443835],[2.507155877593383,1.9832104901427077],[0.6320269586635668,1.9257066247815873],[1.1601580775123885,0.5036400291941969],[1.4799700548104764,1.0046000828396973],[2.639463984505156,1.4996336289123708],[2.5449122128923243,3.0971366639113374],[2.1745631686296063,3.146256404680151],[1.9158406093854872,-0.15474610674717615],[2.2520382569504354,1.7263059377173033],[1.6235030807046855,0.8930639637285687],[1.4684425428892864,0.5457279914203569],[2.112329678446055,2.495583466974447],[2.3499557465656293,2.312724690435502],[1.5532641371541152,2.1217014029742143],[1.1037192278150059,1.3421582314776979],[1.7493375657531867,0.4870934462294614],[2.1022239341676214,0.4010727703824195],[2.2342695839259354,1.979826050873732],[1.92543746409161,0.0183101319738459],[2.267467651810428,1.7435731055256865],[1.4675150503250596,0.7648126625961436],[1.1553799259050228,2.634522459068859],[1.9982300786224179,0.5411412082840655],[0.9129633216643335,1.489685375618448],[2.637110314326231,2.160410323871937],[1.5523536189628595,1.9884931801609902],[0.9929276673845372,1.8510340358896396],[2.183049835683071,0.244499536551412],[1.183330525238551,1.2235859828227653],[1.9221568426382079,0.8853002901244346],[2.544143936050908,1.3280813218153997],[1.3850984389050482,2.1038128037076382],[2.149098861175445,1.4490769158353751],[2.9019096532424387,2.279952162637087],[1.4586138161319535,0.37222364565852883],[2.2171731292021817,0.07101865538306673],[2.041195844658199,1.910337470990019],[2.3745837798439275,2.5371604469101743],[1.200303110238809,-0.0888988920968331],[2.8780635214053465,1.8883398450825104],[2.1033280822900067,1.4788619220560038],[1.1823267571144136,2.0773143882743073],[2.7460749706735514,3.1437690750565586],[1.114704219716278,1.3909928885161196],[1.5716460298943853,-0.07320678211533471],[1.9541319727823363,2.011874963788228],[2.128217517008263,0.5988818224129135],[1.8878042292428658,2.9759807971783365],[2.4409660820937478,1.9238958373139001],[2.5194166401997498,1.5553868995438649],[1.1651425830651583,0.5038757040504408],[0.6970849293660756,2.516628352139943],[2.7164709633025352,2.1175991344214253],[1.1718153321903886,2.2512574456589936],[1.9682192147932027,1.0831130724741849],[2.1398514792275463,0.7053613087409946],[2.6118964536925975,3.0231431591398334],[1.9050538731939994,1.104211444264493],[0.6843113922881563,1.57057136150457],[0.9918116339526502,1.8197028922889418],[2.0333955663039633,2.142779427832405],[1.2321911085688353,0.8577130829500115],[0.6304478420305988,2.0509829099443566],[2.0304543126533723,1.336015036440161],[2.3303171881720997,1.7786556188442466],[2.4269640085195916,2.683469967634868],[2.1248637039381144,1.6702401695221087],[1.569486551218902,-0.10879968649776195],[2.274895151716251,0.4831636669897763],[1.5399096070457656,1.368741566398319],[1.3108778184135694,1.1795381519396342],[0.4307675278627626,1.6178443067661021],[1.6821990702661065,-0.0054380623136093265],[1.5925246940733093,0.43687693927509064],[2.0127132155965386,0.21579713697230063],[1.1923852945552755,1.7577728820430591],[0.9653907816846781,1.8747674975233073],[1.5593169449367055,1.682110351698582],[2.618343617359679,3.0940801156391693],[2.739527534561542,3.0955690046402],[2.2709938595032773,3.1390207219889397],[2.263655617777555,0.24597343966563712],[2.094510147544751,1.21863436020422],[2.2989245620244816,0.33875246266574754],[2.1701650791377074,0.39721694071033165],[1.7981260096684122,2.386885761085065],[1.5941705707754479,0.1701406969165632],[2.070924887970582,2.266520689016805],[1.7759022493987935,2.4027148082766967],[2.048003459854635,2.1261179661678207],[0.8063076831334701,1.6158014616249607],[2.2155780912286858,0.12489426764060418],[2.623471691507905,2.3695914825316193],[0.780365727683284,2.653346739283242],[2.476333200582691,2.150416228384111],[2.0556539146477872,2.0333922311323915],[2.3431443380054766,2.8002250879457393],[2.4928593674316963,1.6611232832667868],[2.712891900150167,1.4254675980178522],[1.9255119160075183,2.956456521175375],[2.234268325212583,2.0973284970686543],[1.4640885676075228,0.7233248604141524],[1.732866017591658,2.2578253879666237],[1.4398071556070215,1.8637781566088036],[1.6421903227824024,1.5288520870257492],[1.4477146925923465,0.7211261999978541],[2.0147619532915355,1.4326183236761543],[1.20011594876734,2.267229406823637],[1.7176887702756365,1.1729608491368886],[2.1627609406564483,2.5532589313638607],[0.599749174020494,1.6456683192382973],[2.210516638159108,2.275667284784211],[2.094559887430857,2.3043649675002014],[2.6311390201847327,1.6359804806056892],[0.8248461440902202,2.1614996107698787],[1.9492078755061697,0.08134953916362297],[0.5263399964792672,2.1780469889171217],[1.7618256511278538,2.0932882750306794],[1.5714331091133045,1.4536362069911417],[1.5598711726020125,2.0631681484101607],[1.9108244826319536,0.6323836976199756],[1.5717023050872392,0.9861502330986355],[1.9335713173087838,1.7546258567162618],[0.7871495932980408,2.4874627761472636],[1.5367756241055643,0.3008189610098889],[1.682502175761102,0.8542824987398103],[1.2656231630562669,0.5736576400484784],[0.9576641238666651,2.119253908555742],[1.305159306190745,2.7348767376669425],[0.7332392320088584,1.2499939653332737],[1.8752183389480914,2.232020682009238],[2.3965884210813684,1.906196874393066],[1.8392938337885225,0.46076326466934625],[1.7049926338927623,2.3355948649183658],[2.373300626106844,2.963698441262026],[1.8277685718695555,2.9593754493668687],[2.7498508161353925,2.7269574749535903],[1.5629448069200824,1.4780097690587217],[2.2714898543447335,2.108048580727767],[1.7428142056604892,0.7841159749748655],[2.0823805821712025,1.871398460157202],[0.6054511330870371,1.9274962878893007],[0.6232109027923857,1.4427897166621415],[1.0663277716695692,1.2364347111827416],[1.4162267252814273,0.547962297076454],[2.3802668575599757,0.05046590264280615],[2.027961492721089,3.103091005903496],[2.441820767113907,1.4143548113712525],[2.1075003756080624,1.869366086229717],[1.85148341679228,1.6214816896211555],[1.9483809868802893,2.437734149948379],[1.977322225584385,0.85777506296121],[1.5100098075599386,1.765896862723974],[1.1750437260961903,1.976710232053962],[2.348751381800557,1.9873844594666281],[0.6490111603658566,2.1413474929729834],[1.9042528906873213,1.9300691650178226],[1.8185900256444039,0.592791690331248],[2.5261700383465047,2.2237328379885843],[1.7765868027054368,-0.03631772171502401],[1.9910386990319464,3.0305512831613926],[1.360405315583459,0.41144536788357544],[1.4778584074846388,0.8767720372156773],[1.8378405214010751,0.31295448175952734],[1.1446591486728455,0.28297573788969965],[1.5616174063545152,0.05703348659091534],[2.453201591723725,1.4866388935524186],[1.5730829812146603,1.9800123975783976],[1.2967407274122376,2.418828078509229],[2.40411383575748,1.189656209154352],[1.8877027243224136,1.4304727389187932],[1.9850910123453747,1.6202852496018267],[1.9926350512663769,2.004415983331712],[1.2411157472128553,1.17318783774998],[1.7655664140078944,0.9464705640612752],[1.895244180605338,0.1773551773698402],[2.343345195118608,3.0423471745186093],[2.544053921097384,2.6813185458978728],[1.5474946761253836,2.6492675618267203],[1.5947213548053485,0.9305088674727171],[0.9843663677470674,2.450283506503861],[1.6301622904779731,1.2238184569114796],[2.316081735188312,1.431244818217656],[2.0341781465094604,1.4526847574638773],[1.0434284466049792,2.197146162199008],[1.430965400538002,2.314365140111595],[2.6032878246682145,1.4705161136864382],[1.2396608870830588,1.8414224061169584],[2.738410944593728,2.2372492849048347],[1.4171400810443644,2.706133170690761],[2.3349075826807297,2.2431133154678027],[2.2725228046975663,1.669052420979161],[1.9331933939721395,0.01794206166829282],[2.1895310333866864,2.4732318191223146],[1.329352658377928,2.484673560655415],[2.4787446779766964,2.2822652212175436],[2.6434834023611717,2.0835931711763807],[1.4535720334040203,2.204381049870154],[2.2539272600513076,3.1912663790806857],[1.3207831823872132,0.9204408010792607],[2.0447838403728253,2.1107499382106667],[2.1030017558440646,0.03246958500301067],[1.5221869045909568,2.273671668504573],[0.5179517495457318,1.6698033096102192],[1.4304206463507356,0.42298481694420986],[1.957561592055977,1.69159355072877],[0.9336326224480663,2.322754573797047],[1.832518767956191,0.35205961985444345],[2.280067246926152,2.3591918267936904],[2.391399762354279,2.1892167251067205],[1.3928160044094287,2.2937803721011236],[1.8089848602141805,0.7162900247907192],[0.8671767740493391,2.2038408447810807],[1.8588101277844769,0.2644604450024902],[1.4788183293260662,1.1294530243862038],[2.17668897239383,3.2088352847104478],[0.8907172813574551,1.2830052181616067],[1.8345058736209618,0.09627276673047647],[1.43664280908048,0.06775986865780559],[1.9871527939862497,2.806548026140997],[1.3736768131293204,-0.0906562760802806],[1.9065757403591688,2.3280003786251617],[2.108636213383553,1.3490049787447662],[1.0474653420439064,2.64830006536706],[1.2085318661289046,0.20610765059797165],[2.040722388670554,0.014287023625647266],[1.6878662927500763,1.9648745548872433],[2.102704353067291,1.7244707744671899],[1.4101103217332465,2.7452882412822324],[2.292209524715841,0.6167711538869636],[2.2657337716021426,0.8541732937549904],[1.8035814896242721,2.314600609262439],[1.5842648454506438,0.14814280078667463],[1.583023094365172,0.5286699299276414],[2.2271938322825875,1.8854251344297912],[1.106347953125289,2.629244321424908],[2.385421124922586,2.3682590740791567],[2.1674324536893184,1.185087916508642],[2.829107029682927,2.119116794016281],[1.0587563054218476,1.846067762041017],[1.7844263705903205,1.4313354113505037],[2.003787888393372,0.45371273599367634],[1.6686122061165238,0.5166488457253607],[1.3791873085447575,0.1547477166452318],[1.9159232108735955,1.2758623151611457],[1.444430868598499,1.816370451705866],[2.7690813810196993,1.4397073160427973],[2.098233398131156,2.3916658639916544],[1.9534379986465376,0.28630041786474425],[1.6908939156468303,0.7727261032087033],[1.6338105090828146,0.22082353940008947],[0.8008233313974118,1.726671109282444],[1.8594739703354355,0.7373852409050936],[1.8807738366884497,0.3757622423224283],[2.4876786947669736,1.3727721414456406],[1.4762305602782329,0.6201097967800004],[1.4496293117523864,0.7182646970428807],[1.1922690239532947,1.2835826602486857],[1.2669859780739934,1.8246198674554792],[1.5720156143734916,1.1420349230774056],[1.5892101434466381,1.993954321409909],[1.9536695840428746,1.482350858016913],[1.5536663303079545,-0.11408891513689812],[1.5500429846176376,1.4970246753665224],[2.273406686978835,1.599980103906316],[1.823516643933367,2.393422781968861],[1.776069011279954,2.3941167020266665],[0.7753030866377505,2.4416858234486103],[1.8479223269293152,0.277396793084016],[1.069487442535947,2.141268648552008],[0.8413275993405487,1.2462453952720178],[2.414596062160872,2.79164550733259],[1.0763945333439162,1.8274110209599406],[1.7104171717377534,0.7165194278379979],[2.2403135936349843,1.9450547805757454],[1.8787284227119447,0.142465895581375],[2.064697454482682,1.6639915494061883],[1.0252671014077257,1.2756978126258647],[1.971377061671501,2.283945611846483],[2.0280553073008503,0.8055188861648342],[1.194166018655451,0.12223297908544373],[2.1157552041482415,1.5055177054293167],[2.03508613462075,0.9300223680396716],[1.9954018924289278,1.7767842062128818],[1.0948799916411363,0.5869398216045536],[1.6019834160024051,1.5530061632168333],[2.0725884785045525,0.17405664758714257],[2.7735577358866745,1.938902520061518],[2.2820835544677385,0.35005342004215345],[2.0114764145206063,2.2918438137340087],[2.098477644875816,1.9618607821077227],[1.7050348734023877,2.1344740806224918],[1.354548592920643,1.8131960781990175],[2.425687941489354,2.228852901073047],[1.7416625984151382,0.5478092113858769],[1.2484363463117925,2.628323906195852],[2.4361157426151716,1.788203608324619],[1.4101791846622769,0.8421017282432252],[1.7802462092420421,2.625342214417703],[1.5395098175194033,0.3158111273910874],[2.6858756823109324,1.6312875989692133],[2.0361972493662055,1.6766208652051282],[0.6632136245731687,1.2361280488379092],[1.596955629080937,0.5740778812223486],[1.812451473910765,1.9055199409900943],[1.8192959889495413,1.4799912604844931],[2.2727994382706846,1.5867349323213082],[1.6168252263043157,1.0837597225930362],[1.7487843450437977,0.02483729098671661],[1.446096605372004,0.04949114163182078],[2.185869797984124,2.7923767786157434],[1.411450565055051,0.4062260342681503],[1.2189789201745032,2.2403738810781464],[2.268276737170441,3.0940921026086885],[0.8699516443803443,1.3422235591829061],[2.020015968002033,0.1537210246628724],[1.92808788949235,0.30689010241325543],[2.775868031745352,1.5471024394401809],[1.093406659088033,0.4106303303735913],[0.4884764341984654,2.19167530029591],[2.0113407283085722,0.039289588859225955],[1.7591401138469989,0.3600987558661689],[1.8645832396404867,2.3140445532951492],[1.6765081457146715,0.3834147779773931],[2.7450692441155193,1.484584037100489],[1.8977043131696867,0.1353808014107758],[2.687746705603142,2.584809349385395],[2.4638205608492294,2.3216771130799216],[2.126755661861604,2.397064798881879],[2.2168338700457078,0.7607190237464193],[1.6315334081998767,0.3670716506504613],[2.7739353506226836,1.9133033184005506],[1.5781341708649785,-0.07442657083850024],[2.222244699393144,2.0935645527368747],[1.8262263388988949,1.8629562130990933],[2.142123437965566,2.7820067778691437],[1.0562447081499644,0.8475106128680496],[2.4233092065392565,2.2147348930901343],[1.8001092639109795,1.6753066859391197],[1.6562080255891103,0.645364050320284],[1.856549663735933,0.45385088695726605],[2.0859887442806224,1.327077503881565],[1.14054241843519,0.2414516876074979],[1.933417670837175,1.3423463546485952],[1.652651306595342,2.050222914436641],[1.0591961067850555,2.1644132239906213],[1.1101969727527454,1.9711902798737995],[1.9340530799134952,2.0344081392572395],[1.8182917943205013,0.25608306960715455],[1.640109934338163,0.9097072580303078],[1.6040883346047103,0.8208592715559792],[2.3905004969427495,2.6460165194664693],[2.4305871947175497,1.5145583791423847],[2.0118228654324213,0.375423528597881],[1.3416371103613232,2.1096098827890843],[1.0151938641948588,1.7985381260152167],[2.592928596937531,2.233859976449024],[1.7958674472335716,0.225936802240721],[2.4969293903099734,1.8884621301799713],[1.5805424493394813,1.836247638532794],[2.000104355571036,1.1551160543502603],[2.0436304050688796,1.4466593132327978],[2.667051050596509,1.625846704104784],[1.6586435695195436,1.1812507424993348],[1.6318020241933382,0.373998437582852],[1.418000686699032,2.0753444353144492],[2.1734196026610872,0.5865723100081512],[2.2227718175971143,3.037257340025605],[0.9249760560703575,1.9552745002079164],[1.7918550002175155,1.0067724273010041],[1.7796689563538448,-0.0966210062805708],[0.9585404741354906,2.6287622762882807],[1.0744801430298696,1.5219365766476873],[2.2412569402287197,1.9113035638096707],[1.630216067433019,2.14593753076801],[1.473676668533769,2.7144561985829494],[1.9228277743155129,-0.05675986216249551],[1.4817802029657252,0.09238343568615182],[1.5493488639427568,0.541717217613271],[1.9002876607338641,2.819336433826036],[1.8948650007297159,2.3197959065079976],[1.8504692213228109,2.3856995974342508],[2.214331360816046,0.046723149643175255],[1.3779706330117925,1.8336112890946037],[1.8615127468967412,0.4835952789729967],[1.725579426642728,0.31879805089629354],[1.918025590607089,0.8692098771853645],[2.5243842843580735,3.0873670382983245],[2.2518132025943336,0.7990492111424379],[1.9691940084476378,1.9613910800389853],[1.381198258754335,0.8730802066067926],[0.8299309701431402,2.1358840031545783],[1.0538158834400846,2.4377190047292223],[0.546739301173918,1.3245069516811978],[2.013739435188987,1.3190839272940986],[1.0970376535835233,0.8677352144631769],[1.6551884183735461,0.37645851392833163],[2.403804769631764,1.7639712411651218],[1.1210927063155327,0.599466208060963],[1.7411107091727271,0.4726286493696108],[1.5178651091849606,0.8214505934435947],[2.822350290529734,1.9049877627922855],[1.7515459833335463,0.5409493415609063],[1.0876229917423856,0.9745375207713111],[2.6206836930777264,2.9811988803587504],[2.1492675774532737,0.5459176612255027],[2.2582568727024275,2.3749431341469665],[1.4106491932523013,0.43256419290769266],[2.276434125230319,1.5659687638115787],[1.7551471179129183,1.2616415265347383],[1.7571248309602936,0.12643482599074607],[2.217540440425472,0.3488648507180051],[0.6457106816933149,2.329353278146017],[2.370906726969218,2.299181331224563],[1.7004808441844996,2.113357028214372],[1.8944055076552742,0.3467388360795637],[1.9171605221932055,0.6701678659244709],[1.8408927249620897,0.7121968802489378],[1.7797450378811117,1.6626422449072513],[2.532970322591563,1.9945398815034134],[1.5053968604996593,0.2899114922122914],[2.707774633069567,2.8191399556301597],[1.6020456478698528,0.8241810031550246],[1.8132558850520395,2.2889186829806873],[0.9523619084267341,2.2760239242186024],[1.9902826755466032,2.063584157877787],[1.5311958654344302,1.4505554053221252],[1.9919015467153218,0.9698790504903478],[2.0126109257679734,2.3520208800811377],[2.2783620687900976,1.7618660279898046],[0.4077520480874064,1.777197869089576],[0.6104925761854059,2.0072096427726285],[1.9703590447742316,1.441288439135716],[1.1642109088983439,1.4965261359084363],[1.568377888743783,1.9240413338155362],[1.4110903810191542,0.36938225618778786],[1.1089664639159107,1.8443576442435243],[1.1665081453785366,2.583421178386889],[1.9409133166573191,2.0776795611714407],[1.5733115983533377,0.9077176021949132],[0.7579761097214056,1.3911978265671379],[1.9956363997581406,0.27202592562390393],[1.2099425512376842,2.1910893822004494],[1.3627297804074043,0.2792990586484283],[1.085987556274202,2.7533070164164846],[1.1953293056979195,2.1883196585986138],[1.9293081130812473,0.19815972705058393],[2.8442424427480812,2.2381819848977362],[1.9787587933137214,1.1139048368811126],[1.652858118356809,0.2813491461299511],[2.624362479540826,2.460538524329403],[2.3177781486473594,2.902451082664024],[1.7257334904133703,2.2130353557891493],[1.921075696908078,2.2682042900855164],[1.9481377190807783,1.8069365877548458],[2.8011316584321757,1.3929872751716985],[2.4131098153442117,3.0874232491060427],[2.5882567600154154,1.9976903743249173],[1.0782492353268154,1.2952372623314332],[1.215656976651827,0.5480365713160398],[2.221516103551322,2.886048148349071],[2.176247570472852,0.6192260866647962],[2.2133847748210354,1.8613614042485258],[2.208867420789436,0.7303140618254951],[2.4228402166954033,1.8382226551237566],[1.068069049282968,0.3411671384977566],[1.1653358713042143,2.016703423285251],[1.8528437372014768,0.40327606292163887],[1.6251139222876692,0.5108883356859913],[2.015394798329309,2.6070175652230447],[1.5828752225169507,0.25709220320528436],[1.7491096586077128,2.1837509597464013],[0.7583683864485656,1.3368405958771752],[1.258724230736032,1.5367142211814453],[2.192146649743105,2.1813663903197673],[1.161604205485121,0.5089180455861817],[2.2800321477974563,1.719931072270895],[0.7910245971132475,2.0722576746244545],[1.0036560193549404,1.4232009653705657],[1.0569771273610953,0.3904335325288394],[2.0310004987737678,3.122139531833751],[1.9096355000721483,0.5489372967742714],[1.238377338004351,1.0489695081394381],[1.2901585883889255,0.2838038528912702],[2.110390429339207,2.1966282158892843],[1.224091470147243,0.49772839164603],[1.0911899582367512,2.2523770897794284],[1.9718530591983447,1.9643638449543706],[0.9455385594193582,2.1324347580615552],[1.7774847301748826,0.04974286848577869],[1.6531225017831268,0.35102115483627383],[2.4648179952506477,2.145892754729418],[1.247231340637748,0.4889026161848077],[2.16007205381059,1.98067850176087],[1.367037417039088,2.394905459210329],[2.1074214434511163,0.1859787841081768],[1.7574690978696066,0.750953402422808],[0.7806171949871452,1.9274832178257602],[2.1372233553995694,2.516653669377428],[2.394393493613802,0.23716717377156316],[1.6051526744793456,0.3359351820467916],[1.9005324458507187,-0.15768870047793204],[1.747831566250683,0.5722421562033514],[1.6879556253434118,0.9634902431641073],[1.1339911899966668,2.576164432432488],[1.9840570094062435,0.4606061923010395],[2.3270532691047174,1.59730925851136],[0.4460844311768689,1.8054733973772765],[0.6077563267516806,2.63341083258002],[2.8813893903868477,1.299232746268223],[2.246525681339878,1.624280511392013],[2.3304185484773585,0.6791293243934224],[2.2475282711196622,2.051749721140705],[1.533276667858273,0.42706144775089716],[2.609309448738155,2.158473549447582],[2.2903686146118782,2.0734542089572874],[0.7752858977560538,2.3377182973783506],[0.999736772593188,1.3314137499532954],[0.7852700869033459,2.5161080026720084],[2.010473077790465,1.6254735097958077],[1.5912312582410784,0.11192243241493849],[1.405872538454279,0.6402271704983133],[1.3593638587671295,2.098278025597085],[1.435729718325761,0.16843602520326817],[1.5558743402571498,-0.010157037627963938],[1.210735657624416,0.5021162166263906],[2.4073852849976367,1.9545019745296517],[2.3359170566645666,1.735583930251538],[1.704398674235172,1.287433762023943],[2.88634056274775,2.1627349787293024],[1.3949987455456352,2.2561531679517097],[2.194162192632542,3.136017959014572],[1.8537614331110344,2.338128420772587],[1.4868478820809685,0.26792926573136966],[0.5910573715227719,2.151282592014201],[1.7879488993431834,-0.0768469376592007],[2.86408320431257,2.1047807055398073],[1.288535991860653,1.991231115879264],[1.2709199658890267,-0.07819659244380284],[2.2678041689448722,1.4030312905826223],[1.497773185535015,0.4105049541854935],[1.3608022967621063,0.5405308498444544],[1.5045506471036432,2.0479955735382473],[1.4528538703281346,1.1078414812108612],[2.84376491692361,2.102358863133253],[1.7050742058932955,2.241817829116558],[1.6202861969667668,1.753833764164674],[1.956836764810479,1.9889647919026145],[2.228368465476356,0.702405785687171],[1.512851896371648,1.1283690947476321],[0.6124187419571367,2.171806852595859],[1.1055151721322387,0.4720702389051068],[1.6592026255051677,0.8703918296662454],[1.5731950724549666,0.594997406473978],[1.3030011178322554,1.9304097761748484],[0.7513041274825262,1.561392580170887],[2.40733557127349,2.3213362397069988],[1.518566481769168,0.06965121007918584],[1.9959130368430162,1.5219545980263853],[1.7424108045022402,1.7900709811587998],[2.158422998254176,1.197101150667713],[2.4724055191852012,1.5858478728457372],[2.295705795608987,1.7729360806437728],[2.0477489036005703,-0.10898789774160511],[1.126008714005803,-0.026856767370190937],[2.3387558939270607,1.3329713513375419],[2.0640189186650186,1.2006455813492958],[1.8062429683820795,1.203759374281598],[2.2657767567458778,2.060527331091949],[1.8471110960539088,1.4384488805613447],[2.208424828777373,2.2321722002444413],[1.559775392735744,1.7742197519487366],[1.5631642336737908,0.36406929523558984],[1.3617483218624826,0.6265245201437388],[1.6362706263123865,0.4908250631943497],[2.285137486235303,-0.0910999592534284],[0.8533920075141678,1.35157980686598],[2.497298638511004,3.085843812845093],[2.2570246863093226,2.067749836987156],[2.1970862693584436,2.2146034294933514],[0.5271264421092589,1.637296549307143],[2.667834803460597,2.492270817396358],[2.1732909880718987,2.749329348332727],[1.5538427488306215,2.1322384996212964],[1.9528165698364228,0.46390429649419973],[1.6571048443977694,0.2099191922408955],[1.7842659427283296,0.08800978250184133],[1.8646593857577565,0.14025974491738225],[2.021794456649312,0.2866855840074295],[1.8427762782942843,0.27442292424939163],[2.072271556738956,1.7918662013099182],[0.9154042858475759,2.478182251933169],[2.874196769741893,2.0507612562342166],[1.6608558326582368,0.8774314337649095],[2.013266200167034,1.6928752352755034],[1.4709584601040007,1.0397226421914043],[1.534593748606504,1.6554173944659936],[1.2934383646530847,2.0364320342387447],[2.141031862207349,1.418821110723926],[2.033075185260751,0.19780846727856005],[1.7689487169553741,-0.010718327407895134],[2.4745566448395393,2.7791709155812923],[2.569631369662959,1.8525545462736934],[2.337302539405571,1.518647189796318],[1.9654072380397332,0.2282036501733592],[1.949185191785018,0.5277687995560049],[2.056768085480985,-0.060252426295176575],[2.242615624912983,2.69873899647024],[2.492066567060705,1.2869394479549547],[1.578514088991511,0.2902455517961182],[2.730668705438564,1.3261607888276359],[1.7398943138324061,0.4885134258655742],[2.45028253784119,3.1254195816499117],[1.2607269106844183,1.9083924521403426],[2.861161954250159,2.1979280034510458],[1.6461524163892385,1.5296422819231457],[1.5080630053156707,0.939860227561619],[1.9610532641830383,1.3048794729132291],[1.8380678297853286,0.899226858485172],[2.1299839059988948,1.8595862148956954],[2.155457169588006,0.08261084599028223],[1.8673853011160935,0.6674591629882893],[1.4954336824145815,2.185925107360603],[0.6068842370522668,2.5422892493090443],[1.029257698735086,1.7603834381213441],[0.5086994084318328,2.1062453205018006],[2.3284688429192166,0.827068765093082],[1.797710148906755,0.006502576158893714],[1.389505288668862,1.3961641885447642],[1.1851360739564325,1.0737460419229476],[1.8822517796698566,0.5873065623205503],[2.3295659834034024,2.174014318953544],[2.4786290069759795,2.704371765761982],[2.1460397248526233,0.4319187832801751],[1.2509618061201864,0.6885077488672605],[2.6876865682398883,1.3654029954008693],[2.161251008859344,2.3889870461664433],[1.595563036128434,2.175968092798217],[1.0643145878728846,1.5505738677089365],[1.2061503992646951,2.4961808390164264],[1.7772628727033215,2.9987344094457535],[1.4029939740332393,0.6542815560233641],[0.6644276451342277,2.1567938541214455],[1.3914664839856523,2.0189874860116115],[2.0967685706956187,1.4528186947018686],[1.5315030539695949,1.7506771882348287],[2.094410937035427,0.8628432535184218],[2.6617647785974654,1.3884618111417408],[2.347138908040725,1.8092463250764608],[1.628682301445073,0.8216902400424235],[1.5284800197125796,1.9614769213965002],[2.286873125401817,0.7092200495402002],[2.6926560215415156,2.468869350278648],[2.042935827496302,0.964731820724965],[2.22188671073645,2.2373883920859403],[1.6094583753173883,0.655577968561943],[1.9954298323203783,2.924473407175607],[1.185537364294969,1.426840600912354],[1.690381357671452,1.76240442294693],[1.7683620241448406,0.20272027649106317],[1.8990832607608925,0.6704158160822391],[1.8455280683318815,1.376994621649685],[0.6121914063341889,1.9692160540059955],[1.8937335743215193,-0.13921786004776926],[2.265206630634979,0.16890487355323736],[1.3850164709059665,0.18076432175686086],[2.246599200599271,1.9278370553121738],[0.7352705677457448,1.8229742664815678],[2.3053624804382298,0.5682757618248658],[1.2782905311831851,1.4006672563958131],[1.7680774341489123,1.4700948303673105],[1.0872109241890544,0.6565442467492154],[0.9381926349359698,1.3721843054753138],[1.8980029428414096,2.0275732741252996],[1.6041942607250523,2.190348433916358],[2.3317385498083563,0.5035173006686189],[2.36047998120513,2.7213021104305097],[1.9938930508824977,1.4282382268242118],[2.0504321027694488,0.34348483080066894],[1.5645672618391524,-0.08877010554200726],[2.082403877284585,2.3662351503020904],[1.1353010712042146,0.8494518610623023],[2.409521052803619,1.4448956581038614],[1.755390308866517,0.4451461983256544],[2.0281171025198956,3.154190640482274],[1.963171159108151,1.7198046328544048],[2.0757379569514516,0.030880371039670895],[2.1719703343513377,1.2868787056304698],[1.7068634168869146,2.286186990964187],[2.2345546565439047,0.03654885047213707],[1.6444006719986137,0.06594003734808951],[2.162561891062537,2.403390641692787],[1.256218930450586,2.301516248445259],[2.251475130595505,1.9369093400852668],[0.7081137227954815,1.2126639110402926],[1.5437913991399312,0.9093164902720766],[2.136753006654569,1.3383468712291458],[1.8679130420392194,0.7980446827589309],[2.465481891905118,1.9564194382203064],[2.420812866796154,3.080511196836009],[1.5714111770115369,2.05680034392243],[1.6143946381150858,0.557434266604545],[2.333501820189924,2.3437287130962754],[2.4758385212612684,2.2665420285836784],[1.8398374645288726,0.46092086558791234],[1.7958814700990928,0.9290460549167926],[2.3603291740471413,1.5484717960602428],[1.3277310138307432,0.2464625303453517],[1.3557433762790048,0.708085131154667],[2.7079818496847228,3.1865427189309927],[1.365913476489109,1.160816250436277],[1.9379529532984352,2.8022937172491322],[2.6398949668609255,2.046559926895817],[2.5385145623108043,2.1188030252987886],[2.3158248269784907,2.149650035472124],[1.9918013894779825,1.6103745889283927],[1.7424989714688737,-0.03186110324054958],[2.763018660576358,1.3269517566770967],[0.89400764473725,2.4587783840995217],[1.6036295604680668,1.38397635656513],[1.3288155618261517,0.646830746915731],[1.3690548975241248,1.900854403775151],[2.043656563657649,1.899113776945101],[1.7419776202973278,2.0436856507088303],[2.356141201043647,1.178125696101586],[1.5333193376993335,0.36366209942309924],[1.5151467983491962,0.49613324581303264],[1.2641123407936674,2.1966673378033494],[1.247117007835521,1.3001353598887624],[2.058944014965035,2.172744904378429],[2.039710173661906,0.44299927530515026],[0.6486312193091585,1.5630274064927017],[2.320321925520858,1.841606531730647],[2.0310233447188097,0.08748647150949185],[1.220067066523773,0.15225413949128797],[2.184722292508292,3.15034736982659],[2.0355667764760987,1.2928193472955143],[2.3348848309597807,1.6807688831557472],[1.8911318432956536,0.939392120401987],[0.7863730547818519,2.3822463328926364],[0.6405554608981305,1.2596511033907316],[2.027954399839722,1.6937681656235404],[2.2776674481055132,1.514460767338253],[2.0234470094211088,1.941033771134311],[0.4852310028527408,1.8385758006997182],[1.3465022405653406,0.09597266411384386],[1.619022918565022,0.17440330521413883],[1.7865703435134068,0.21370243453414517],[2.616416119906714,3.1538479270737745],[0.5742463805076555,1.7587458456213596],[2.3899603519774137,2.740192432205495],[1.0915376492448607,2.1357324661766857],[2.132429868286907,1.8344837629486537],[2.6467713991755546,2.7329989062227997],[1.8030955123374688,0.6136789482585209],[2.166769848165393,1.5003114080051292],[2.391139252396909,0.7687249048740815],[1.7566105001862145,-0.010880228814492021],[0.8182634403838778,1.5297356650149068],[2.240776455418472,0.5988007202420325],[1.5639839578935337,0.4743217929628417],[1.676295941689576,2.31942846740955],[1.9971224547924316,1.7447068351223816],[1.9526002437312,2.4387606342820756],[1.9802402297909616,1.8186022293166635],[1.825955478752894,1.6177014608888842],[1.990776048645443,1.300067496439059],[1.1330426326751963,0.508035602089064],[1.8348244238934757,0.10515187629929623],[1.1528640717603453,0.6408506427843258],[2.1729975141248343,0.18669005844240116],[2.736336498691201,1.7767559838783435],[1.5038727476103313,1.37300125549486],[2.294669362046893,2.8400911794791597],[1.1137847779495085,-0.011315748931394753],[1.2208139254853878,0.6889068584427994],[2.094256316158165,2.3483451858255315],[2.424622475300302,1.5150629785843934],[1.5234792916113422,1.8078024014620149],[1.4209118648192445,2.6108746366096582],[2.765218211574921,3.043946522837491],[2.114245102041016,1.7447718084103288],[2.405915450421565,1.871835626533876],[1.8550036793811022,1.534103442700299],[2.2171443651788327,1.374928042262309],[2.593998981693131,1.6178110541741804],[2.1502118664662997,1.9811940413383395],[1.3206644524889306,1.3968157324013017],[0.6574782488521737,1.5043738159879503],[1.7871080050590797,0.562786371815653],[1.0007185797178986,1.7885962259417942],[1.314879730002011,0.8007324952964062],[1.7285371993840557,0.22264143058011643],[0.49475787067399624,1.3944553139019225],[2.609287636544489,2.7605168935936075],[2.253016066772389,2.089842953455087],[2.57729775689338,3.170419461549688],[1.5600507732898314,0.04547400257043166],[1.9287325855528397,2.0925636452123872],[2.3761154222256584,2.5215363775532227],[2.8467426790356694,1.360972289284243],[2.192363788879594,1.539975676750122],[2.1987546186103355,-0.008524538913582624],[2.0435001805789232,0.6965662565071179],[2.195193150512621,2.751029861526305],[2.435110422957183,2.207774322053266],[1.1090500837871609,0.6033094270363489],[2.047751719558643,1.9628535211893643],[2.1761731678744134,0.46915859559950357],[1.8401588297736815,0.7969167667049696],[1.7400075690869063,0.117702744489804],[1.9421539549398465,3.008381566263397],[1.9457398147720264,2.10171673424649],[2.190915201182385,-0.038484293959575866],[1.501361054324116,0.9373238632816463],[2.0183887981592616,2.9396872633187607],[1.5135906652043003,0.3645871035482279],[1.5702825617646685,2.0859749906691887],[1.0885475671891451,1.6951047104470027],[0.867804695350096,1.480455898059275],[2.2640056161197384,2.1383350125638128],[2.05003115641804,0.24004903906034825],[2.6884359847457193,2.411776221986658],[2.3984666560552617,3.207697121308157],[2.278930654583853,1.7919646412512011],[1.0872479909258912,2.168560190781883],[1.4707603233863058,2.0173733743855764],[2.274943424576662,0.6341858822358697],[2.124637578754054,2.2778523826823127],[1.1940990835862895,2.033802311707924],[2.4461047751372633,2.8917666726789286],[1.4637893947905347,0.3231267646758016],[1.3719664006733663,0.40110860657437464],[1.8991935528577062,0.5671631548306598],[0.8704976133590783,2.156370712042135],[1.5811332118355563,2.400575943044611],[1.8066479206244948,2.0886362364207756],[1.2106593185528793,2.3437027712256104],[1.9773582342843867,2.1397579802692386],[2.2256344595931683,2.9638964787185778],[2.27170443513344,1.7817783514820373],[1.9333718942972036,1.7355940855060332],[1.0529691801902934,1.79777286607985],[2.0351777002661016,0.5412322551535663],[1.5154443522152987,0.35097845825586305],[1.4902972870512254,0.4142551524834063],[2.647936927692764,1.53249966652983],[1.6472506713078152,2.066867346167523],[2.010627837803899,1.4488534304939011],[0.8207615205836382,2.310780865899607],[2.645269485048223,3.0109946377783006],[0.8616331199675209,2.0120197336125805],[2.798596301625359,1.4855723060670236],[0.4978337348762074,1.2344210150088073],[2.2202942866347257,0.42788935721716903],[1.912309729726766,0.9462134075976947],[1.9636653666584722,1.1914218114204562],[1.6212146922438477,1.3208587320341065],[1.7711715418494451,-0.01916852941423275],[2.240654163615667,1.5629028323077154],[1.5120649219724092,0.209548728117669],[2.0847543769393946,2.4928912418275764],[1.9401370219144396,1.4792998867167773],[1.8123050309680777,0.6157584428978582],[2.7625986026022424,2.474603737215688],[1.130664535681583,2.4932590449923118],[1.57405239368968,0.1450128985132203],[1.959008315136571,0.18582147335922328],[1.2882491579568764,1.7959025446099788],[1.5400547103484876,0.18859518638532546],[2.0421244303354014,2.1580138119354286],[0.8363828316042302,2.007743964189725],[2.4433121156206568,1.948862692269361],[2.3684129914661805,1.34754615387385],[1.0225742392448494,2.326168728671941],[1.9136145286078698,2.1077979302731817],[2.1129068538024356,1.9092462683586768],[2.2732999979286204,0.761054052805045],[2.1011615035490476,2.9838136800002046],[2.149743113889471,2.296365337014703],[0.7761373047592773,1.5769309413612045],[1.3330376639716999,1.4671296762179526],[2.4043616888814836,1.3978211049548648],[1.5887313293294691,1.1808686706528417],[2.853338978649533,1.5038659167474635],[1.6484620194213915,0.6234079540850733],[2.2806753523403422,0.8896892543683458],[2.0392911528452813,1.6915989821749664],[1.2418428610847743,2.3665092287629395],[0.7530384267291559,2.1742807145041625],[1.9741696213808293,1.345344588426476],[1.1274465364435835,1.8523518671954666],[1.9892877232047144,0.41950443805870963],[1.9486153414431826,0.534738852902906],[1.1510279940771153,0.20410693846513994],[2.3826650022466715,2.06587113545561],[1.4013671451201097,2.121067005450259],[2.163260830932614,2.0304375518913993],[2.316936494947794,0.5642374287001755],[2.2606973906866252,1.440189833045662],[2.1537061746330566,-0.09599072660109065],[0.789404690972147,2.3959511048678803],[1.8418521380872732,2.39383616762248],[1.7450570782418091,1.421016030451165],[1.946566231445265,2.848427397805396],[1.1945632616082908,1.1271776863543854],[1.1963571010895844,0.522682844988127],[0.761264814556147,2.086339424919292],[2.191115603413241,3.1631408421418294],[2.4107681635780533,1.745728420874955],[1.5808110191824105,2.6794972489520243],[2.056983586988162,0.8268607474770289],[1.8047761595494427,2.3647171624529064],[1.275002902915646,1.9714361625188224],[0.877754735809375,2.7533677840242317],[2.067159311156296,3.0223485607456246],[1.8150934612971104,3.0757615480488267],[2.0256082396145665,-0.0382472135184756],[2.0420192442437854,1.061466321760518],[2.099405162292503,0.9498153849781921],[1.1420502313318381,0.26317640069482284],[1.1915882658910935,2.3004904441582372],[2.7294463129934647,1.7370574361716071],[2.245259376595355,0.13844359054477484],[2.1725856780534487,1.4591230983465353],[2.119380289337871,0.41760742229539427],[1.7027396064262317,0.5937618488288287],[0.7110493062810433,2.483608454088951],[0.9276012119309244,1.841764910850568],[1.2686769979315162,1.9124302323712383],[2.575257051214454,2.7340167676056937],[1.0918476930463674,0.6109321021069075],[1.4882375524670504,0.6519900276677059],[2.075741178438319,0.17426627339102874],[1.7953378970259555,2.0784096242481986],[0.6877340410247109,1.8167813155393622],[2.3626171157416933,2.0021808630533338],[1.156961213526355,1.4279360015054163],[1.5227438623921827,0.16129986638057991],[2.0939872274693605,0.1195442277543336],[1.880573603816877,0.7250729196455942],[2.1316502785110645,1.422054758974184],[1.8637652637323479,0.5368587658612455],[1.3407248667720106,2.6326441597659236],[1.1921043003431362,2.2152654022401967],[1.0071584124897295,1.9366324388008644],[2.339281577400456,1.4184292961345277],[2.1887193319130134,0.8857522169736918],[0.8416775353340469,2.543536133984029],[1.8130646362456724,1.2701390508927637],[1.3449344358855453,2.053552646182968],[1.9829704188304902,1.5282084544214924],[0.552750829086826,1.807925247505932],[1.2755705786655007,1.9045003032704915],[1.6602423566831574,0.7737757624371383],[2.1572049044989945,2.724473457908024],[1.916139589031745,2.567011051544218],[1.3555454082469218,0.2928499415143945],[2.7807143066126203,2.0761768999713897],[2.2060159538212876,1.8143583148762974],[2.2125779387237063,0.8607872081439094],[1.99001821737447,2.1839192424661413],[1.2514303893441885,1.8167923638209786],[2.283347856838546,1.5145458049197795],[1.7395535121112469,2.009441572076393],[2.4054860113015013,2.2051303173812866],[2.1081698077576796,0.17137425203490586],[2.411703505950898,1.914392033968038],[1.8200331627128583,1.7990798172599538],[0.774882442802919,1.4577060641746784],[1.7739339754846255,0.37525883821517036],[1.4228985409013768,0.8809100317523219],[1.9586272345624614,0.807297056253458],[2.316296285892821,2.2833545796673738],[2.2826859495710234,-0.026791916886172107],[1.2139599079298753,2.5002306904437495],[1.9080275230717536,0.19079152341735195],[1.514232448391398,0.2718071519042917],[1.5495162548989772,0.3901311082159409],[1.762986043377095,2.1556780389784276],[2.6624181301937244,2.441735244791802],[1.8711726730317215,0.5210281943290557],[2.478925304931008,2.0759946741532795],[2.628336839857118,1.4287370397298138],[1.5063251124278692,0.033107931703405424],[2.247118149330553,1.3931793482216235],[0.5046797859664195,1.6800329231758466],[2.037833316784338,0.05496058382000213],[1.3334317363346138,1.2443320172631582],[2.2224204092335764,0.1255684317541047],[2.0178067831334774,0.2732832528598249],[2.0898097714415993,0.23228382607135567],[0.8680989791985907,2.179282089492629],[1.2313780654098325,0.5746026456227833],[1.9031095235015014,0.4584860630647076],[2.3811661596556903,2.205566878994529],[2.1803801257060877,0.233031175313416],[1.9958454679872837,0.7158109703744354],[2.3363104136092265,2.0573200317668996],[2.1485665716597593,0.9496771865005801],[2.6301272164127374,1.9302036563808262],[2.482282793082226,2.63278719752592],[2.1142262396270484,2.955179435115711],[2.2416738789192423,0.6011991693126632],[0.7251424105776357,1.8625928843001813],[2.3503513466490547,0.289822351536822],[1.5335262228451059,1.828302146264785],[1.836654579306415,2.011199149572568],[1.7890742606576215,0.09963015285439392],[1.9438146980270297,1.0313830081619009],[2.025936818654877,1.843231303565986],[2.39115214393789,0.5045207684484125],[2.2814172542344133,0.13365839343845065],[2.2954379050925393,1.7747973981235137],[2.1493402246241544,2.8421464318216865],[1.7713086596253729,0.10171829480090744],[2.077404339293118,2.0357005288182735],[1.1955152590150513,0.7917207955773943],[1.567108792137954,0.348659999481879],[2.140537388430995,1.8844079768275868],[1.6863648479511593,0.5270830596112579],[1.5575662961110837,0.4880899254451462],[0.8891045446235815,2.0250013611858018],[2.2712616628792914,2.150231960018472],[1.5692447186578755,1.625546442302714],[0.4272751988375172,1.4101597255229947],[2.3145869125379512,1.9894297138135875],[2.25138284189265,-0.014180858666900886],[0.8616205114509684,2.1853132767116543],[1.95246066702159,2.4115105006885065],[1.5601425879758584,0.18676923230387787],[0.981573419244572,1.7878909776743832],[2.262320354381786,0.11270034089684744],[1.5440347699158428,0.744287035242251],[2.3774937368735083,2.295224032554732],[1.6776470084716262,0.3249964600201787],[0.8389593741383439,1.370967516611916],[1.5499342877658124,0.8521748852683374],[1.7667924806516018,1.9659501826860608],[2.8294112261935767,1.6835229575394774],[1.9819409866802817,1.0962082614666966],[1.2497142252202802,1.79032523343581],[2.2185381226773266,0.6491564369550786],[0.957265915496232,2.380777926399102],[2.126116814088576,-0.12610850961655373],[1.3579626172934736,0.9129320788757652],[2.465470683437192,1.6143239694649236],[2.4940665102308626,2.1617990442034416],[2.1522968283384243,2.404057877729028],[1.9450361451266098,2.246239217130212],[2.6954360005145372,2.3801188617883993],[1.997203861917693,1.6757468981204937],[1.2176148468111019,0.5690275315786149],[2.2528676020709395,0.2567484081786551],[2.348591218525754,3.010002503821049],[2.024442830090665,0.7586214290936529],[2.2604744213657932,1.9075993845521904],[2.75684105531867,2.241610605252289],[1.3924619133674485,0.6548731807881433],[2.0601671954103336,2.2408292607161244],[1.587874440534172,0.9729167097097043],[1.8201170427207005,0.018294633665736026],[2.509687775189083,2.906442889961179],[2.268579608315343,2.3734227432556443],[1.7692253647019167,0.6395130392773257],[1.7227471211542627,0.5692206637547333],[1.9313840560132391,0.014455423968713021],[1.6712614307255893,1.6677350851982378],[1.3843150545120522,0.5308442558353711],[1.7999745679857693,1.8387267521015906],[2.340076032196833,1.712605576187569],[2.347211636777052,2.2479260716425307],[0.7819571701173145,2.18036415858639],[2.180460038335162,2.277698936102047],[1.1007595743197658,1.7861989541618741],[0.6589492830383191,2.725298946695681],[1.3411612105633979,0.5032035110608414],[2.370003911037193,2.7445239177601044],[1.106620463789039,1.827137167265907],[1.297592812603836,2.56900592354458],[1.3879054364949437,1.7902047645101338],[2.740791747568342,2.155821423949013],[2.7730053892524342,2.038939723224473],[1.823452029017251,0.7011273575549114],[0.4565482386596923,1.8111463532282823],[2.1741963963468565,0.6033066815863929],[1.9160615712821374,0.37841680597304594],[1.8608765070872395,2.1609361002920684],[2.0020035528224374,0.1352235062296384],[1.2965092880958597,0.7048151506348829],[2.2016803797996434,1.6199404447085142],[1.9747320965136912,0.4525907168095855],[1.758297287844825,0.39265139638518176],[1.0090728231079278,1.7576238026688984],[1.7594560681855402,0.30470698576402666],[1.784029096428721,0.6473178999954401],[2.3389709923876043,2.18519265297026],[1.4085974430136443,0.566723486648413],[1.0877539459810883,1.5732123476420756],[1.2683377503033508,0.2715226659194323],[1.1391860622638998,0.8439866214370045],[1.9144534262462773,0.5847616865482153],[2.1879859954205663,0.1406775986385176],[2.0466840445934986,0.49222025485098364],[2.1233576643452197,0.5722626519717473],[1.931272156403674,0.1347220217369386],[2.436020373897274,2.364498078625905],[1.9373156124804294,2.550237226924935],[2.207460067981433,1.9266975145025018],[1.9202192047386366,1.1159471704506139],[0.8785203009575605,2.2151004102494096],[1.2106628311928702,1.1182677427790355],[1.7021150070788473,-0.010834873374975906],[1.804569076416247,0.6045282782398846],[1.6191906688165965,0.24341300707049596],[1.9789122392524123,1.7546404173326047],[2.1785793162925016,0.6498724122845707],[1.8859578921615625,0.012015288884380526],[0.6334272185552708,1.9665803190615678],[0.4044719153943941,2.11894186983345],[2.2761735730059276,1.65421190523311],[2.891841577394429,1.5392717809466019],[2.1794445626861716,0.09533418464367549],[1.5203424322907573,2.7253236961280165],[2.7478489726882183,2.644784392040928],[2.478620720085309,2.1739420429131133],[1.9615656548909572,1.7135213035290815],[2.056160115981467,1.8438388188017347],[2.1999951404405302,2.2169445738208933],[2.6708967626445714,1.4782120650036212],[1.3227048107918078,0.3246208265914302],[1.8499243495737316,0.8971497833336238],[0.9052918853941649,2.0635268119531704],[1.2732490318369032,1.7125719128709167],[2.314793239593259,3.0767920489638354],[2.3421034677224553,1.6620284751413301],[1.4073889405498061,0.7722149710163074],[2.543428975789052,2.515329916239687],[1.2302087086106928,0.48430116640723897],[1.9810438598981905,0.7138919968046562],[1.3070883437792853,2.227713861909326],[2.330695973755798,0.7082500167216027],[2.7216097696987718,1.8648239737536922],[0.5099817678034204,1.7720423890662838],[2.25495415910294,0.7814100332601839],[2.0069295233089433,2.3911790239279895],[2.6567543450222475,1.4389090263036644],[1.8733822933581314,0.8408591644996826],[2.3919450492879486,1.5391650211673684],[2.0940216522051114,0.21685360850942692],[1.7401525437340395,1.7326699155757073],[1.8551812840191741,0.5623630464448411],[2.2575717369324138,1.1694791483598443],[2.0851704355473992,2.1665114348478616],[0.5970854500945326,1.8391171550872634],[1.8877592971483868,0.2753999526018336],[1.9434246573600293,2.8631563172945675],[1.8246459765891334,0.47448157645701405],[1.917596749245042,1.4521196941128598],[2.33735717775807,2.388141310958859],[2.0824301222536103,1.6742291458314],[1.7717317370952,0.1885187031262553],[1.2424567543667795,0.7219025987044826],[0.6183961349869546,1.7541994558023286],[1.6163733458113363,0.8333479721866337],[1.9618929719412428,1.7167965080690937],[1.2318891152891065,1.7345381219182974],[1.3446788085270447,0.031080185379144032],[1.9744801841692194,0.2140983233867334],[1.3908095692871572,0.9340121309670123],[1.0158683414929737,2.017712730682051],[1.8129911664870382,0.2977391680931534],[1.3681422102312053,1.822805341541518],[1.8078941442269492,2.137023971215433],[1.5574617770022243,1.4631803906729062],[2.365038272553564,1.9729016686148095],[1.8361364728414937,1.5246977946539353],[1.2533933717437074,1.8143661474657373],[1.0525464070932973,1.8435322346579972],[2.4195319541364464,2.673249401247123],[1.0167408499558555,1.666248556858065],[2.145013806291971,0.4984361377233517],[1.2213350882267477,2.653394208618686],[0.7093878421025038,1.9810832006467647],[1.5646216696618254,2.6871298195407034],[1.3821342150019071,0.41908261770573696],[1.2176192466753133,0.44813184075665646],[2.4363308909402632,3.0528039429816314],[1.5717416017881838,0.3545635661337513],[2.222404559177645,-0.012558471293376838],[2.7570490040995717,2.0885156351568885],[1.526535724402574,0.6647802316068938],[1.0375620272570725,2.413516797882337],[2.1146521167830508,2.159550831725353],[1.6320964333621022,1.5922366007105924],[1.787494469725532,2.3039638684690553],[1.1860574404540953,1.7962091363572834],[1.1981860476675465,2.32407579957075],[1.984090437810146,0.32694475191315564],[1.9124316623743538,1.0577301061211553],[2.130330956629873,1.3826381445893974],[1.5345470924631361,1.970257530540349],[2.3661472629803058,3.2096710239548916],[2.014566077583148,0.14468403946309272],[1.470310851346257,0.7229753348971532],[2.693413934067004,1.572599571030525],[0.7008744382172538,1.9935514817831175],[1.6804886918409356,0.07428928596974016],[1.4523055234931221,0.005339736169043263],[1.8532486505832988,0.6134873501633239],[0.6631620770925152,1.8576101579467446],[1.8676132571230304,0.8506943302550972],[1.8204620583006808,2.2146829514397606],[2.1718500062256454,2.375812302423324],[0.5083552993049201,1.5036644251557734],[2.6227707205129556,2.2388563166887097],[2.28394392329417,0.3958057626440481],[1.0180852076006004,1.8337450880444703],[2.337379949865824,0.44574532665809796],[0.7440616375914425,1.5677537306836247],[1.8971535610441046,0.683924114952915],[1.4505106887039911,0.46185333289342745],[2.129333866202355,1.6792845224125952],[0.6656719373115761,2.1530275310605678],[1.3657949042704423,2.570595127098759],[0.6665157936749403,1.5991657677238555],[2.4556778096652403,2.1901089301130914],[1.5018975237412697,1.0219703878273023],[1.9559368141914,0.6586261650589891],[2.0456009250871157,2.2604780704492327],[2.318169768753936,0.21130570591985376],[2.0813329392281554,-0.05305880781923866],[1.4020848751422375,0.9091456807951069],[0.6628994935192882,2.301086113088835],[2.024479236122846,0.01972314740459291],[1.492133616003022,0.1703275476165652],[0.8953680783612611,2.083841065667214],[2.0252556998878752,1.8262213562552063],[1.6725323539131574,0.3971545170158205],[2.4717838386793884,1.6477911972945312],[1.6915295683174507,-0.1425892679033206],[1.8333525533416806,2.873593192761214],[2.741549556765165,2.4903277671462027],[1.8236477156889395,0.47605270336325267],[1.0054781933002221,1.7401612244437135],[1.8722110336093944,0.3163200962070333],[0.6659096512004646,2.4763052613445],[1.0677586853858525,0.19640535352961908],[1.2219210576632014,0.44617623654376326],[1.9598622746098342,0.4121480572931614],[1.4925385225262078,0.38449207309285605],[1.285634917439169,0.6477606783510975],[2.6574943735180536,2.5106012086203293],[1.666416840256955,0.8359260062147166],[2.3273041049876717,0.033472430850870705],[2.186644940063065,2.332390205006682],[1.4843128221879782,0.7283631766894197],[0.6619281305626012,2.0202772774149436],[1.390771518449719,1.1801243287946626],[1.8857238485475885,2.353137096183531],[1.9471620024677443,0.5870204740381467],[2.607135873621722,2.6649712865149215],[0.5172723687531449,1.428031966098995],[2.0049502344271573,1.8155649228622035],[2.2402902843175605,2.1822384879210577],[0.9331485481613937,1.9467432584252313],[2.2099957800987715,0.966451031001398],[1.9124436646381424,0.936196431940211],[2.2503380401612967,1.3237086124069943],[2.394379000565259,1.6959267239633165],[1.9669509876332174,0.27649329690346247],[0.9031634266088353,1.3178160560065744],[2.243774967834989,1.2170641959349302],[1.7583018531584194,1.033053476152638],[1.2020000618139606,-0.10294456651625361],[0.9128894488311766,2.4494121024042514],[2.365979430452829,1.4051623388819596],[1.9252012934089975,1.6725363999352123],[1.5071625936298143,0.4130230269130256],[0.5148084373494083,2.051726414487991],[1.6549560667751297,2.146435999620421],[1.0421138320979368,2.4243097272983065],[1.5381415726678687,0.34844376775006203],[2.39913218412284,2.4059797678509023],[0.5214342299265401,1.548221940430241],[1.562329395937589,1.5036330906932243],[2.5528754741210697,1.8559679317553308],[2.450590750305765,1.6645423706646296],[1.458776163593702,0.5223032702020453],[1.354882751494235,2.1601252245584397],[1.9615776105767377,0.670723817732198],[0.6582440146434771,2.7160905847620387],[1.548456935790711,2.001152920819194],[1.466066249338255,2.5205191459725116],[1.2179050987104294,2.0985548495202506],[1.6813599540959352,0.5321161655077117],[1.87950719203068,2.273203500038366],[1.849305377755575,0.7150946827991593],[2.0148120575168904,0.12555091813926844],[1.3460251934605931,0.83528822975392],[0.9403111512447817,1.972290068450958],[1.6670205556884474,0.04153643961087328],[1.5688670426334728,1.0111166454325509],[2.190217071663377,1.4951473944236726],[2.0290802257594795,0.4181301762405014],[1.8427215044087863,0.10566181531480245],[2.1807858877333213,2.8000969862587333],[2.0448407998136107,0.5925476266621053],[1.2717402817766539,2.188744596209218],[2.0850580775342378,2.282871739583382],[2.3118494552118594,2.3142754023087373],[1.8699372214791703,-0.06930490380221954],[1.8564987891148914,0.43838571389453185],[1.263531695294787,0.7918929307646781],[1.7901952297690236,0.7514141438101489],[1.8782313745210275,0.37945541899611646],[1.5664264636467489,0.4596704921126882],[2.331420347907433,2.1490225803288503],[2.317454612537979,3.0487033246592663],[1.537899266660688,1.5177627497038872],[0.7070968706537729,1.9581401948572537],[2.4701870756173485,1.4319529944759049],[1.9973686680785399,0.3188819704421809],[2.2035789555122713,2.101463664586823],[0.710635115393059,2.09332263670371],[1.8642890857340566,-0.0694119279279587],[1.2580867235247482,0.4848252831611076],[1.6815575572798687,0.2595129479442403],[2.600270460481024,1.6153398193946442],[1.2202589501005632,2.064559480120491],[1.5643792809085335,1.4938894380549055],[2.0330110454543915,2.05024412403367],[2.4054453403114606,2.1375027763531222],[2.6541972947364085,1.6394055380812418],[1.0095101152390586,2.621091105481506],[2.831699231456944,1.442223795126897],[2.0252471447849874,0.15545766698943464],[1.9957953709598946,0.40577501574619623],[1.3294431569491252,1.8550465684483437],[0.8657067048475152,1.8466488944751855],[2.8350462776624514,1.7480782759388656],[0.9438752711709212,2.268828174995908],[1.5280592023504627,2.6571656297428747],[1.360646965652422,0.46853495259442135],[2.082277314425489,1.5564531778900146],[2.017772589505403,0.6073344958229773],[1.4428248822880136,0.07058790130805814],[1.0742251370036202,1.3472916318049042],[1.329082198579241,1.5470804000853595],[1.889806694214029,-0.1363567619564623],[1.5096766216749802,2.0433540060747855],[1.9409731803252077,1.7158297883489397],[1.935964900054986,0.6029115385434645],[2.0803817864212317,2.057599823954884],[1.703102776640816,0.42287232960079235],[1.3633959767749593,0.4758687167291724],[1.990672190402035,2.824640079425798],[2.5088602935021935,2.7856477490818774],[2.115327720333581,1.8191378167811676],[1.1817030715646182,2.5699904091263317],[2.524683727794864,2.2408377529418693],[2.308508101006013,2.093355704693694],[2.445883606333999,2.1165673499015307],[1.1818453165382101,-0.034877392165887144],[1.4953325440417173,0.048350655921484686],[1.2329218920422438,1.9873159106797975],[2.006355410170265,0.23280074156829245],[2.028890970623804,0.9640869733720454],[1.8096885301471684,0.1921639479899817],[2.4344394135854506,2.8493138075202653],[2.1852372758687606,1.8106420760231927],[2.3209183218655056,-0.05131510075880763],[1.694313870743509,1.5968998986388574],[2.326803998963883,0.4245168845705931],[1.5404826833229328,0.5802020276584154],[1.5176581435536347,2.3876600716350245],[2.3393282815365826,0.5889785246674696],[2.130919372860322,0.8183802780340169],[2.2521312902292325,0.6846980865792653],[1.6960246238020176,0.5190277478820522],[2.3423217677359833,0.5501791006955916],[1.5292725720878848,1.4497271959140614],[1.5427970197340533,0.17338271604751188],[2.585880036590357,2.1292089207523137],[1.162114072248408,0.597184339626192],[1.8701265811862033,2.245730827850582],[1.3270020182284625,0.2014684434215933],[2.219782717340379,1.3670024584126705],[1.5675553127613768,1.4149285135981136],[1.8701436875970248,1.7390310832117009],[2.201562971591231,0.7223731220613397],[1.9512800900537655,2.430305160233735],[0.4141575564411414,1.6624627426581977],[2.2749950015634823,0.13213395781848103],[1.470642839207429,0.23109181387212563],[1.751703244390406,1.9857254037864183],[1.9338621527880595,0.005625370787568418],[1.3928878756311698,0.6289665437242716],[1.6700584962527447,0.763668843077924],[2.3774061718817046,2.8657102324119075],[1.949610249217364,0.21123909635333538],[2.137718651780208,1.5517922163396909],[1.9147222109661457,0.6587429973833265],[1.3486399697389624,0.35086963677038185],[1.7771287930290343,0.5077353909661435],[1.5430629346040874,0.8263762666593183],[2.8048243005759086,2.118568636849141],[2.2550437475230867,0.06453717318274566],[1.532113736221607,2.1491271834025945],[1.2724577959898884,2.5311179075187056],[1.8715043649259084,0.5937121443552075],[2.097381822703814,0.5476097388195245],[2.2811462195309042,1.9224525918136006],[1.2908041384641817,1.9533732808352489],[1.8576617102243218,0.4676889139878848],[1.777182165528501,0.3618443282526801],[1.3476351836719682,2.385248742701183],[1.1656971340955904,1.7896492121533056],[0.8938785378733111,1.8119091485780443],[2.189666226826423,2.3360677276090893],[2.104944459568904,1.8646348766702614],[2.618674564529872,1.687992148417707],[1.7457217611129139,2.1352594597643297],[2.0701234370872363,0.6625005892123215],[1.4888649018275197,2.3146112918825046],[1.5472651725723359,-0.012995407437199957],[1.2339256906308222,0.6639374293501751],[1.14195823531541,1.2978925738940132],[1.1674870360796086,2.0731977353111346],[0.8727006857627105,2.0304704479067857],[2.2569968398973486,1.991006205326554],[1.2345838127355944,2.1350673040587536],[2.160928841833806,0.41265016676534694],[1.8943534764079468,1.1533929588382112],[1.0523758699986638,2.744498223627171],[0.9909515718576466,2.200468490447143],[0.9353120858983274,1.5967971354416015],[2.3664899315187977,1.9899601204542479],[1.8492879256118437,-0.10440783995753677],[1.4361931736088727,0.7309145218709379],[2.106146137294889,0.4917567770950969],[1.213611503036833,0.3536280356214754],[2.5345370385262314,2.604527138236878],[2.335535774157918,2.459681773613392],[2.086241702393262,1.7475428226092926],[1.2442732720357945,1.3360093927607153],[1.2755302171661809,1.0915894946244635],[2.150950709752816,0.4486516495765035],[1.980182093050757,0.5405821016777476],[2.0582364306339835,1.525757344588852],[1.8897331985455943,0.4039560234112438],[1.5379228596178522,1.467346594945408],[2.064641728100366,2.7233434393438545],[1.218153597722075,2.104336100149129],[1.7861376682943702,0.17217126521064852],[1.9424946493316573,-0.049955029317889976],[1.6769841734174467,1.2676892024805362],[1.7584824229309932,0.37214515953506677],[1.5000446437421393,0.8377751730225328],[2.4439657304695266,1.2808935984693097],[1.622422160422079,1.918151199166541],[1.801902841984695,1.5241751785895645],[1.1700534657379842,0.8499164303702753],[2.498191955249111,2.4624931819153133],[1.6820722261866803,0.3534852471648172],[1.2520476466908534,2.0668558412929614],[2.023712441378424,0.7967040599223081],[2.0299441429186316,0.7912779350964696],[1.1532529852339248,1.5754690500680737],[2.20813801455156,2.3679539782795436],[2.2365946756552675,1.3872062626734505],[2.486015423141449,2.1823764512090458],[2.0949256671287566,0.39013674427475187],[2.1027568830779466,2.431094757909407],[0.9121636758456918,1.4694571110596035],[1.4893528606561177,0.750780945346378],[2.141031135877583,1.7928338966671],[1.038640067560342,1.506696287155083],[2.2699695784938267,0.10945103522975597],[2.3117649835271727,2.3978176250019],[1.2034508634120389,2.496918503414527],[2.366916690187163,0.8969278309065206],[1.0108455774853233,1.7860076115092498],[1.7394749316176465,1.9686313799879245],[1.5260897370933966,0.48899308727952806],[1.9825200027301493,0.050906836015343404],[0.8016464514118329,1.8622529396100913],[1.4105276086675427,0.8942659500141407],[2.173327507776614,2.2881614130143113],[2.131082077680244,0.33519302466673184],[2.1196071594798847,2.205990507741746],[0.9057959089636817,2.1573443133746],[1.231592646630248,-0.011021942671632035],[1.837577171023462,0.25517373873328375],[2.0391613323341993,2.361054820193749],[1.5452456566321122,0.5151433648971796],[2.136305518162715,1.2953107835636355],[1.512113997565495,0.6981748803749523],[2.309149629597367,0.8351976469280924],[2.2205006607301447,1.4672179897739683],[1.8294754234274224,0.702415645033008],[1.5492593919783233,2.713598515107892],[1.8373372323784043,2.7348583893695535],[0.7140129015271486,1.8078645500260129],[1.7514707070028321,0.6350747327379138],[1.9854223118049599,1.9198246884532437],[2.419044475993125,2.084703748509982],[2.268650215239702,0.5331211584909559],[2.2499626200063934,1.343364680051144],[2.7064818687838796,3.0787177969592046],[1.3493080046980472,0.7335433830157914],[2.038332487995123,1.9596871110293743],[1.220586848012781,0.017760934368175496],[0.84916809529402,1.773059849984137],[2.607119019616441,1.3709748965812483],[1.8664081092353806,0.87009620869431],[0.9624076558550161,1.498405822265422],[1.1687924765166984,1.5433672234726044],[1.5825752598640168,2.310009769981483],[1.6762575947205431,-0.06321665943843291],[1.7658850493285119,1.5049345545799593],[1.2089339596582862,0.17081236120631527],[0.7200201453331276,1.7865720698191476],[1.6518746342477217,0.12647105931772473],[1.3874549166654158,1.8238896802273081],[0.6029110715731013,2.1569466508643065],[2.2580565708747713,0.08687923248883012],[2.195382391342867,0.6699680987747558],[1.5888789627859699,0.17377872394777927],[1.8863327971252446,1.4159306063779447],[1.3015032855176527,2.7112106679426278],[1.2803436228497451,2.705182776850202],[2.5197108236556924,1.4371520810844003],[1.6936901911516926,0.6937355683884658],[2.344274830939175,1.544950879857107],[2.154487985355239,2.1505436615299196],[1.7259538470514122,1.325074353526308],[0.4678245589059884,1.4792104052041086],[1.7937537203152623,0.7430559678079254],[2.4489096983247824,1.7823461155992253],[1.821392059044856,0.7403351747560132],[1.7858096239654346,2.8905539103249964],[2.0282983195739397,0.015433743363951535],[1.3630272370813379,2.219770593628266],[1.7347966504282188,1.296226247370822],[1.8401718636072348,1.8126395037715035],[1.2715019299808317,0.4588377526692342],[0.6384590291820138,2.381661770947418],[1.0623561444417788,1.2650977361061748],[1.4521024557943116,2.3184978811618113],[0.7434413740681833,1.4882310303927861],[0.4277292976107432,1.8703578199000446],[1.704128650926712,-0.11297719128509509],[1.8732249252652693,2.4748941988128306],[1.1657937632568278,0.35706907513438413],[1.8783152077586354,-0.14680846403677872],[1.842523804238307,0.5785886483347362],[1.9745229508386501,0.5650544961439005],[2.266329763812583,-0.1171131364619441],[1.2594364164967626,0.44262096042149013],[1.9216227595328277,1.9083410060672397],[2.2763308460431584,0.5741034135788008],[1.9445044534759657,0.5598724485908803],[1.4976379110078641,2.1698657809435486],[2.0024078566211547,3.04977333645885],[1.6308646093109425,1.5462167824205786],[2.264395637767007,0.2679389099093463],[1.0576941952086814,0.3420980287287593],[0.9553030330105184,1.7588360617032408],[1.8163548536847745,2.621330416100447],[1.6902498080499713,0.5547257663781312],[1.5096409942810585,0.2865983086277517],[2.234127640420181,-0.0653334978869734],[1.1083368960449356,2.579369194609677],[0.9065900420335481,1.7955454774782837],[1.2791066243958888,1.95658452959995],[2.413474316729947,1.473673416837649],[1.4586417980870285,0.6187260610949898],[1.6441960739251207,0.8999402413454965],[1.5425312794623915,1.6515026383395202],[1.2994453086777686,1.018012164819667],[0.8270632481373861,1.5155076142864348],[2.6532077894892567,2.022795331505761],[1.5888085323649628,0.7859692036094252],[1.9529693523745824,0.2326965067857243],[1.6527388033334063,0.2741978615453612],[2.6514800977469486,1.6665780427822914],[2.0953276109103167,0.772476090592415],[1.1545854168241512,2.1629007851253386],[2.1439816783679495,1.467812966183987],[1.7456464143950614,2.0135587073006613],[0.572278639407641,1.6145661664345368],[0.9619572960392663,2.1143655426708987],[1.9104670204259384,0.7053645772892279],[0.6707563021172361,2.0143022499483596],[2.2085087558504837,2.1529734995788194],[0.9157398727331382,1.4887647979675318],[2.2301859986064274,0.6119980916185103],[1.9501871109383406,0.39734029522962755],[2.1961577211247634,0.3905829059480356],[1.494861697581941,1.1851160072661293],[2.0818968536444165,2.1188035146916486],[1.6784306896323686,1.8820899113930225],[1.6834761255784103,1.459180487684846],[1.2827454129728335,2.2026140286230995],[1.737601939883517,1.5364168093860686],[0.5244091544846781,2.1200911742684228],[1.7197991598065725,0.5375224586538545],[2.6852246203633987,2.4305391901281332],[2.2499495467705337,3.0659058508852413],[1.4317751450452711,2.0174708470634775],[2.846746563589467,1.4664407418947643],[2.820808865778162,2.255843188475712],[1.9445222596222314,0.3116521139410089],[0.8192307300754689,1.8300182657199386],[2.1860875641350486,1.3523354818426019],[2.1974079502590897,2.13752112369719],[1.2789302241985108,0.36259100729697913],[1.3485453806054577,0.10594089869571954],[2.1710844606045945,1.971524673756515],[1.9472028309887064,2.07199314853432],[1.7008011626975157,0.8028807139431088],[0.8236714133406916,1.3348798312491026],[0.9410137688141245,1.6419731090484642],[2.7127818993705612,2.170574661858163],[2.0989876152236158,1.1795626479496915],[1.4508155267597442,-0.13673818538963844],[0.5838361843895016,2.5728826829032685],[0.675740216192567,2.1614792230514728],[2.1424232670217855,1.2424803443977466],[2.3170838830917133,2.4948154384766417],[1.3819171256176697,0.7638145175237654],[1.193600800465536,0.744896132786252],[1.8499069071466567,2.295865319993412],[1.043182943511939,2.1337998756157823],[1.5006363296182248,1.4818799945446108],[1.6601505591455956,1.9997922052781902],[2.5967604899968046,1.8465818186958471],[2.2565586865984777,2.1306782381909386],[1.862615934600859,2.8867708813748516],[2.054861717955853,0.8287501192022013],[1.0684023226310475,0.026760742356165323],[1.5777043039445866,1.7329318363580937],[1.7163038632012357,0.66197244054076],[1.8308406795029966,0.30262148568236513],[2.0747600476298214,2.058561985988398],[1.2762657875687102,1.8769699983428416],[1.7693040350055957,0.20303097802708692],[0.8584653199965927,1.744869848321994],[1.9967486779786827,1.0862680767144577],[2.521831600348898,1.6197644519811787],[1.0577748448627262,1.8720381038434661],[2.318689302674545,2.165246408557436],[0.8128260403003049,1.4244670807541495],[1.138140104871001,0.8281026660940148],[2.0858968877161668,1.5774253564598644],[1.9652343300662938,2.0861344944530704],[1.5323638230291068,1.8484172993511652],[1.9073030524586665,0.5291322345144993],[2.276415457851268,2.6356521254059597],[1.5084186134661846,1.454545303702358],[0.5977081858781599,2.5870256405334677],[0.6720405869913545,2.580474853258768],[0.9620896261819448,1.7731125643847887],[1.6637749061448042,2.117606642464519],[1.6924147899617235,0.7073411230603128],[2.8193489266558034,2.0115485396303576],[1.1243600519644135,0.8104852852630137],[2.0249821647207797,0.11369460448799462],[1.5271696843615232,2.0729369804218707],[1.400364138113626,0.14551641570485352],[1.3737498493354905,2.0417192928802095],[0.8686566531560466,2.00076356340357],[1.3850565570436444,-0.0590749848394565],[1.3522705391956096,0.22137286241159604],[2.1373721125905614,0.6590663975065764],[2.3905083761598322,1.570090968477317],[2.055883515401025,1.517515114936714],[1.1111927967884916,0.7902410493559467],[0.7334465992319013,1.755549093550726],[2.562675020840857,1.5626785878488074],[2.56549527979654,2.8305722362508288],[1.7979624205241511,0.21841976460037005],[1.9924582355159,0.32910221691947816],[2.755188640572368,3.0257274401463623],[1.5893350841495049,0.4231185402397043],[2.006968372576143,1.9708172526859336],[1.3239006151247499,0.8404987385289432],[2.581708155883818,2.6632558167093507],[1.5739547046357223,0.8950986143928438],[1.0856496490297758,0.24290534089103877],[0.4333561303737691,1.958075643428466],[2.5330035924473755,3.054112085523912],[2.336701499106403,1.429485053893421],[1.6445495025067043,0.605283070182599],[0.5401534772330613,1.7958806021053322],[2.1024479353264653,1.2969743583246904],[1.9060133642557229,1.9027289346043095],[2.036351869453748,0.7138703870150775],[1.8766087538969491,0.9970707055626863],[1.769019643306831,0.4341682540795204],[1.2330418957883007,2.4014726017093437],[2.172557172954995,1.9443086987126739],[2.084326293580492,0.3304631714814905],[1.9271953371851427,0.4871996358859545],[1.65233138244067,1.959302388881079],[2.812405146768812,1.8186646651799718],[1.9799021190969048,0.032853479071916825],[1.4889377321018475,-0.021730274503146352],[1.9878652335645697,1.9437646869735516],[1.7737633336383303,1.9360738149227459],[1.7536460587937461,0.044121266315266916],[2.256397328014045,2.1537961744766427],[2.1726809560846494,0.8633913646467085],[1.8519703383850508,1.5058629693599757],[2.3809043574705857,2.9010004571727075],[1.9906855811908113,0.284249254087518],[2.4668881717830082,1.88098708503412],[2.7569965888915196,1.9917188189915387],[1.5261339141030428,1.8839637379680663],[2.3527207264004812,1.9004321720682986],[1.9682043239067841,1.7944404049772356],[1.8545146258297711,1.7297242604563356],[1.9353491519885382,0.24045647980517115],[1.214566526753815,2.052642883739483],[2.1889944238406676,3.1522467205942375],[2.1632857016497113,0.06064944607701084],[1.8025985349745737,2.101243350347878],[2.2236562625777925,1.5090625117440148],[1.896229787231822,2.347375444331739],[1.5181334911719007,0.9636629687264684],[2.5159805699424087,2.3108194796819044],[2.5446530164954657,1.9875198967668464],[2.3715014705263586,1.652751005299054],[1.298479900941889,2.186122953358195],[1.1089146006717456,0.7060572217740809],[2.4526215343468714,2.310695438360949],[0.9014533831090505,1.9690349030516048],[1.3359479889700476,2.224344041464849],[2.148235820909702,0.7090728119910238],[2.645961645454355,2.572748488800564],[1.1101227440262562,2.6712631703383423],[1.434287165947938,0.1919203973850815],[2.405719144470587,1.6561064145620277],[1.3687453735199653,0.6255661401295012],[1.7076952674807546,1.5170816936644862],[2.018428941711636,1.225244428524636],[1.9674329495289853,3.1368879313417692],[1.501312332864953,2.0362427064912545],[1.5313833217037234,2.350447564851975],[1.3141084130440996,1.9062369520300657],[0.46528855558597504,1.431623526692956],[2.327652111305719,1.75239357482711],[0.7997731333581428,1.8822539954058737],[2.0218139128829358,0.09087722743301785],[1.8692797807319517,2.55779879506078],[2.165461015663349,2.669056532709915],[1.2638603800314765,2.5340986726725703],[1.2898600434799783,1.7376080078549905],[1.4648549555779111,0.5719758961999076],[2.1608971085076742,-0.04152677903356772],[2.674319009149881,2.9693398202296946],[1.615741853354453,1.820825389140799],[2.188235728932742,2.2374655387026676],[0.4153522366116321,2.042581755922921],[2.1040165075254933,2.5217643840604365],[2.2556827274792655,2.142907566867347],[0.4688805938448619,1.279934330861809],[1.5406565854240069,2.4033385883414717],[2.3060743107244854,0.3228163293777604],[2.573861642871038,2.624381183480014],[1.5532039842435261,1.8004532873756158],[1.7423597856344948,1.7279597083074527],[1.1136388727037487,2.4735448460951033],[0.7527053636453712,1.815118479033679],[2.4503794146196025,2.017852495092135],[2.642465417592475,1.4984934378962427],[1.5823823147914424,0.6780902996683759],[2.1584808964525175,1.8483274989124125],[1.2379364687232077,0.5428507284045367],[2.038602804069585,0.5131470554695464],[0.8347684078203662,2.6754457865183663],[1.7509160549303997,1.3428541190051444],[1.660392166621142,0.5730258456952443],[2.1416835955956626,1.8325610606711034],[2.238410800435831,1.3370060579163914],[2.3920105742841793,2.1332089099081477],[2.2334474174811336,0.09621770422069131],[2.460344232582096,2.1832709511865867],[1.450519305167811,0.04127566196579502],[2.063964119061726,2.050408862133852],[1.00935291090099,1.642733944333509],[1.8935286328594687,-0.0013599451439804122],[0.6010906652365221,2.0102618369737772],[1.56471965509398,-0.07331178533787752],[1.7247817005565655,0.3686032123173585],[2.207391733092002,1.4367418025360457],[2.162856336294275,1.2441473458779586],[2.0566692884318414,3.047945905041084],[1.0298742237822642,2.726637691917672],[2.4771972801536495,1.5794392368277266],[1.9038357630847589,3.2020072493603733],[1.077757951091151,2.0754963732974048],[2.412290909520306,1.6316401837640364],[1.9082225332865923,0.33176231373745346],[1.7991847288988088,0.27659640413897835],[0.8653661137441555,2.045460807472043],[1.2098014563389405,1.9298046953774541],[2.7093106520149197,2.8828762256866987],[1.9825688086159396,0.8910114558942646],[1.527750830767228,0.017827152862236573],[1.7343408457999767,-0.04878532469777752],[0.8168947806241563,2.680100163614459],[1.5491629875664898,1.9907889893706807],[1.8920781199143846,1.466390249094621],[2.1201303440253385,2.1640854932378506],[2.0879544814839264,0.7114429755310777],[2.1665069452241505,2.4933491398818695],[1.6225439514198814,1.6099821178285973],[1.5658832938812877,1.8796816179990294],[1.5797893081531322,0.6007060845219675],[0.8367316118359319,2.1601319225866495],[0.928958260755145,1.8333974412550909],[1.5224473732682253,2.2775608124188955],[1.776578111614218,0.80826694962417],[0.4719973220280109,1.5588003890337996],[2.7603765447514017,1.4210067985409254],[1.9654055905741408,0.12327171812827975],[1.3500736911800089,-0.10524410782671123],[1.3136204313691797,2.7228172272461366],[2.3000878419832747,0.07814338052435821],[0.7863437914547078,1.79403410167169],[2.1498617076186712,2.7275488869596285],[2.4857936004348393,1.8678148582710072],[1.912676192982298,1.083527524625953],[0.6013699740519219,1.6610706746598745],[2.4171563319905305,2.136268080253754],[1.4952299933592705,1.856490698860499],[0.9520088525516184,2.56180200078399],[0.8951070628034077,1.5653897105581047],[1.5397244181644993,0.6767024311065224],[2.1147120822651706,2.129211633286677],[1.9019008239496835,2.0142436279119447],[2.741408131688523,1.3100007165677683],[1.916292722078779,0.5274245591694546],[1.2417464750031195,1.5233893493009727],[1.220542157029215,2.0864568267150383],[2.7020580040038036,3.1056629415716044],[1.3175092003370743,0.18607513593623892],[1.3142222762091946,0.3214886832466295],[1.4738573195335065,0.17444778533679062],[2.271810535525891,2.281437834595488],[1.4735101876239551,0.36318079852367746],[2.0541817383992527,0.22709211437788168],[1.579436993214427,0.03113009486717555],[1.5382604001983702,0.06641247178368648],[1.9753695503963797,0.32949790004623913],[1.7739576700150694,0.5754089207465222],[2.2764088950193093,0.06637671351078234],[1.2540980909516986,2.0419193140801255],[0.6728676342829265,1.4176688437250962],[2.2671048476362494,1.4059191787908905],[1.828899724330604,2.3682943795387956],[2.8241023004444514,1.320360346498438],[1.429274985050506,0.8519129997999461],[2.245531273778454,1.5980459335382113],[1.2466917917593783,0.35789968903599145],[2.7644825552431915,1.654402095889701],[1.9724360053553454,0.12365369793904946],[1.5983201631323651,2.157123648614083],[0.7066862524540946,1.2390724274455023],[1.5041162760274855,2.608725273433198],[2.376639842479544,1.3603435823402796],[2.383843646580271,2.8212612211854347],[2.1043947880060134,2.355671231515246],[1.3472819745800346,0.6662184072434044],[2.2606734670464004,2.1156081752162654],[0.6347906958097399,1.4391285420363051],[1.297549329768421,0.08587218642484118],[2.0781139564822046,1.8626155546502754],[0.9404288965553869,2.259969506333755],[1.552994137245006,0.599145869572698],[2.29157207311681,1.322333292522704],[2.589459095304932,2.3182710656923833],[1.3084229690641676,-0.08289817456979254],[2.5110669466116438,2.6336256426041658],[2.221422945125367,0.026811943194985366],[1.6938382655284947,1.7566865284420736],[1.2477228872137935,0.8495956744857965],[1.4072074630717117,0.20042668790957985],[1.4669418766048603,0.3977322784784205],[1.3340712747626937,1.7493065743510336],[2.134498300407868,2.4033385202993616],[1.2777755060970275,0.9179138006170671],[1.320998543441605,1.3005155088378004],[2.9199824196637456,2.057715748145947],[1.6650256844459204,1.242630797457972],[2.828081294136582,1.7546581151050695],[0.7947264348731047,2.69590275383947],[2.0585334690347783,1.4419283938500091],[2.2681286197945467,-0.16709780037033328],[2.345650738879818,1.8636550902669053],[1.1537839166504646,0.6081680228869798],[1.6641383538538412,0.8297663610448636],[1.710787006269855,0.6478911705784101],[2.167845667579315,1.3553628637815178],[1.3640850869613332,0.7394235675475438],[2.111185624750271,0.3357540963056975],[2.2067975257867576,0.0846390426780248],[1.6944089404517686,0.009174566390869998],[1.6717142616632572,1.9677893577361945],[1.4660656068604978,0.7023827216302685],[1.5662085294930153,1.8656301987383883],[1.6617170922317819,0.618036017711233],[1.0609277598239355,1.9638943894676189],[1.4342493478573455,0.9789960573125888],[1.3525254911810638,1.350470120325399],[1.7309738619538466,0.37276612085840255],[1.297529138848975,0.34818637284446496],[0.9752830916626731,2.4577321511978223],[1.3955117512430886,0.9442910690026313],[1.8950689958508928,0.3020945484208093],[2.1083661904201474,0.9584916832759438],[1.6019015266986036,0.17586496362140747],[2.1634580245188237,0.3510768520765868],[2.030449879067232,0.9147530946040202],[1.815582419744029,0.31273732580023184],[1.8501684377052472,0.060106267552468506],[2.3588345508904554,1.1895427967807284],[1.2819528053257105,0.2845748034264288],[1.086067503802326,2.213633788104882],[1.1073558460012896,0.3651677236347872],[2.0398425109148306,0.6940334198043241],[2.410618757273293,2.7573456369074365],[0.8926283110327752,2.053116063329352],[1.631285201077796,1.1659752712737226],[0.7491343667191825,1.526507318474771],[1.4572611557583222,0.4753893136589237],[1.0657884302525598,1.8582907312344226],[1.7466223375233525,0.8470870120819689],[1.8131977431927373,0.8505524980836843],[2.801888112610623,1.8779708653197782],[2.241547813290526,2.8980023775157293],[2.1605385179839005,1.7966798095496523],[1.5907061334925845,2.305863102117579],[2.5738018732411985,2.5194353272165353],[2.2437335052104386,1.7967022423132029],[2.2478584514199147,0.7637293815138106],[2.417551761086033,1.6143587720695247],[2.385451956968647,2.1888019085846686],[1.6838742828651239,0.11389992320866649],[1.0075864970989157,2.664246759863079],[1.997167537359938,2.9246704981521345],[1.707712522553906,0.4392506976123737],[1.5561367710020324,0.3464692886499712],[1.0014239310366653,2.1500392794530154],[2.5381575496474014,1.5912521411898992],[2.1531209624020784,0.6863764188814577],[1.9040134756803715,0.5019827033901906],[1.6493761179689401,0.7976009804676257],[2.111526856898908,1.8039767003191118],[1.539369137897923,1.9312290034062412],[1.9719423124757256,0.7400478996682299],[1.3423212345292264,1.9032808941727342],[2.705224900270597,2.3123448177874275],[1.3524680685760428,1.3535963524567833],[1.176909458460141,1.763397580945779],[1.758397209361989,2.391792797537171],[1.789315275021992,0.5987122423514085],[2.0248617245351355,1.8582886333794908],[1.3861459100164955,2.6766740837200174],[1.9306529498001526,1.5904615774456559],[2.708326012589261,1.333133946520797],[1.233808942936564,0.06511177098257892],[1.551331866333453,0.9520868492373094],[2.224082562298066,3.1689165999439552],[1.5447252951332282,0.2616616488625644],[0.5031561201173882,1.973788317982174],[0.4214373715930553,1.7113399627071688],[2.2560805296515474,0.6840066257432362],[1.5205920062192833,0.1567672904531443],[1.7822996881103808,0.6230844677389856],[2.0853493936203185,1.3011232619844844],[2.3062599391523246,0.7909395384673545],[1.5013105654322114,0.7028651110984151],[2.571903494941043,2.370742020013891],[1.896891392039287,0.7102449231394754],[2.0722896608660473,1.7145154873276258],[0.5975300391119923,1.3671524017475485],[2.091064943823881,0.6523559160468834],[2.676083256780505,1.7485902580808108],[1.4559247283577283,0.8270596376720881],[2.1875159470266996,0.808574209441222],[0.7514140586855845,1.6175520574616487],[1.9992814530669887,2.6192157365908804],[2.0192913243290858,1.6477989910584934],[1.7345971903084259,1.8678497679274413],[2.2839732325312774,-0.1610433618564837],[1.9022441067959037,1.7826068821933223],[1.9881552133866296,2.691895671515223],[2.411256052665419,1.5927929127826033],[1.9563767342865999,0.22458116849188736],[1.966999247540601,0.24212476663721694],[1.0933381596085863,0.6599160971512331],[1.6995147460906253,0.5702373681125888],[1.6370059081226018,1.4885909667619441],[0.7005993706672795,1.8545470832142745],[2.2613090719703464,0.6740530610587276],[2.4214321598778317,3.0493721139971064],[2.3128603253499285,0.2203914241172773],[1.408301154803646,0.45891181907386813],[1.551596328556219,1.5894176308840833],[2.3656712861177844,2.436279817044944],[1.9269980037036847,2.029219137316474],[1.3164876208786453,0.34602270311131866],[1.704005411701691,1.2550008720539343],[1.2255996263406486,0.7660209145971195],[0.5895417172146526,2.0977362442610428],[1.447649327611207,1.9118930948389548],[1.2116520945143159,1.573662621564671],[1.1706185218225782,0.30055177834418045],[1.0014025719377528,2.0581732829277235],[1.1336715315901413,0.8317193549756977],[1.8871755099194831,0.3337162197454321],[0.7796072137366186,2.427752097791871],[0.8977558012358954,1.5287957831383368],[1.9177211524063045,0.5627399384490898],[1.2212405831343973,2.374089541909713],[1.3711310064377207,0.06654775687941883],[1.3947812987607553,2.0588866676122075],[1.448770622305434,0.2764471754379313],[1.7765075153195173,2.329915685174213],[1.5736891700749087,1.781126043276669],[1.5710707913482784,0.529186155100846],[1.809090106110834,2.5198365053996907],[1.0982318612005975,1.3346045658951446],[1.3749653899061531,1.0667915039136187],[0.6077478549938292,2.0427154962997944],[2.08100816399946,2.24047807740191],[1.5155693635557663,0.9134753434728884],[2.009606798086577,1.6873451315281338],[1.0740260322420512,0.12907215024356733],[1.9536912012558876,2.1875891795950877],[2.870572062738166,1.989392719372358],[0.8010105219044628,1.3664737390630575],[2.111179658035775,2.214791179492617],[1.4530510347194654,0.12276679350498487],[2.0382802600911885,0.4578227190309887],[1.2561043672081595,1.7571429512282704],[1.855874039027839,1.8493671845670083],[1.4376886930869466,0.8004063685014238],[1.4295239394358707,0.720913309622689],[1.2544711759965526,2.5628261420125296],[0.4361190018462403,1.242499084639821],[1.968246138341783,1.4200145333845833],[1.6777193647434205,0.07843092736961033],[1.4002826696768014,0.6071359473013682],[1.3484378623201037,2.660020098410162],[1.9812665513651715,0.29724694853817546],[1.833189767489726,-2.6647092146170337E-6],[2.366870420364557,0.9014040217405834],[1.7589468736870448,0.7073370696650719],[2.3333712516733884,2.694785641241016],[1.4387611934978004,-0.11614511137751149],[1.6208425623090172,1.4455333338206717],[2.0317769705557205,1.9082809143526989],[1.9845454608421131,1.788809204546053],[0.6192813078608153,2.1079047787455685],[1.6399113404547254,0.831552914114321],[2.17393789537721,0.8649489396437515],[2.3779144885492003,0.31867062649549416],[1.178952229423913,2.191773409747154],[2.3393606208160773,-0.009418488322697538],[1.6077109262251517,0.4819320433305707],[2.4473763279368885,1.780510685517465],[1.048698885547827,1.7585315409805027],[1.6005004338658524,0.7295942090054152],[1.9386247953471236,0.26913753308827904],[2.1939919242096857,1.7078781296778927],[1.802374793002113,0.6810054647299353],[2.193100082529659,0.3723894871428485],[1.96512700965801,1.4901994860614016],[0.7787653598274265,2.527755576937045],[2.1001433603290445,1.8744298978534166],[1.5627650033338671,0.7736979591398244],[2.6466095968332946,2.7963973142917657],[1.8952688108973303,0.4807174175532172],[1.7282185409715116,0.6215930533564681],[1.781391695891613,0.47831421193955126],[1.7317291199248088,0.5279748708034031],[1.9804939726990094,1.1057623331730906],[1.9820022085573186,0.33657134076708084],[2.6161405653743475,1.3812545945356276],[2.0052652607963735,0.48629759834329067],[1.2008819697085213,1.788770844134602],[1.0148772797014027,1.9236557401483223],[1.5927289902293416,1.9960042912957752],[1.6529371581883456,0.15223297093587318],[1.622928640197932,0.6016180854288554],[2.2855015036696327,0.6700313134977857],[1.680263287851312,0.6223803685764989],[1.9849103393286094,2.0393061949789466],[0.9457282343425848,2.6430163003131475],[2.0335236671470005,2.2037578824793793],[2.101075688078561,1.948898899286751],[1.5588868398593145,0.10758188339345054],[2.1734816617680774,-0.058730768827712665],[1.9440108552229363,2.0246881638745235],[2.4132243990892395,1.6638669487602122],[1.215855659434979,1.0775212678495318],[1.4996019267835514,-0.1303330790346232],[1.9788381947889084,1.7948784918822327],[1.0541889531165953,0.060377266984263156],[1.9821187781347331,0.05920422236526701],[1.3149118817322638,1.8298257147593744],[0.822669947811715,2.3865428782431213],[1.3996736076305458,2.4662765586807587],[2.573585391071011,3.1845468749781416],[1.5466998305738642,0.5903742506166727],[2.079821998977383,0.5748026472697719],[2.2727087734950917,0.5910069975691682],[1.502592542216898,0.650777604819616],[1.823033795893251,2.0532849166133214],[2.498835598677969,2.2722460940655433],[1.5442373322988678,1.548848079985551],[1.1596266672900801,0.5205176246476617],[2.627852018586813,1.3381378509857065],[2.428000544945638,1.7873558419226487],[1.4738549877351095,0.4369120508897608],[1.4998932236015836,1.8191043662000124],[2.1601517048450956,1.4840184235043794],[1.8693105325672301,0.48091794858158055],[2.133846681915685,2.631955294080738],[1.5562686248373345,1.68963693690467],[1.0401602120008944,1.3387602882218606],[2.037483892327166,1.8741264349514057],[1.9759283507323206,1.8712927179568937],[0.6076990761037386,2.0180463462138665],[1.4490724902012713,0.5602714329729701],[1.8906430981998148,0.29269844458384464],[1.8792767009427607,0.965292404317185],[2.0815547323457646,1.797906539621259],[2.051940331182103,1.4382026033259896],[2.0457687747029034,0.1888906985312503],[1.1461996116859474,1.97785108872643],[1.839585372933449,1.4521824922841446],[2.3743715441576696,1.70803543245782],[1.7947221064565881,2.8249036420831932],[2.0843068238826046,1.8787974146322646],[1.2539248804510825,2.284582962126489],[0.6781381141675604,1.9849802500821718],[2.479011738039102,2.4771523608699684],[1.0715809958803373,1.3677161919957388],[1.6554348946958675,1.807457999095805],[2.157437206486237,1.9643794107895],[1.4420947962071864,2.282422409020554],[1.5684950361814092,2.037044718524951],[1.7422997737686463,1.5839263226833626],[1.3161774479369623,2.3774041202895364],[0.8904733741383435,1.3447999966522437],[1.4701316757268819,0.17561575717237898],[2.568198255933091,2.1208379089996683],[2.4307399750776773,1.5889493022319527],[2.3980796821561343,1.3417925666618569],[1.4981545478345493,0.44105733073388187],[2.0482153083778503,2.23442623511386],[2.468351713115755,1.5201667331587934],[0.9812828233725766,1.2890492847835922],[2.157236746764466,1.7765319115709493],[0.8309673434539093,1.4057712342959419],[2.0186476283919847,1.37030631583941],[2.152155407133229,0.5727589335268403],[1.9428900706169263,2.190935360158104],[1.5411732800934674,1.0481222161670412],[1.6477915211819658,1.7608122197570926],[0.6707232799397268,2.4723151561519137],[1.5600954625743735,-0.07684054852126965],[1.4393563902490065,1.917634513340101],[0.7404923566715248,2.2951295710770894],[1.7205650714740623,0.5584440550839542],[1.1681324769324066,1.8259515108345308],[1.1812267973744544,0.9449418232594522],[1.5752800640039955,0.27437393398773335],[2.0915487283517686,1.4637514328732144],[1.9055627215971906,0.11556497449022562],[0.6953884416503908,1.5249548173423495],[1.6590982628079423,0.16190751569151085],[1.0094403510973093,1.7025248981051995],[1.716554285949212,1.4291691608753703],[2.9249009420239265,1.5714813219803432],[2.2759592633598134,0.5362808473028813],[1.6649724392088214,0.6703949514720019],[1.7624265310428533,0.4032051317671641],[2.282966251352056,0.7401661621818096],[1.930240963451693,1.8457279034843634],[1.7237575944414818,0.6078268366163733],[1.576594796977222,1.4015308434602824],[1.5566676411043492,0.1206589092934307],[1.2443154328114803,2.6705894201294735],[2.1776209473652424,2.111345457452006],[0.9210274745645243,2.140014892543845],[1.470306612373497,0.7799991414287909],[0.586888533955764,1.4009172898747815],[1.481265937055145,2.1342780654519284],[1.7727113774139829,1.8064217009028245],[1.6402654731771744,0.35578757544165385],[1.1076257791703013,0.3890983950749064],[1.4906358381819667,0.3658222995302911],[1.0398959344734766,2.029566871296979],[2.225587010524878,0.061852401816726243],[1.9483036596404477,0.5049872841638199],[1.2212758421594276,0.3838188179472266],[0.719134688822834,2.579740204470621],[2.1503927102256895,1.4840335627476198],[2.005452381149446,1.6779024139732126],[1.9529080370620115,0.11510831153929324],[2.915892750678741,1.7182245820443212],[0.9794051370502077,2.328274979435309],[1.539718558699909,0.8445241025587739],[1.1170475902001256,2.331443357208375],[1.8638737585017693,0.8301211552548692],[2.2367388058473523,1.6675766716548819],[1.9585132464964659,0.10689120894471937],[1.135715371391381,2.1784951156910943],[0.467568312007718,1.9898367403895663],[2.401009746690022,2.3997841163320066],[2.6618522137009317,1.4298347169869356],[1.1178615694467295,1.8191016778382627],[1.5110108115040097,1.1323368212479354],[1.4662777523087267,0.44133947555122865],[0.7411839756730738,1.2254288549584071],[1.9956048411996166,0.24331854989198798],[2.042957342160748,-0.11776883894733148],[0.9289125857254678,2.4939784588993197],[1.5407346363567365,0.4869216901670531],[2.1052084133144477,0.8050729445015624],[1.916562547128104,2.894555227227885],[2.0362958260977697,2.2420717354450126],[2.0532337967197987,-0.005459352658067851],[2.2262292236857593,1.17206702420094],[1.5714321031269547,0.013813931480427644],[1.944006479958593,0.45842222958866974],[1.6466689746287235,0.45941008883423007],[0.7777923229775742,1.2172634934765514],[0.6966249711416403,1.604113471617488],[2.028278132000346,-0.09130397021015624],[2.030636707476418,1.4865730064944476],[1.4666185661625373,0.2121723509561495],[2.4896017889587596,2.154116363803227],[1.9079623485648145,2.2646729653274797],[2.090150118150496,1.40185345720412],[1.516349363783163,1.3233730084809778],[2.4287323785973203,1.1928598165421709],[1.1081263021095298,1.5566902989275606],[0.6299794207868429,1.9241385200021268],[1.446154380317576,0.9926911436919557],[2.2973114218435775,-0.031081174800546285],[0.8773779492079176,1.256328209277004],[1.829471186541348,0.48169392293882307],[2.3672676395326384,2.979403493246521],[1.3001935233252577,0.8123883902793546],[2.1254123670235945,2.664658791699738],[1.702366268469775,0.738507547343013],[1.4729025777876,0.79860034891457],[1.851463388568293,0.6439925168829953],[0.7684772814452443,1.863779737050579],[2.201785527376177,2.3830891086377752],[2.1202158883426128,2.1549145853422282],[1.106483227765327,2.6128510412009813],[1.5443338995961058,2.339222684393172],[1.7547230917954972,0.7665350574182089],[2.284881918818543,2.059207000151746],[1.4619688843776202,0.08996195229932091],[1.7808033691497884,0.7407041967635917],[1.821631694239113,-0.016945609318041455],[1.009641039022871,1.2639000226673383],[1.7464380824434365,1.9772379672870142],[1.3833151201740843,0.04757209478758695],[1.714614154368391,0.858785582552544],[1.8216090451316118,0.009351918411376947],[1.0140870591506026,2.6853379389120793],[0.627467578484884,1.88883674618147],[1.7592522100572543,2.1419435106581033],[2.028812490519528,2.098598319470852],[1.4879328038251582,0.8848093197554461],[2.2447823343485402,2.0134395148846354],[1.529954682534994,0.30820880644285675],[2.1993890029871586,-0.1362408603423909],[2.6862860802611626,1.5100060144624696],[2.3920111528932315,0.7789863236457419],[1.5495857950938872,0.9358099987496031],[2.2279977361806926,1.5389258620253752],[1.5839546601241843,0.5276693213761727],[1.2995284412879022,0.7664476286883384],[0.624832838800651,2.5328380066678586],[1.7071239731393315,1.4140148045998266],[1.5349909095786363,1.9129479346061093],[2.0930733560175505,1.7105052769499656],[1.6804068406490238,1.672908816803908],[2.717035223678339,2.826707326602748],[1.8329731351821055,0.6588079011196268],[2.164761396479685,1.4211198824200326],[0.7846435580726686,1.3791055702782598],[1.4418561748155412,0.20401969777346096],[1.848404170843899,0.5954514195525933],[2.127233322164035,1.617257635317502],[1.9454284555167953,0.5528003371462031],[0.7263690907741025,1.597952820135818],[1.7845221465568093,0.2066130402893117],[2.40036674237599,2.583628137441466],[2.2100449424244677,2.129393773285105],[2.615361829498916,2.945240345206458],[2.1567887993605246,0.39148875206893874],[1.3830240757953096,0.12084430304043636],[1.4932653638990339,2.3187728703286816],[2.3049518869762964,2.346890094968122],[1.6333919744573713,-0.014225065060125885],[0.7908130096433384,2.5416928443048916],[1.828852311902224,0.19591301543660233],[2.0779629050053545,2.5877625227456758],[2.0355265759785253,0.286086391510583],[1.5284994799412477,2.1675612673090288],[2.383922616709657,0.747617439076528],[1.341841133264777,0.35869562599660665],[2.4908737336949427,2.0935927064384905],[2.176828693539296,0.7162718182427447],[1.6600552257808927,0.32835874531739784],[1.700560755432477,0.2039083480571816],[2.1796652921462156,1.7520091459191427],[1.435835146720074,2.5228593754005817],[1.0032697173603833,2.5729944370160593],[1.2700770412684406,2.5648689763605055],[0.6652330112564561,2.074361730697601],[1.636115850287935,1.2790697128566642],[1.0338075698268216,1.9676522795774294],[0.5557970395320325,1.9979442555479454],[1.6935615904787071,1.6668385552114802],[2.331083488921123,1.6057081217307818],[1.1707585591154195,0.10924175970666195],[1.5337418200617543,0.3659109562650875],[0.8572273429652881,1.6353758921105634],[1.378460357467684,0.22278957331064908],[1.3281228328472618,0.5723827398741117],[1.8869243277955041,0.729688787566896],[1.9847198043747822,2.0086705824827034],[2.094813580406523,2.992536456325677],[2.2209843717425763,1.4027977184156981],[1.2156914320133194,1.0353795723313528],[1.5904455522549745,0.578008123340906],[1.4560256813777217,0.5289654254123586],[1.4316764807430997,-0.04370115300807198],[1.284898076700764,0.4984802365953719],[2.131129434216807,3.196591797345856],[0.5857942783132689,1.9106926871339263],[2.202987359826969,1.6580490971539557],[1.2763208991045234,0.7875587355790008],[2.1461178581034046,0.57836997700331],[2.6770866284927046,2.974354837547604],[1.706813762348425,2.3370276736809954],[1.8945959039953633,2.9961134123565922],[0.6737723125397217,2.0428007100068837],[2.8992388119536456,2.071589036022413],[1.7533960276393241,0.3134648216110838],[1.274783441126076,1.5447355231248276],[2.4770556334787446,1.4366060990016165],[0.5681447602304566,1.3081324423069378],[2.4569337109122915,2.5046114349681936],[1.9291226158754857,0.7396721892374328],[1.3906877449166324,0.7850206749408466],[1.8047731471307684,2.3142035335399096],[2.0520981691418587,-0.09902696915416975],[1.7985647625134773,1.1894744210691226],[0.7890708042300604,2.573106490660963],[2.849014395810042,1.6726753763683369],[0.45339462012276277,1.58110464137599],[1.5868714513498214,0.5975868514623763],[0.4891507811457204,1.6876465567095429],[2.3801146959801693,1.8289907877646019],[0.4591123545665269,1.8602735224898337],[1.3604106411253003,2.1638489588458234],[1.68381009205091,2.106383268521263],[1.8808818919752848,0.5796095556665243],[0.813367762270543,1.9745940560149937],[1.79042123116129,0.39717433314381556],[1.3233962069817693,0.8169363779195057],[0.8931172032088623,2.290604694929015],[2.3417016978529968,2.6882099667382997],[0.8597559154132498,1.4145173136834566],[1.6030060383128233,0.3835862764922118],[1.1835966231945765,1.7700369297255727],[2.165108589822909,2.2495735137292616],[1.1675768376410742,0.6674310498834589],[1.8992289508374989,0.4658037015002482],[1.659847114935706,1.6655421934724464],[0.6731754882932791,2.1616718633970735],[1.7484111025771314,1.0348342398117318],[2.1720579436863106,2.2765552696537408],[2.381309741079451,0.05102303780321105],[1.6474433566457227,1.0554885835101222],[1.9333831886721353,0.5206775305306746],[2.028334493243461,0.5467647508095537],[1.384692574362683,0.9675846039360285],[1.7532180203361403,0.8454829421383803],[0.7361113088524334,2.4549482092912163],[1.1985014084757544,0.859882049446465],[1.5543433331920604,0.014242470376289895],[1.5316100750469184,2.502253579293672],[1.567158279301101,0.3345840231664635],[2.078631316050232,2.1271781641236416],[0.572542032364055,1.6978227817605593],[1.7331210452968113,0.42085506920833105],[1.4178125128347152,0.14443243823578988],[2.5713236092498803,3.1082982036259006],[1.7522102042691794,0.8669285460412111],[1.8130076364881065,-0.028008215554657157],[2.470723739090655,2.2703464294929545],[2.081977411088735,0.8747403873428197],[1.557375432221936,2.190066734612305],[1.6342834806779742,0.3249910418702775],[1.366529152662813,0.3486385337825948],[2.456027373879647,1.7669385451493387],[2.475611180150225,1.8901594647859543],[1.2979597731727734,0.435145169464372],[1.5515927470176683,0.44792991196513143],[2.027729014412947,3.095653322898481],[1.2286997071125119,1.282111850312587],[1.748120679412004,2.081743730842007],[2.095557473323777,1.7080955504000457],[0.6403613012193503,1.2627593824092522],[2.5456445419706837,1.433345485658138],[0.8136653813509808,2.2901368586011728],[1.1085098656464778,0.8826396193979764],[1.5766752642254387,1.365352647148886],[1.5275224341959164,0.8272356441984188],[2.2404883354749456,0.8086094294248297],[1.1573515591995602,2.497952529498975],[1.8702663035409919,1.5506689662533923],[2.229328525792201,1.9573202315140064],[1.3934783166849178,1.9161154703864416],[1.5696078313119752,1.3531034249017222],[0.49830205006503425,1.8867231588941507],[1.5647197490263098,0.6071858303481877],[1.2228288822208597,0.7142874085923141],[2.181702239064557,2.3667186781465936],[1.5056035382503035,0.8160825379578412],[2.4695260232632252,2.067993239438673],[1.4716445080492941,-0.1080131532513493],[1.778070905832464,1.6009430394673678],[1.3750192668431502,0.6911652144800157],[2.024510867649849,0.4673227260519024],[2.375975792864553,1.601735427689757],[2.1622263490575397,3.0111392708962055],[2.043009912897126,1.5722782855559432],[2.4789825785829924,1.5625605661228752],[2.2174229849405354,-0.023395023868374],[0.8383597620569769,1.6522824535870304],[1.4855241583923973,0.8892021719237841],[1.383342937860741,-0.020752019020669032],[1.761951186126943,1.7020400992938631],[2.5035812544946827,2.2226378982043493],[2.1095746894788165,0.2013069376285056],[1.8169510239933535,1.9900960632136524],[2.444771649543807,1.4398470721586647],[2.7719268552028775,2.237755040759963],[1.5229984490298862,0.17281958386056906],[2.502308572327762,2.2618961092152126],[0.7516654586405636,2.5989410659067933],[2.2318247977473296,0.630399022608433],[1.3775729062189044,0.20648840069259555],[1.9744899292669285,0.8396201808761159],[2.634430256119533,2.0808779591221565],[1.0163395598969878,1.9610327387063737],[1.5729075751642212,0.05595243410764461],[2.4654438037272763,1.2668398501857905],[1.6832456338136155,1.8251251215197102],[1.3990299542363411,1.8386462382643876],[2.082884074197854,0.3216466396860055],[2.1602121357040436,1.3010501603675535],[1.8209370326790053,0.29535510800336384],[1.2274634239772522,1.0857218542803284],[2.335512032491031,2.4325112334196373],[1.528687057433172,0.5905708627886274],[2.7551888971471477,2.9268869815301533],[2.53242710125886,3.1021235265072935],[0.8505107762847629,2.6540107951103855],[2.419972258712222,1.4000962247721103],[1.635194577228253,0.33145154410672395],[1.9150654451484679,0.3683288571939095],[0.8108892237153157,2.4036165219222765],[1.7298946473327264,1.6016824878024114],[2.2017966399380824,2.9406596648224195],[2.3250919543513406,2.529436228557845],[1.2105659818198728,2.3176096650655498],[1.2918764838099057,1.5744647464446215],[1.7069741859893497,1.6498510173158911],[0.5900582435102326,1.4398699443879082],[2.1571214675092385,0.23359827167823977],[1.8150451530290432,-0.053076292792886726],[1.3244523405485953,0.45192272030291936],[0.42568533156800537,2.155772729918231],[1.3865977523316508,2.4363270965969734],[2.2139243990050184,2.067367401795612],[1.0022845311635167,1.2211468259645328],[1.1886396879283807,1.412888477475661],[2.534186924899108,2.7954683652439885],[0.9606361573298241,2.01810183079228],[1.9956325273472193,1.8286330854193535],[1.7028323184594396,0.9761651073186456],[0.6959513511937969,1.9566161280758312],[2.0562033622212432,0.6404388207618779],[0.9039935095186168,1.353630548146694],[2.2443608170376947,3.1573120771945167],[1.8261221563708867,2.25770008314496],[1.4332811660908646,0.8612773017162972],[1.5713242001142058,0.36559496461351404],[0.9060989555185998,1.5150341401224068],[2.668429832203709,2.50572749414458],[2.2470325687075663,2.397390226442682],[1.4779726647630138,0.4725048487316259],[1.8768627690613633,2.290538330685352],[2.2384735169102514,1.2367350490601787],[2.517036160244121,3.066295785902373],[2.3109931789965414,0.469076868620271],[2.025080342096171,1.299496715648246],[1.1811560929472662,0.11809219225287815],[1.9787899678148166,1.7216096501742573],[1.5738968669762792,1.4541971230143804],[1.3009171426842547,2.0310949508179093],[2.177583071362573,0.10067669883568664],[1.8472353690825742,0.5302848087021632],[2.3289436130086503,1.981228673392812],[1.8207719952692325,0.5620072640480442],[0.8248916947906106,1.8775423617893081],[1.3298682188804425,0.3908758403238307],[1.1272755781082306,0.7920823990202237],[1.9893175643927874,0.7857812731590109],[1.4204092422675978,0.2839550374620502],[1.4518606769061395,0.6529825936715102],[2.849562106151156,1.3363980446476225],[2.544925417943029,2.333711164510623],[0.9639354292534449,2.243728744033062],[2.146766007032177,1.62886796730597],[1.0942052177086286,0.5617999786354773],[2.043061254092125,2.6284968299335305],[1.8080545839914683,1.1520898167040146],[2.0387533627720993,0.4592554088819458],[1.2908386619444292,0.4876627638325529],[1.893219470072966,0.21310591626249542],[0.6482424659844123,2.0014686950428007],[1.8639411784019293,-0.09841830030307896],[1.3960264164349896,0.8913855307857786],[1.2400769112440548,2.6456899134429195],[1.4045104712415757,1.7575977695705127],[1.3433334487147461,1.892101987325559],[0.7604154927213553,2.1418787920423843],[1.9233650789090144,0.7636372736582475],[2.299171379943782,2.258910775390208],[1.5314460276925996,1.4296615396453594],[2.7522839328277624,1.4491076657156996],[1.659792887034608,1.5424518791129278],[2.3038316958921374,0.04520048628936879],[0.6746344708678114,2.379974784013401],[2.216943301672072,1.4112830466117257],[0.9237090985878499,1.9123228918823423],[1.950598240020192,1.888429144128452],[1.7931245398495692,1.3690061561331612],[1.915294325289654,1.386131894970107],[1.9507348279689176,1.9761504233349159],[1.1774412180782299,1.9213465525359947],[2.14267921119753,1.7449796795213826],[1.7621130246456262,1.4298442149080974],[2.004641960231864,0.045364005477768865],[1.5984612096864446,-0.04621389597416248],[1.5668039603495618,2.417748963772196],[2.6342514442040263,1.9676480353676558],[2.035547813051899,2.491856706684093],[1.877674360217043,0.3696984259575834],[1.9633921246012087,0.7660609782919348],[1.9300219894067887,1.555515000287176],[1.9416522567068966,0.8675499294948733],[2.232658193265851,1.9353005430430767],[1.7741031568526695,1.737617580327285],[0.8297442837085306,1.9662377734827474],[2.19494659029672,3.0890317318129275],[1.9258341530531093,1.5743774035851459],[1.3489646099063335,1.9117562559690506],[1.8136087515054213,0.08353909189660202],[0.5298724545099435,1.8455809072699345],[1.4495260956482325,0.7940486847424771],[1.7847113732961097,0.7892339568256024],[1.4812559820775186,2.560678623130065],[2.5344066136891805,1.8503431301902151],[1.6595309323326588,0.8943401875915451],[2.2488299489623156,2.2097282536462624],[1.9814048849494958,2.0064431044833233],[1.0826318398837165,0.8103770563542098],[2.3776069397784014,1.811246999475749],[2.191472210189282,1.310769418623583],[0.6965089173878997,1.2156049351490257],[2.1087466041884975,0.33786627982545736],[1.6129240138939012,0.6416030110646863],[1.8566700312815767,0.8838447261317913],[2.31811089875341,1.900822939625645],[1.8760182714697102,0.6012335376667386],[1.3042669562926932,0.27729865070262427],[2.907470164647878,1.7871457529861345],[2.2482018222770046,2.2773908308653654],[1.9790243464523074,2.0421812780218374],[1.858288234640829,0.5463609357874799],[2.3323291454085715,0.5552668933120755],[1.82244451163518,0.41640835177774693],[1.3687776186888838,1.3550436353642152],[1.7920037582407238,0.6259702729667618],[1.2646641966066996,1.7611690884640958],[2.2219543555308183,1.5777142451919226],[1.6351502650422463,0.522738259414676],[2.338194264886196,1.439504358107437],[1.450157992160851,0.8045640582176931],[1.2126741562978534,1.0370641282507462],[1.25968826817539,0.9872743852166916],[0.6536463017822794,2.033815935694649],[1.5038708318443716,2.1191151876076226],[2.2226517413380087,1.7030282646164312],[1.275021564103013,0.014869144831476278],[1.1664485302365,1.7857153219298676],[1.4443833111494273,-0.06191757290138644],[1.31100907522212,0.19258602502595268],[1.1007275222831254,0.22152313636708054],[1.522640469324862,0.1540768567566131],[2.070550263334113,0.0508291718418169],[2.765778921343644,2.78910054226158],[1.4439676766729281,0.5084984024355649],[1.8314173283034476,2.4685273517867676],[1.5407827501883684,-0.016755018989166648],[1.5659743407410627,0.32404585686841003],[1.0393912615421228,1.2022624604464358],[1.3057471763485522,1.0786599077090766],[2.676338534177238,2.0280129096289614],[1.5385080550783292,2.5095510777984096],[1.9957248876155849,0.5691028895765059],[2.0261144794539723,1.6631296647521538],[1.694997166418816,0.003539205471249751],[1.1722173947356653,0.06836194526495731],[1.7659654985218887,1.6513641352190893],[0.8789477434333299,2.3846653509392324],[1.9213661424877713,0.7820945011169641],[2.688532049685285,2.2281642072255523],[0.5987364251302544,1.8943059281682169],[2.482882922600008,1.7239936955922888],[0.8829287716691352,2.034764110724894],[2.0932940605907695,0.6542628891902474],[1.4422282141994183,0.4871447501566868],[2.414265760931585,2.0263552570233196],[1.847819920985912,2.780051716813374],[2.47650200012853,2.1520500414123043],[2.2978993514244603,-0.1392457389386601],[2.8925207744527075,1.6093415378967528],[1.9064653723964362,0.6031531017151841],[2.5640800323639814,2.114250376390048],[1.0402456406281024,1.9945171121783365],[1.851337361774878,0.020251769341963488],[2.301713441837138,0.3281127008186282],[1.9480116797783102,1.9017332351660559],[1.866960685443824,0.6851065052672112],[2.182464459261296,1.4860994651573503],[2.6174431936952804,2.985487921291001],[1.500045152075674,0.253962813572827],[2.0955799018319303,1.3390872812611536],[1.9636375257622967,2.3921738433138438],[2.3121798710190054,0.8041942123913741],[2.3782109913583853,2.159451422795609],[0.8405784607061301,1.6443980135098781],[2.5231089886421834,2.1901790946506923],[1.3539499821208754,0.5322701983753967],[1.6585353376191514,0.37313287101483095],[1.6020130639927888,0.42213271651286477],[2.009347656840423,0.022310506719320555],[2.276127061319597,0.6342410098679889],[2.226898594705629,1.3913573126926804],[1.2017327753492917,1.8659637630341774],[0.640243787395174,1.6182104751151456],[2.1147919706508946,3.1737131950124677],[1.7180574907624298,0.37442698392228346],[1.0658509577133666,0.5234503993822543],[1.2497175503262854,0.8414077479475071],[1.8261899678409375,2.9669821083483865],[1.10613586010723,0.0335112547719113],[1.3871233800964715,1.2350462058035439],[1.9476645560276802,1.8678977152478062],[1.8710144423297312,1.3341768107165386],[2.0135801026715647,1.683376098640887],[1.191753287440857,2.283551711502802],[1.9704924061171298,1.7817798248912013],[1.814718350300635,0.7188684733184081],[1.8554936379372151,0.8361528393520713],[1.5486003835033193,0.6175887481795287],[1.5621399372883709,0.4306791011930329],[1.922451098060888,0.6072494351833779],[1.5917910872119394,0.09039675051908425],[2.185708280415806,-0.09876524765246619],[2.7700039572746777,1.7669468619711246],[2.215067854567989,0.924953772797223],[2.27422351244951,1.738130477859651],[1.6093817745147918,1.3896636957423731],[1.890376742359166,2.997394352225797],[1.1510496496837834,2.047524416642007],[1.884600804410891,1.0277660387395136],[1.9484941689961575,1.9800241764248887],[1.5362221718973053,1.4486386911681812],[2.087817289086307,1.9430480540191364],[1.6093166714711997,-0.05043729309035716],[1.709035272668988,1.108856217533532],[1.312364279712885,2.0706911396484617],[2.190182196105413,0.11663884043584605],[2.2710039730430616,1.7517582378556003],[1.4290215488146232,2.160140083951829],[2.1852324952297097,0.6234206752067046],[1.177119812516519,1.9800909549719727],[1.9699869146439541,0.5918336404047979],[1.9071993933495186,0.15978392018913734],[2.4384341487632364,1.7616121806216931],[1.5968212160806559,0.848335617584202],[2.3878276408702432,1.3584081688688658],[1.757943122871305,1.7909238392851665],[1.8031684213068997,2.385791973507727],[1.5353924404004018,0.5000113888237856],[2.6067756599660084,2.8592017139926793],[2.0368131831507075,0.6664625515378346],[2.4827705281984054,1.51254606568949],[1.3702876631623186,1.9851368725066028],[1.7899061646533214,1.653655266689284],[1.5651940867917797,2.1378669314340297],[2.196542887754416,0.4779880855545299],[1.6148292566186297,0.11935563979663122],[2.097610535087683,1.5295802529860372],[1.5653117153783183,0.7231651074606297],[2.4371789423041217,1.9156089659156446],[2.189639086143431,1.7523799752183002],[1.8566420325906803,2.96174675599761],[1.9083534780910718,0.10561412898069622],[1.8210855310806673,2.389304689974537],[1.9036788677661707,2.037541522886859],[2.592957844833428,2.991578966254961],[2.025314116185135,2.2225243109498156],[0.9465771628397393,1.3761057070249092],[1.9338779193563904,1.4913828345830398],[2.1177387489696744,1.663704964562191],[1.7503753372227147,2.128487160607488],[0.7067080011324882,2.2569592149429907],[1.9259624729167504,0.44093374246805395],[0.8898267533236842,2.323371757697836],[2.560819288578737,2.8133935937178283],[2.0876873648687413,1.556695047272977],[1.693754837615352,0.03685805685726684],[2.751931509408198,1.9847567975200353],[1.1776822246054568,0.7372945491064237],[2.2651867802743837,0.44829924803775534],[1.620983340791379,1.9108652533924586],[1.3468257476616514,0.8198328735920695],[2.4665346970464324,2.218679844245486],[2.613610077433274,1.7780126367890166],[1.6361811183042891,0.3778502261411564],[2.7451961307017734,2.9461070306473904],[2.0316657530839994,0.5293686354422941],[0.4118398139428222,1.3433062474027677],[1.3117176900731642,2.053611248008434],[2.550167084178644,1.618374647116313],[0.5557057887661406,1.922289388744014],[1.7795348151306227,1.45982765420001],[2.4080642177583886,2.4447677778416317],[0.681243728841104,2.048750966254821],[1.9951100623858693,0.6432306857590143],[0.565444711963106,1.7102831906043374],[1.881288880487019,2.1562148484039128],[1.6225438867917976,1.5288595401649896],[1.192609638627717,1.905844222912027],[1.9671980654721912,0.6902157239102155],[0.4577748028248141,2.0692842931303073],[1.89274887582823,1.523973233143149],[0.8813994879783923,1.2451038880994694],[1.725540044907484,0.5798761280057447],[2.248203968566197,2.000947966170026],[1.4088429501239377,0.03375960452737525],[1.2399871677561278,0.4517746907068906],[2.462715718520789,2.61540244781725],[2.2715113155682634,3.171198483122415],[1.9423622101936795,1.4790879033876294],[1.4962004137093605,2.6796260822204996],[1.2364617609410544,1.020342407847386],[2.0550530578664934,0.37790230649221934],[1.006457732786405,2.0449751649113876],[2.1312902147190225,0.6730911614185657],[1.315612029907407,0.3145448612364381],[1.667256813802248,0.9014815313641477],[1.4136339707682322,0.6073000874131114],[1.9425011610960743,1.0230964210776734],[1.678279999502154,-0.045322684943480906],[2.392145504959972,2.664784761312271],[1.4276173849732152,0.7957017300927012],[1.9042478050314815,0.6688671591827263],[1.886506661605553,1.4541902866759235],[0.6157557641155867,2.5544671580588205],[1.1688780153738805,1.6904712578867263],[1.5519295356032528,0.13383270021435045],[1.9756146773112584,2.0850443427752463],[2.658637384702355,2.4236995745949064],[2.3450029296630155,1.7383544703386438],[2.5582696620628638,2.0810074640396143],[1.288937719080499,0.39692795390415947],[2.1867051028883715,1.978320600948371],[1.0039671134620654,1.4867008765786944],[1.7585856068430963,1.6241633641046682],[1.8996341878077967,0.35543374544721973],[2.0705029746917725,1.4668436555542441],[1.5806060850775383,0.74813380747171],[2.712236353913758,3.0025124484750743],[2.3633895166697485,1.761650660811969],[1.710083332577328,1.121937696021695],[0.6642966925946238,1.9548428824243889],[0.9397221866345257,1.6414363855448775],[2.066198406018535,0.3230568765378663],[1.1497096026958997,0.6459527058615973],[2.2048763513529948,2.7490957534982687],[2.4635101594981856,3.018521493144446],[2.293903298302014,0.08378114419083638],[2.324875508430276,2.997269769420676],[1.65460647832526,0.5583078135357156],[2.413001280328082,1.8003167040567745],[1.975911700150187,1.986836703127808],[2.3375490664812792,1.5032036574822945],[1.6419968140266126,1.6990764911143268],[1.1750082607626484,1.9604122235675074],[1.7846061739607315,0.3855273150254903],[1.5335114852847802,2.0164889863401543],[2.6934514616403655,1.3803582958375258],[2.1991811065546134,3.1408812032806304],[1.0097300793601425,2.352664131160515],[1.7897325611267618,0.7463448056812154],[2.37655325484683,1.6835936540251237],[1.1337880720193518,0.7257201689024008],[1.545632626996157,0.9034547613217868],[2.460918608006509,2.4708088588914023],[1.4540414600245128,0.9300295275916689],[1.7486042994573263,0.848954796834101],[2.2709166279244917,3.0291405323824194],[2.255239436439263,1.3775697290142022],[2.3808990764375566,3.2107039897190015],[2.1512882711727936,0.3826302351990044],[1.4331072003166603,-0.02238252776509786],[2.659790494100752,3.1558298632618893],[1.6683334637087275,1.4298492618075085],[1.6235204149505464,-0.037850184420254895],[1.4145813846435993,0.1496611684394532],[2.148824874135538,1.4122073843407612],[2.3141276755546185,3.075679734174855],[1.4723918580427733,1.084481300962696],[2.752808678148957,3.036708400420549],[1.1999536792125627,0.06389610315532024],[1.6940887968829328,2.1644522455611352],[1.833562445414827,1.8326326873323873],[1.6072889019585417,0.20855884192346053],[1.71969937604928,0.08586391138498695],[2.301311660857864,2.426459630227014],[2.240085972856674,0.34224063347406386],[2.15702550449864,1.7905243241854716],[2.1791117617661193,0.4037742124252637],[1.1248184852330203,1.279907619249685],[1.3534728838661723,0.5194977991652557],[1.0176296334199924,2.3557795811137674],[2.0756936025931174,3.2067277924353865],[1.8529353974996405,0.6723893171609852],[2.377220067233017,1.4589913511736023],[1.974814044757586,0.0993546878250754],[1.9403907140148253,-0.08336303218215413],[1.4106404342646095,0.3071603173356747],[2.3219130298407435,0.7970809086149561],[1.9110488174171625,1.1481526235268211],[1.4782253445603275,0.9739710222148363],[2.362426913538337,0.8311732761810967],[1.2437378423103174,0.9196247810078663],[2.1305510422714145,2.379281647634387],[2.377991020627879,2.2871696359786853],[2.3649024047482357,2.361767260330204],[2.4469915091380297,1.9910416189331723],[2.0183184596424177,1.992183643229727],[2.679646566244187,3.13026703745588],[1.5900959487532045,1.0429698489722603],[1.7801802456880742,2.4799927830540422],[0.8499488917709107,2.532352166945932],[2.506741636128017,1.468128811123885],[1.2220277369674202,0.4178933265685564],[1.7005831439465484,0.12438229425284575],[1.0625006378753161,1.6658533668341953],[1.528835101856631,2.1017824793177895],[2.2235189372400317,0.7418422649791868],[1.6095764688120724,0.2742427962976285],[1.5823134078139043,0.5507824585813358],[2.1238307359859103,2.0337309432119834],[2.4067203218889257,2.3845473164399404],[2.334682021510666,2.4913545097768193],[2.0916300478025773,0.6046165088639671],[1.9346307587508518,2.0415748586771683],[1.5391216481134111,0.6799251172071571],[2.1595580696643815,1.762676504946394],[1.45875193683235,0.6381442953105673],[1.5419210016660045,1.8398967719922483],[0.9761530744676336,1.6569740430823656],[1.7431618410898237,0.7934894617834933],[0.9446635268159976,1.7226254465642135],[1.621221620776928,0.5135747972463093],[0.9635264238853075,1.6818608496066225],[1.9864948148610564,1.420194384841287],[1.7633259863080173,0.10078442516764574],[1.9428527588011408,0.4831768151218663],[1.3051110929346201,0.7819785092314708],[2.889836838921149,2.2906026188120716],[2.027443419620587,1.4184060045615867],[2.256166081209542,2.4026812778583793],[1.457685475154748,0.3386210927605019],[2.7354893519663896,3.1399533107968973],[1.9315190529068942,0.8869343160409545],[1.952734385582495,1.754680037025321],[1.5762834563638044,0.2912171057587606],[1.233941822245011,0.8500044821150149],[1.767536541663544,0.07312498903829245],[0.615615916656066,2.7160290298252843],[0.5917024380324726,1.5925421136232993],[1.67830560599505,0.267612843628117],[1.958340782280448,1.892918840061208],[2.908138561945821,2.1996970893707846],[0.7741321530063312,1.4590962214960905],[2.5333839706812746,2.512308943797617],[2.196516808385053,2.908949251979896],[0.6001780916236753,2.0317884013172245],[1.991760804202555,1.8537759660406212],[1.5783279871537146,0.36724644430832887],[1.7073672379010318,0.1803655274743623],[1.4587207919751872,2.7485408645634593],[2.052413214274492,1.9320679305484072],[2.315213034666338,0.6520107728775806],[2.0288339169642526,0.9464786556327688],[2.199287152737339,1.8757959194100762],[1.369431620884399,2.017953070877235],[0.9030830799212362,1.225051168914021],[2.0964852555719795,2.470888311252936],[1.3987330459119758,0.4652070427808759],[1.190157068170969,0.6434295073088769],[1.5575867999056694,0.0651935780224907],[1.4310108632456142,0.5279037145178112],[1.8783929188015187,1.8085051291514955],[2.8451071616764594,1.9949162708396195],[2.752645900983315,1.9468009072760297],[2.8162340640098806,1.5910528489461677],[1.6362927780726517,0.6152114292708523],[1.286014221180789,2.0331640869562415],[2.6094632721748154,2.268692248065442],[1.8478674872268734,3.1003493228194237],[1.823229602184131,0.8177692183676182],[2.2070203377882454,2.315741451134385],[2.4236749320876787,2.886837193484694],[1.5784034512031193,0.7665650505956744],[1.9929309055449398,0.6690010148834623],[1.3435717445814799,0.8652465279634854],[2.4316729270434307,2.124457492493153],[2.3258675122581245,1.3251961355114017],[2.4986368253302356,1.554995800400933],[2.378009402528769,1.2549673039620188],[1.904825468595973,0.49258541044624216],[2.149374225876306,3.161128810434294],[1.954011655892068,0.12323359796154043],[2.4066470840632683,3.210590375046502],[2.3883235265525475,2.9526623204245532],[2.647562339394664,1.7231958902463922],[1.819629573315316,0.06127234228842504],[2.382649007835629,1.5529513903558914],[1.400316512148451,0.3476308562554641],[1.3501805912484899,0.19372549185548005],[1.0380356379300517,1.975767780685344],[2.05409078346058,2.0061816732660875],[1.7842127051131857,2.6691055849408554],[1.0811554980784492,2.627828522157748],[1.387604984947525,0.5430978160083046],[2.108387023117054,1.3672710629851994],[2.680181420386128,1.777767341296174],[2.6618853250537597,2.1066288791420815],[0.9934559782820246,1.8376020703882041],[1.697181959682813,0.3921331573449912],[1.8223406326285116,2.445360667672373],[2.2125985940242496,0.6598668116818975],[1.0943317601674765,0.06700589580734717],[1.869350207735741,0.6220651189311658],[2.365821044181523,2.0331046925994047],[0.6126945031663784,2.122563639661762],[0.7405094586353282,1.8345397723368508],[1.3910808016844505,0.16303866763919572],[1.5679755120806416,0.8566244039809318],[1.3395388200628076,1.8339076113111958],[2.7357477530685785,1.6400397020946524],[0.40036867749898086,1.5997275631171208],[2.420288101922938,2.1609660436792058],[1.1790403519569226,0.0978240906565],[1.0569126647526508,1.0855244143490868],[1.7346533907915354,0.8736007685781196],[2.273192415927842,1.8789138200685818],[2.372949012237375,2.357785032593772],[0.9453951434160469,1.5039373989999292],[1.4346130324898299,-0.11374849679779586],[1.9072972786933344,0.6864335656963515],[1.6984057893572717,0.5222882788230481],[1.6438585888082984,0.09876879975745811],[2.4799675377229606,2.216011344829842],[1.1827220952184159,0.3978858864570268],[2.1275193943417943,0.8630153722586065],[1.943615323490551,2.369464842429935],[2.325611247100546,0.21732060739431036],[2.3266900888879576,-0.1477392884249924],[2.449090195525257,2.2608861927265997],[1.508884927290695,1.0479958881217808],[2.0564367148120306,0.6670620381267107],[1.1557349320775696,0.012639962465986088],[1.0623525733323798,0.8008732118134289],[0.9046749182894688,1.35337838877791],[1.4693771766698829,0.8238741475973363],[1.8159794274816474,0.2245797458327794],[1.1192543632925778,1.7987068685678533],[1.651148316037574,0.6684561472757102],[2.912123489779847,1.5828131095235372],[1.6904727508359745,0.15103546713639282],[0.77791099124904,1.7418939782783047],[1.8774305860543063,0.6769649005329216],[2.002430466217719,0.2612482465755245],[1.7017187283483566,0.28233026813616824],[1.9698175819401114,2.240360289320969],[2.075327759878391,1.8570376576703624],[2.138102703259836,0.601859397374892],[1.9452200352474067,2.835398522038181],[2.0754738468641714,1.7969534201377595],[2.214397651783889,0.09346361033359207],[1.541726217916592,0.9558160344835357],[1.7241022741668939,2.2550912132678],[0.4220933699755356,1.700958507350835],[2.6057179572452482,1.7745692767107557],[1.858967512573557,2.3327354503208784],[0.8088060756585541,1.7637487364054314],[1.1163001733478086,1.1366025075496928],[1.7555081529070984,0.4600064017988921],[1.1547375192436458,1.0901801877679522],[1.1948112302169331,0.8307617723489248],[1.7527287379116525,0.12294795491966559],[2.228589675858375,1.7560857591450172],[1.4922676076765944,0.5811213267909285],[1.9248816042683115,-0.06282644564435558],[2.693015520308232,1.8918575197435539],[2.4948602196270544,1.6496276909911014],[2.3098733209023954,1.518959406624775],[2.43048942110075,1.5833645565203094],[1.66408180617836,0.26858469617246106],[1.9079464324584674,0.9945601759846179],[2.349743588858586,2.2535251265388596],[1.9839973771525536,0.6990865628979597],[1.031176411798166,1.6575577673762267],[2.1176153618905627,1.61389662586305],[2.334375582309214,1.8698410346445389],[2.1946577055425927,1.6943058143266356],[1.6916074784774568,0.2927274796446534],[1.5422353997614646,0.006492766937704397],[0.5237872061848681,1.6702537539680251],[1.420833563365294,0.32852640876339667],[1.7901567138571115,0.5366760398179125],[1.537443206257701,2.1568229064372813],[2.029913115146469,1.9020939509651833],[1.9319907083631298,2.676479368565907],[1.0549714564066637,0.7452884372890606],[1.8178018151115936,0.4901488003350122],[2.3791423551638173,0.4865141188672728],[0.8022791974825946,1.2906605615832811],[1.430292181357646,-0.0037340982116874644],[1.7853416012380332,1.920418231346192],[1.8063203139510935,0.531847645827777],[2.148078863324903,1.7078842841633355],[1.7504526908033817,0.29059848945334066],[0.7516302510575281,2.24680844465862],[2.180316146184899,1.7006055173112524],[1.5363267225352182,0.2687542252256673],[1.3555963742824446,0.04100831054425946],[1.69266417709737,0.932906501494422],[1.6279343775773896,1.0461458126621754],[2.7177357196851166,2.7129374668718347],[1.9493472329084964,0.8698885380175198],[2.4896800852960883,3.1410384632950086],[1.5807202527877195,0.04334620880163109],[1.5057363919314923,0.23931364821271905],[2.2187967498041417,0.1332852014392426],[2.4419838227919755,1.5642114522260933],[2.443440041754193,1.3969280598055642],[1.626868217031175,0.7523464609509452],[1.7562284786207707,0.35901494251760435],[1.1362520349048455,1.9240653789423976],[0.5833860803724766,2.5244149325089618],[1.6217224114212858,0.7966332650617416],[1.6254170351846597,0.8447796995513508],[2.194704966418139,0.6868177546297473],[1.336799062071682,1.2215057751670124],[1.1113887805696743,0.009489752492002124],[1.409563497709275,0.25895113697999594],[2.2133517577422346,3.168545892062966],[2.676727086561556,1.7884587765302962],[1.4078177829524163,0.42929526171882126],[1.186504731217215,0.8464709967872368],[1.0916652162647482,0.37165179299559414],[1.0174485761542817,1.6415101435973356],[2.293524576578161,2.2424553453250944],[1.3167686243317258,2.032014512434836],[0.6333055389933505,1.2086390646049485],[1.1629637892748788,1.4714958992090126],[0.5179030038438827,2.1455909691533637],[1.4276256860712149,0.5222765714230241],[2.1147186900726016,2.4031641719969032],[2.7965683384788083,1.3243598259519136],[2.326395333252417,1.3126694109052313],[2.284286184508176,1.7764472609299915],[1.8718553927911685,1.9923333783737376],[1.722141095321415,0.7064896240945588],[1.4581030087822566,0.896911176646068],[2.2206230845285586,1.9836718593706304],[1.9834839903789163,1.4385428131496263],[2.0700758771812398,1.478168956283294],[1.6611717272133921,1.4720336635223847],[1.571184413417715,2.113275515342843],[2.6105712001670005,2.279751456243753],[1.1742827990533362,2.2093123619699346],[1.1053391972747892,0.3835549475000233],[1.236516662984346,2.671223344075588],[0.43978724704455385,1.8567277244333478],[1.4190425481643736,2.5349839932965215],[1.5959354343181513,0.06376246704611432],[1.9637613000265084,0.6244440423457089],[1.7682088121019786,0.800793453941622],[1.6083348685554473,1.464606387668762],[1.5580247169379127,1.2908842575109523],[2.677754289262559,3.1777201208929156],[1.68319427503495,2.3980305440988268],[2.362508520176744,1.9986810025040633],[0.9406186509434922,2.0306823552425755],[1.1773686178328426,1.6132778792856717],[1.2661009325021686,0.8664405778511728],[1.3449996589318067,1.3255069811988476],[1.037067932969645,1.2863958706858611],[2.2425812847098965,1.2410561077271125],[1.7039784773831816,0.02191894004535644],[0.740843454224094,1.2966409358900846],[1.8555826880860282,1.8970346391656245],[2.4722915195656823,1.8178873068687291],[1.7325494870605902,0.41545705337556826],[1.507671584068584,0.5923287831784853],[2.237615122587908,2.523617730345908],[1.9111674927990987,2.221356854480208],[2.158850387318759,1.4253384083615954],[2.3301507369816745,0.6267502250908239],[2.125871028308435,1.4493176996822532],[1.664964741842848,1.6989168091739142],[2.555210907935278,1.6511799937750968],[0.40853415737402876,2.182425058932372],[1.40777199185952,0.7392880999527603],[2.1576653882020977,2.827429540940348],[1.3921214275536276,0.6267326191255355],[1.7223212225026054,1.7495045094166644],[1.2734140563373377,0.6736916669275779],[2.7897347326250195,2.1733399777552473],[1.6719295921588535,0.522031049912723],[1.0733247358764877,0.2432750932685811],[1.530222135134503,-0.16702569397328515],[2.1457943122592464,0.7284261265008476],[1.4354115763702762,0.8004506333510855],[1.7929251111833828,1.6733628515906593],[2.0222204264851475,0.9408021479116933],[1.7232124615149194,1.3683898232194505],[2.5049068892337223,2.792048918173626],[2.21500048230809,2.398749126431015],[1.8250727572897452,0.05142581280376435],[1.8646949291218653,1.4452559344496483],[2.046356350053193,0.4377842809934076],[1.392791060239365,2.0126075906884298],[1.7374662410927626,1.2845466071501155],[1.8362455009537495,1.5075836636521647],[1.1928765639841235,1.8542013015803116],[2.197977723906346,2.518039425201706],[1.2264270616833293,2.1398857374722224],[2.1136580779895318,0.19255163138034403],[2.4098866839079185,2.329612776781295],[1.0341679475023513,1.8153443406602938],[2.1499490540026063,2.007839745608943],[1.0076266306993724,1.8845635980745],[2.433504959039034,2.866009874219741],[1.1262751362884362,1.8554355481289477],[2.034283773549349,1.487184992024998],[2.4605359356815475,2.317887338317801],[2.274820204773441,1.9791079182588622],[2.2843230538517427,1.5610649113223198],[0.7164907856194282,2.4904269948308797],[1.6944307174285673,1.767229606600274],[1.9512556639932512,0.3691757750997181],[2.5152226176000227,2.2822792885281813],[1.5300968647877258,1.7528312811361788],[1.8848798322017748,0.6829945755043845],[2.213236993847257,0.23467314380266957],[1.3082167719591016,0.37365974912652444],[1.8696791293033685,0.14089388203160014],[2.428099713733454,2.436116810972561],[1.880922432584358,1.5876024114828613],[0.9451716156422583,1.8047621470232535],[1.9212053008829482,0.18995209035334015],[0.84273900041388,2.7099027394109303],[1.7040568193378784,0.3134668404602575],[2.029308130101086,3.0796865060983425],[1.4486313339036907,0.8907781729000167],[0.8857714788581088,1.5220452958388409],[2.259137988337452,0.9449036910104659],[0.7398318360490224,2.3954523470664717],[0.9536428979666901,1.8121854661195052],[1.871410204845887,1.1337109606836604],[1.058287331220125,0.4306577139680431],[1.7703944433710137,0.7010561676370722],[1.840549025778576,0.31144288419686317],[0.7306939294585947,2.269883952826902],[2.735433780817429,2.8337866100968925],[2.2427020087827234,2.43677847317063],[1.830705301257541,0.0445515385594728],[1.5621450277994502,0.7142378725851927],[2.556104107768164,2.5399769672853587],[2.064799336392916,2.2781574027328952],[1.6784986064439686,0.911430955183294],[1.2861288653989367,0.40994102232507357],[1.3282131346774315,1.9745308671783084],[1.3613275053836538,2.6399126616409645],[1.6692694688894028,0.5152853377039336],[2.2696670263675327,0.4986918655107392],[1.8623277181315951,0.9626611477492635],[1.097445495596161,1.6041097134129472],[0.7419474445063327,2.052724762057834],[0.9310695711429503,1.8518647716259906],[1.8153471675478952,2.326663147491475],[2.1546186229838464,0.2699744761903493],[1.351470354725922,0.9446437791784837],[2.378619041306067,2.133188563883485],[1.3790365139682885,2.1158749945107433],[2.297339584982686,1.5590315872851805],[1.4696329363754845,0.7096585074343699],[1.6550712341852614,1.1863149860634443],[2.253553527028031,2.650902625620317],[2.4796211520408304,1.3498241065542183],[2.261274886648852,3.2090329892020075],[1.9178117104375128,0.5275148214635198],[1.5030032780895906,0.8649490420520439],[1.0777883154077044,0.7199051591063923],[1.6342472043682696,0.5586534131133187],[0.5842725314448469,1.3632919870869489],[1.9650754650774103,1.6532240912208787],[1.5045783603692553,1.6284906942327684],[2.315084983126487,1.6822779234650804],[2.3062953033147027,1.9407973065401267],[2.3318249041722265,1.4945478552301958],[1.9819941342969207,2.2223254122741194],[2.4734342421238846,1.341714191948605],[1.4563221820550365,0.09948585319967107],[1.7689316842177432,0.33636964704181016],[2.599269036408915,2.92404000588572],[0.8475818232086979,2.411509031400117],[1.7198759730633766,2.2883753456607],[2.1861996216803754,1.8250764775677566],[1.400067187796191,1.7974683105695475],[2.121322091406631,0.8174385042627348],[0.8624787275177727,1.2092942531690434],[1.6787857271888202,-0.11403834386548317],[1.3029917650083231,1.1712513635633393],[1.6733348942617825,0.5764371758283379],[1.633395952232958,1.70587920464073],[2.016489073775136,0.7990642574735558],[0.6023524994536128,2.053876238380744],[2.061222377626499,1.69680258063637],[2.8973081035628954,1.5825815932623464],[1.7416888916393685,0.8901814832759903],[1.8415455891310888,0.2567480989034655],[2.1449973894948036,2.2082264400119316],[2.2340509396999586,1.9065383284349093],[0.9638621846130877,1.7025912414737032],[0.7154139958457407,2.2548230409016914],[0.8578026023152382,2.0889364051363257],[1.1799659969226113,0.4260451490572066],[2.105615914367236,0.0677331416475766],[1.5636648280249394,2.2288300308640925],[1.6118947115197857,-0.027605934064772186],[1.3572776830159436,0.6169926175778923],[1.6590245249257412,0.05405549155282474],[1.8142753702639394,0.058037475229010926],[2.212759698196419,0.29252243463030214],[1.689482675948145,0.3502046211427524],[1.3943638054829446,1.9177276637725464],[2.0511174080039636,0.02935905313587006],[2.203991916355905,2.808114609860521],[2.301983856316161,1.987152292077778],[2.286937645151744,1.9590677972755985],[1.911191563448737,0.19164187810991917],[2.3166944228633195,0.8831150637278933],[1.7119468393136588,2.0500726353651926],[1.8708131321612367,-0.06732871678590746],[2.3799267932721593,1.5222565312587735],[0.4277226454702032,2.025783763256961],[1.6438054812202965,0.7562086303323028],[1.871934811775402,0.2446638813503207],[2.4771324479395456,3.04473949356313],[2.000142702896328,2.2889632170051883],[1.8831769011199044,-0.10800779561115914],[2.5131481775431292,1.5601902806727797],[2.025845067028797,0.4614755880261264],[1.8540002315084085,0.566413072641869],[1.9313729633054184,0.3677829397242772],[2.3244817764054915,1.5784293989640514],[1.1800151890314101,2.2889934544311354],[2.695118849959554,2.203065112918067],[1.4977311364317627,0.872985045707307],[2.6265125768808586,1.64909555043436],[2.1249514541048944,0.8538458114533063],[2.209479300268133,1.4381902287839745],[2.469562064363569,2.1368363674002304],[1.6887156621087813,1.910859644974963],[1.522053692738361,0.5100087268012555],[1.8380901386408317,0.0626659554439285],[1.5367627474735035,1.4892136034011116],[1.890677143826545,1.3650443972994606],[1.7218543762355067,0.18881122567459552],[2.311851807269267,0.6111854302680656],[2.191488600106276,1.8472338052716752],[2.892697753334859,2.024589594551391],[1.9201530331817178,3.203520348315643],[1.463122544716284,0.9616298667347453],[1.181318411132502,2.5237427663665652],[1.7142210526171109,0.4037883150917998],[2.3546229111861097,1.3375047549904093],[1.3697445705941256,1.678694665502153],[1.8249272702216577,-0.09753387299531657],[1.642669823925168,0.14518703386432752],[0.7196505203097247,1.7754697685471232],[1.1934017779628783,2.395339432321477],[1.5999518721659158,0.7060560374623324],[0.44653898978313367,1.5621593273566274],[1.9976279266537134,2.964130052326118],[1.6978469065197426,0.23187317597660195],[1.1794106609804234,2.729845340454805],[1.3096205382768566,0.7115839271596165],[2.552575161536905,2.7933068084431767],[1.3865755314091155,1.5662684078597846],[2.5491927243519736,1.4723805028956192],[1.5352692681742532,1.9991739347325939],[1.4771007144617858,0.09427277589762961],[0.6939999778810958,1.643970184154646],[1.7021277045610663,1.4037334971742803],[2.289565729679267,-0.16666982968891464],[1.803126850336302,0.2836199446003186],[1.5764265205444843,0.31312081612813714],[1.6239268519786978,1.5129567423996126],[1.6487914701962048,0.5266167035450636],[2.4242577384985,1.7782546952437444],[0.536993651855366,1.8712985013368726],[1.2537068916068534,0.6020217796967621],[2.270676195870789,1.4156659281059658],[1.884709410156823,2.3645482329303835],[2.191650324071145,2.0943632098832703],[2.2601397676434525,0.7112390621539676],[2.3325748478973187,0.28115800224084897],[1.8766430652849542,0.8721669360501317],[0.7009554823965165,2.0646741342941635],[1.1209975714339033,1.1320622021182685],[1.5442412102817409,0.6891098194932941],[1.0636661445958246,2.1011705812771004],[1.775289555461844,0.3121778047995417],[0.7790104763832362,1.7743108424167926],[2.3552846892994173,2.1203519609192023],[2.5647572809269255,2.7592311323170984],[1.9374979332858264,0.4492933512499697],[1.8354016170004992,1.2157046180806281],[2.3222246132570215,1.8776973245864745],[1.7941553814604827,0.24901084073950364],[1.0115638192037602,1.709807002736345],[2.4985613690965183,1.6138337010333137],[2.164749952079042,2.9994064054536116],[1.1539851577404947,1.7033900274100016],[1.9241436420003284,0.7383963708643135],[1.4693042668625593,0.3977329831501264],[2.226103017001369,0.736384520723183],[0.7538113737097613,2.086956262570716],[2.102754321329172,2.45600925489745],[2.2148874706835717,1.581509546216834],[1.1073117174339164,2.053284484540151],[2.437916890023023,1.8931882796382962],[1.0903313219882929,2.4194509658388332],[2.2987713143185973,2.1165552624761017],[1.5591656824091957,0.45605252716445077],[0.8039534869775887,1.8589338146393277],[0.8886192206517786,1.6802401276807721],[1.901249625555276,2.1962821401113026],[2.3907884724476736,1.615980895626811],[1.6153840609173764,2.184164320778364],[1.914631682918933,3.097234368249236],[2.2828879220518257,1.8097990472204368],[1.9345068917677652,0.5959326069747962],[1.5017886829833977,0.7604817453684621],[2.1849680900441353,0.43491406574029934],[1.552316896405197,2.185927509126617],[2.636597489298391,1.4469519520226974],[1.8675814435939238,0.7960596588994002],[1.7542002590020385,1.4558990517364876],[1.7872035511210647,1.428000981330868],[0.8915346108664609,2.0929626149464813],[1.9183248739205778,0.968709087117453],[2.401398353926191,1.8300064642447056],[1.0456945584881734,1.3404289244478682],[1.6866608546196855,0.11903753133914563],[2.7294088525072127,1.4688879801721666],[1.216849124478569,2.0210784928393237],[1.5916426292184152,0.1307101425071202],[2.1913544885103793,0.17018233622220202],[0.9306258604482389,2.0821781133234247],[2.556670694931838,2.8242823070310967],[1.4033870203601935,0.1256453167619218],[1.444970582746854,0.2573971077028616],[2.366163382516534,1.7076329148244596],[1.7751464090030504,0.8161796346936333],[2.3352953089433885,0.3528000587038522],[1.5111933420756405,0.9408492551037899],[1.7442562978607545,0.7666040474015663],[1.9431062953426355,1.8755211453300311],[2.2853666734287508,1.4715801818205192],[1.3874187590464815,0.2650939966397383],[0.8823646330340005,2.123474541627053],[2.285461295017737,-0.053431012040443315],[2.1977270557752657,2.0994903562497784],[1.4208462374308266,0.2532064303689473],[1.5543558094664092,0.27527319268963046],[0.9975994603664147,1.9013832388374996],[1.3239898652117938,0.7193867291343232],[2.068482829904973,0.35876274568368005],[1.1016520686183644,2.1631918761991105],[1.1599757394568315,0.25195910100218255],[2.2572489703371845,2.2329361409850557],[2.015250727304673,0.7598617791531349],[1.2183763342806246,1.082512513173367],[0.7708245040123042,1.3547053830567615],[2.377091411692811,2.6001474614293008],[0.93695914232659,1.7988105336004825],[1.6811264282288088,0.33133751234437825],[2.2587041930524085,2.5663402984326593],[0.7295446857730655,1.4570894273762156],[1.8736514266404671,2.0908655657167907],[2.039367349032547,0.31835060456518083],[1.560535345280397,0.8508884914711891],[2.2330101255618287,0.4912819844975491],[1.4648866926431565,0.5219908247482915],[1.897810131009718,1.4951296957537812],[2.2324976031111814,1.5929392856247238],[2.7396096361694036,1.7555812254419059],[1.2640976413832883,1.1153686537203877],[1.3656479008977094,0.42285445933385757],[1.8230835325764472,0.2877199877664447],[1.5736966684972953,1.5443253015328962],[2.800004899377525,1.5972201556789971],[1.0186004413752983,2.734570736312879],[1.1256121640290404,1.7237999148427001],[1.3775327535868653,2.2346848549049985],[0.7187841264939531,1.8297435284287222],[1.2649821420885248,0.25640047362398977],[1.9683093901170219,1.6248228736128456],[2.1530510452341023,1.898900918015581],[2.0083821845400935,2.7019746910826905],[2.417123689769844,1.6496323727048994],[0.9459184323790856,1.9394200364223573],[1.6418186843624225,0.2256814649769423],[2.3405550596741707,1.9372626316114827],[2.462259265531763,1.552189473039539],[2.24785929923718,0.17305515494092294],[1.224278008090951,0.865981907500859],[2.115595952161231,0.2633030460940924],[1.7490632984725614,1.1768290352436535],[1.703879059693373,0.7423656288619505],[1.5724152747646503,1.5477744882491018],[2.013639188979435,1.1935992262342308],[2.4158884070629902,2.8530540432980223],[1.3230664383388269,0.22087372905489344],[2.219445850215796,1.6298139590352296],[1.1726822428077972,0.703099714165236],[1.2442072076317041,0.5523183850417644],[0.796677471036928,2.1546749376686845],[1.6023415662957479,0.6515880888169793],[2.2949386091607002,1.9487641476040287],[1.8209342902404402,-0.06597694355504591],[1.7037870074454629,0.5367903453067852],[2.5208054684809413,1.765918091732734],[0.5868782949408368,1.7252630049270699],[2.443795324697593,1.698151116298114],[2.328063803130509,2.3816032823297357],[1.4049040276616687,0.5223026650428721],[0.8362247839418956,1.63366863523276],[1.5062315493030827,0.8865372340586541],[2.122128258421955,1.4884165562280867],[1.7068359027204263,2.123597875857969],[1.63441645989929,0.5633604494996222],[1.9651620495673083,2.362630994155963],[1.7807733693074705,0.7160313753973379],[0.9668000995023259,2.027434483384609],[1.75308445788936,0.681112772996296],[1.8622470714528792,3.164137970006835],[2.324211662232992,1.3408962608892372],[1.7470753678408588,0.6512541004604319],[1.4802599354450519,0.2746376006641975],[1.7138988915018147,0.6376964113066522],[2.313770146789893,0.8105892785259441],[1.7290112679002936,1.5735470283671202],[1.9806764390501215,2.8003508890225133],[0.5456078538034274,1.3842439434468186],[0.9827129010374358,2.6702171073993832],[1.654702329041002,0.6849252622866593],[2.5816812552739887,1.5841177138525868],[1.2509117778723868,0.7205321916030013],[2.2398325968381347,2.7227818834948994],[1.739160272210613,0.8637609403545461],[1.5331249223309416,-0.16661176842013192],[1.5522709073056946,0.14344419584254653],[1.8037911582168995,1.3629801969286168],[1.9130511824435104,1.1498088537626794],[2.1880505221725945,1.6379613536993034],[2.169009474627639,0.20048484874708628],[1.9522570185817583,0.2791377560063065],[2.011073040625617,1.70283699148947],[1.3847286844904572,0.5288059576013088],[1.131422498241109,2.0112531532479987],[2.9029696018437217,2.171199762936585],[1.6155711742726884,2.0596809821268063],[2.8415560138285194,2.20513922446254],[2.7557449543271986,1.8504036541928839],[1.5395666997486663,0.5784708258687651],[0.5110864729087502,1.22018087497453],[0.4010930056776081,1.8428732386343745],[2.120480921231735,1.2099261475816672],[1.393239566349373,0.07623157300428973],[0.9304706055148232,2.1619592182231826],[2.112545484857561,0.07777874538330631],[2.3393205113929545,2.636560501489381],[1.7590443179747655,0.4369626457217448],[1.6826863243947527,0.16966932376931987],[1.6737080597792113,2.1534014100474788],[1.4028956635893413,0.9053145794835299],[0.9497289689145296,1.6549070341591634],[1.5492169493038586,0.7466604804168465],[2.7379717855907706,2.3848663732389337],[1.9992639267950558,0.33274934203593753],[0.592148368108285,2.5388858298127253],[2.3580385995444293,0.6787381581104187],[1.8714568552206174,0.43147059770616514],[1.5176149263030354,1.801087857802442],[2.094586148011814,0.19936165264935435],[1.7473925605078184,1.6143824478707647],[2.4199550928155547,3.1290596069978607],[2.211643165573034,0.005078300465328978],[1.8542778280645735,2.0750661260860284],[2.4722271528700754,1.8777128681896325],[0.6380375144399456,1.2659259093107589],[1.3068364973900324,-0.06179270673858828],[0.7586323892104749,2.524947465266547],[2.158030435942858,0.5423161364070122],[2.257629630013496,1.829486791056779],[2.206968168539757,3.024538614894109],[1.2304210369245245,1.07348540995282],[1.9566909979854852,0.8189061707744493],[2.5011575844881766,2.777917095594358],[1.9865529904062988,2.4792616296067997],[1.8609307001331774,2.0514288015384694],[2.1837029394998946,3.1475619008330984],[1.699862692611425,0.18456282312101713],[2.0120255101062914,0.4244975971981304],[1.8792861126052975,1.4135131775350627],[1.8191969978770675,0.5436144883666676],[1.0975117872294273,1.019986372583184],[1.5703768594704108,1.5466165193261219],[2.8493695849848786,1.5992087769517327],[0.7838431799491025,2.6217038847759393],[1.1328571515299486,1.0930060548208296],[1.2172538939557045,0.26299178393256095],[2.685487722386602,2.115972883360437],[1.19580077300366,1.9251947608280542],[1.5918293392554572,1.36065085896317],[2.1199468227851357,1.5342009870470639],[1.1191513680623495,0.08388373832995644],[1.8845015710670947,0.7106179046210672],[2.16242593483098,1.8394725652179789],[1.8222128079486737,0.497536342296501],[1.576257768952921,2.3889662822807503],[1.228310750993516,2.5193637153407797],[2.0336471446911926,0.7161093904825815],[2.232229112208483,0.4166339077967738],[1.7989376030821096,-0.002803949378604065],[2.0907027837330765,3.0158668387373035],[2.221664120644332,-0.14979905455837206],[2.2692205617929853,0.20123493804002035],[2.2558007474664254,1.682545520545554],[2.1321689140228153,1.7042038494039056],[2.5661009020374697,1.468346613325683],[2.2639603824172454,1.7645578331553804],[2.5450525008116487,1.7689582314884258],[1.7765532260222792,0.19005916116831056],[1.5425838684794555,0.2040403947151217],[2.274733665623515,2.167527551608205],[1.8482650488143073,1.6192132472338854],[2.1251227048240486,0.11130971112806032],[1.1804727590203674,0.4384003191874739],[1.2825493761217919,0.41393417297320245],[2.4930342866423727,1.8803208410244796],[1.4558893470592644,-0.15671296948521785],[1.9000154279031123,0.4363104698683945],[2.3080485205776067,0.6243307448284843],[1.525964679774431,1.1918168567964238],[2.855607990712822,1.3004018695054413],[1.4790551479564815,0.10531149247536131],[1.113606873794704,0.43230136430779265],[2.1510869459940327,1.6707593439735375],[0.8952982219060757,2.6533199095136277],[2.0513151524576534,0.07823187795778719],[2.5537835851414963,2.966201146054955],[1.6603302781911098,1.173341397888437],[1.5267510357932046,0.45744726686884174],[1.4355363195224524,0.6046280334286322],[0.9212752352845408,1.448818822851653],[1.894024211267261,2.649271874136906],[2.2166513603817997,1.7647685138785265],[1.7071763416322348,0.4139317530866764],[0.8344629954024512,2.712388083450222],[1.919921109867082,1.9498540635324415],[2.1170810602898995,0.22037721229724017],[0.9089904678035143,1.3735235560281467],[1.9744132009012456,0.45059924619252667],[2.261582762994359,2.943424526121978],[2.2782680922649234,1.8819248876601078],[2.4083541504530936,2.044138811676885],[2.2480547334979386,0.5250591811457402],[1.8242744866636325,-0.0024765866506700762],[1.950292549473937,2.436209096911723],[2.0546312342915765,2.714119344590037],[2.0798366529355787,1.7381088142636796],[1.8562491627868214,0.8179448298319997],[1.032871957971503,2.08968373358308],[1.3334715119711462,0.524430122323307],[1.562945675013824,2.1234197976761777],[2.034145806118753,1.7952777523764452],[1.9162390080279632,0.9338233363676222],[1.924357848349682,0.4956536748349838],[1.5049723518081526,1.3290839327524895],[1.4556443980174234,0.8107175613559935],[1.849096801103812,1.422299069565832],[2.0651376752373434,2.01233470067213],[1.8239839566943103,0.5882981735407796],[1.6911195425698613,0.04884004193810665],[0.7456378240745642,2.128811524736941],[2.39003476137868,2.2121302656101167],[1.6703604625509594,0.23874856449731907],[1.5265744874844422,1.1073297666944584],[0.9598122465703052,2.010330508656011],[2.2873339926819396,2.2061333219528967],[1.1025580407301026,2.4099356256572158],[2.7408736852807882,3.11939962974967],[1.5149111597944522,1.2543639727936804],[0.7356325049097191,2.4915894438052644],[1.8470733515207474,0.8451982187469746],[2.612688469857765,2.573264759943621],[1.0141191166563508,2.4988936120548786],[2.0553459467945348,0.5170735983996545],[2.0106749904880243,0.16038558833826688],[1.4800839038020666,0.8523725052502958],[2.310795481659639,2.164365278628001],[1.3897470891297767,-0.1503615963747058],[2.062009795935866,1.9404922962626379],[2.2456217116223423,1.7556068810917287],[1.6635341095728127,1.2475319926667534],[1.3368346543612808,1.97401422308984],[1.0324659417569721,2.1659352108263614],[2.079852523836726,1.5854381162986837],[2.4787026507377647,2.4689602035477076],[2.637629137965089,2.1364856169155035],[2.0982638315273467,0.13445049419285038],[1.5318187992113486,0.23841681192430797],[1.9898904445297672,0.9696713361718271],[2.031560077821584,0.3373928468802031],[1.7792280286499345,1.5794988859948007],[1.6749283559397663,0.4844743234156401],[1.633775059950485,0.8268858283189067],[2.3044194768851978,0.1536300098708966],[1.2178936619717777,-0.05156020963327179],[2.096852489888617,2.7350168631970644],[0.6457697976581366,1.6408086710816843],[2.5144918928858484,2.2253072568756407],[1.8030537947545402,-0.09878259681394941],[1.424510746195425,0.07534901507750613],[1.7358444683887497,0.16761333569571368],[1.7492524168716028,0.9140842577736943],[1.9808987788499386,2.0654595145557146],[1.6093866264128354,0.7749361255149031],[1.6440187741072056,2.0497309108679613],[1.2428762200727745,0.5675163565242906],[1.5424274309527253,1.9366809840638397],[1.6263967887541213,0.7275847388948153],[2.3453721552383824,1.7068366933739065],[2.6749966614770813,1.9894924957749782],[2.510240408024974,3.0696667438968523],[2.4219977841999976,2.49821336321449],[1.0528287770003044,1.4872916366378472],[2.1190983910392847,1.488662965303642],[1.294632235928085,0.6690640088932301],[1.2960011991420815,2.5107099987556505],[2.008272108688535,0.06293939082264766],[1.2108777990715751,2.5400399731820236],[1.160895685729959,1.9657817393296666],[2.277600035333296,2.16010903874829],[1.798400638748086,0.23339423219056132],[0.6430974782447484,2.5036400180038814],[1.132807200954842,2.3066570739703796],[1.9233385506007488,0.5026189551816975],[0.8929433535945339,1.8292797761528923],[1.5170184467536225,1.8287743384098865],[1.4699084991014708,0.38104961816043625],[2.63861854622674,1.4647767574042554],[2.0159645182652968,0.7577383945838534],[1.6485710691674553,0.23039914492924207],[1.2359442829779792,2.3568555887279676],[1.7886720429498384,0.4337570753205947],[1.361417096691461,-0.052464424095071904],[1.027385381301721,2.286223444095744],[2.0220669718378304,0.4932628737796746],[2.3648289980194006,1.8584958152716569],[1.6595766042661928,1.67349844354574],[1.8196344485699991,0.5713146024923739],[0.46607148994793823,1.8733300572688893],[1.9239085257834276,0.21294674485915865],[1.5815111987438413,0.6902517259102542],[1.9769519139251486,1.7914531567203538],[1.8652244165993055,2.1537846816842126],[1.7132385229622125,0.3429063881025579],[1.9255394416772045,0.4846223038560522],[1.5131347710846863,0.2704899986399798],[2.0615112354886778,1.6789372798797138],[2.4385285872689226,1.7455544178700457],[1.6320258760636326,2.12144064735922],[1.8055957446683992,-0.07609381040571717],[0.732098880192377,1.315157930587486],[1.5795639009860423,2.289834543745019],[1.1677583115528722,0.7004407986350731],[2.2937218310426766,0.06822897864308297],[1.8404118278902601,0.2936007229457904],[0.954731397391176,1.9611963490218995],[0.47837823278320757,2.1687004009433903],[1.9152065115835546,0.6515317402505313],[1.1662499448148655,1.835074778702734],[1.7461009656006985,0.29321091351812434],[1.7327475956052671,1.7629124179329447],[1.6189634610165522,1.5969330585685992],[2.7774790475450994,1.3010861455833713],[2.328531703723171,0.2636683553115716],[2.1394936637067286,1.530433465512405],[2.3294045256782585,1.725613771462746],[2.457612963572308,1.93819262316824],[1.290358386742327,0.8830220724402196],[1.030981566149634,1.8597926217855076],[2.1665559877995175,-0.1349478202644776],[1.7592505897384934,0.9903587260235971],[2.2467100718569037,1.4821193628945353],[1.552643035977309,-0.01370493742863177],[1.2621546458714525,1.8865325620746045],[0.7461949800588527,1.564191877774387],[2.2309294561412654,0.7478990869564628],[2.062250667767341,0.13964183366556904],[2.318433823748423,1.6811916080566582],[2.35371676354821,2.0925107418640394],[1.8876224226296792,2.2149776896021853],[0.6290292123496495,1.9486390405849447],[1.5201999994826685,0.17022816049151757],[2.19693749678316,-0.10850743932939921],[2.0976271634560635,2.6485376285441116],[2.635941971323731,1.3956739798752333],[1.087258614091978,0.8485577386776721],[0.9210540366179623,2.2536076108943788],[1.8649145082867506,1.905842294611031],[1.99339865155512,0.7516503659549737],[1.8686203908667842,0.5302272551485775],[1.2295073729142099,0.14575150785732915],[2.5799712321472708,2.6918872801625513],[0.5147207094546058,1.5972023922268028],[1.3853227609229486,0.107296653820808],[0.6153650453940231,1.768746051834837],[1.7489914138014027,1.1006605088761563],[1.4841447115548143,0.7111792298267311],[2.097900370103483,0.5438751066399853],[1.9494468960907958,0.7159888614852531],[1.080947649430112,2.0032946267993714],[2.083856721059141,1.201630079880044],[2.24602461061623,1.2812753357394],[1.5593671787674612,1.519585799015203],[1.7385087117546363,1.617461105437906],[1.7721180311616986,1.6014548111892861],[2.224708564688337,3.192881460126378],[1.3246706912395103,1.8242368225716388],[0.5337266208323228,1.6308975427930024],[2.2572573345594167,1.6320821842194229],[1.5647445523174675,0.707220114100042],[1.9763048789056108,3.1390482372310453],[2.226618780198553,3.1375649190447223],[2.004129731737563,0.4484269367399375],[1.5470241484838614,0.7015852076649466],[1.9391927447334296,2.2564519832628642],[2.6241613395006347,3.2039135656861504],[2.081195119411119,0.6801780898330365],[2.1272682470620494,0.42813959010231684],[2.0276434759037665,1.7792992520801438],[2.337478882229334,1.216868387746465],[2.2649616891134974,1.7608177650080417],[0.614158498400153,2.5560245707458096],[1.132444478828853,1.592975767686682],[2.195615846059937,-0.0355957450353348],[2.287590060168797,2.242181395856882],[2.0196669158787017,0.05811202362756007],[1.4096318333884243,0.22615548423636067],[2.278847142656126,1.3721034296291075],[1.404936123687777,0.30670223981078093],[2.747702423476749,2.8126312231125157],[1.9538734013310366,0.01931796488716664],[1.8260713937697137,1.806444965271052],[1.5976234759384131,1.1197589547024949],[1.967588276129383,1.732484084390883],[2.7894994532787996,1.694878667505039],[1.4891002120965382,0.45367700744090267],[1.1201479325688242,1.0650874448183505],[1.3050009797274873,1.031037933755489],[2.1803700915327124,0.6098805555593662],[1.635996254038024,0.12409037118145971],[1.5120686890860187,1.9720534848840825],[0.9551635008869721,2.636167845283737],[2.2190767939140406,0.779480015040651],[2.2861414444346924,0.6934156128109024],[1.864044163460791,-0.0020261368034188987],[1.3838582431654152,1.2254241613524353],[0.5861040486144017,1.3743671675136904],[1.1944702814281525,0.4369662710255947],[2.1986433261497322,2.585552818323631],[1.8638568063237841,0.3414039449259457],[1.4655521913706022,0.3668184548013229],[1.87981788962479,1.505142198727695],[2.0974369297723956,0.6336162648288537],[2.4538120870446276,2.473403261355813],[2.103591617180892,2.0677744767381188],[1.831128504150695,0.8523018909498618],[1.6293176909130724,0.7141073601818075],[1.8794558000822148,0.7554683898463537],[1.605727888950765,0.6153360567083526],[2.2166288299145025,2.6457803901345938],[1.8715580675684356,1.7620242126798522],[1.988502494548054,3.0937134819853442],[0.58164959291347,1.3226465855493577],[1.9772722390778523,-0.15293467362252589],[2.32168131336465,0.8749627914014714],[2.3512150636030733,0.35662915511515436],[1.4050728551828242,0.6781841436635301],[2.1324869211357127,2.65696373112326],[1.1194859376376733,2.4135860450524955],[1.3816747086562957,2.6236416705680763],[1.9722191907548716,2.286068817239157],[2.358152010524763,2.0737504991160156],[1.5795105419725095,2.13475551314909],[1.566363868235619,0.18141274074397706],[1.7437158221932085,0.8910096138891405],[1.0249991802014145,2.4282964756245353],[1.970949667395045,0.7126815024847619],[2.3475579522000034,2.4310039352218924],[2.2715610009217895,2.281346099452091],[1.587903557553397,0.824890680536912],[1.6797000200170902,1.9725603798220022],[2.486427910960728,1.6152567927326547],[0.6255877728251307,2.125966567088983],[1.7038154386394289,0.7991033738400567],[2.0132886563221817,1.9896409615971016],[1.485580665752472,-0.020032513817705544],[0.4077127262512106,2.0064742010298637],[0.6194870010747003,1.9879796997830836],[0.5717581213864117,1.7972200964297846],[1.4638505552430745,0.7673771041250205],[2.924046251580733,1.8564988838585799],[1.3394920041681675,0.474917266968477],[1.7674483528507967,0.421634021960715],[2.421595884753376,1.652885191589125],[2.2932227114822505,2.351895969518128],[2.5176017630616925,1.9077424017116624],[1.4991306482006472,1.4376715538144174],[1.6779316912063598,0.46685734376644805],[1.5015219704778717,0.5899416084991799],[0.5628943582012883,1.4737582202714574],[2.3695069472741745,0.2421223927053754],[2.4819439906081207,1.9088615582661042],[2.019129722342716,0.6590111413541992],[2.15609795870135,0.48705714462563177],[1.0753233947409786,2.2840748785741813],[2.425514557814233,1.623118429864711],[1.611220275343575,1.5250842631017263],[1.4062462943182106,0.8803066728456443],[1.7449602118005567,0.26213987031275376],[1.6035227735174233,0.22469007517728135],[1.775152790716037,-0.008886969114682675],[1.6915084159063163,1.963795097576557],[0.9998430747785836,2.0203612328005294],[2.7090147519997703,1.6030996236636625],[1.9872184553157144,1.3549891087276733],[2.264173825033745,0.34629467244380474],[1.89904366583428,1.9583846550308595],[1.630503560156169,0.9152146190502117],[1.6931285376484002,-0.11059106861023993],[1.5934653160827672,0.3362676922706911],[2.001093885419743,1.7135399139412195],[2.2792813742920273,1.6790747088132822],[1.908874410847694,3.107585888475765],[1.6579257869684367,1.942090261157615],[1.7741525168109769,2.350003712015551],[0.7188704552458155,1.6863142909353912],[2.2554931094556876,0.5117948564490412],[1.2363045187083173,-0.02980100438681965],[2.2112842758127944,0.4887950801448163],[1.4670147908759512,-0.006249846401929604],[1.6611522476324687,2.2909778627318036],[1.2232072679708772,0.5392060325401916],[1.8089242984767433,2.372890073115534],[1.1792581113539398,1.9407152009104112],[2.1177752168724604,2.3824542967775595],[1.6905317742142996,1.6941722021234729],[2.033820451916614,2.198176661585994],[1.6096811146651304,0.31467637713135577],[2.2807686308378736,2.1030168805450935],[1.455418311000953,2.1199780771764836],[1.9510155931306807,0.4986980462044547],[1.6670750215561903,0.28055165460280096],[1.887808521574084,0.9255791690351699],[1.8530445866652445,2.0498710250278203],[1.7575676535116704,0.07925793895205324],[1.9061970204480008,0.31949739847138026],[2.328904567693733,1.7654838384739038],[2.686270818483469,1.3901099249582125],[1.3682864402753716,2.687451716798763],[2.4313444739566523,1.8724194539926762],[1.505082192673499,0.42148732482654694],[2.0725028233977887,2.958670083222229],[1.7982900665245114,1.4309354216859775],[0.8812528592003309,2.6890015081668137],[1.501076672448394,0.4703625159937386],[1.3570179628534933,0.8353328981001332],[1.6229815080673895,1.0806893999576241],[2.040842639398968,-0.06692850024049024],[1.4939104805410193,0.27249606650342173],[1.885284880973046,0.46826978380676054],[2.2554404847135747,1.4103552097474308],[2.6317314700184116,2.7759500917545887],[2.5792844783996802,1.898672205454078],[1.621955369737475,0.16155801794746805],[1.8364426592304943,2.2270351996836038],[1.1614340962333984,2.408170696110043],[1.9323953625165973,2.305052520505182],[2.038160437399837,0.9304518055008849],[1.4611299747614441,0.14050907970118698],[2.1822890629867575,2.068810172480603],[1.527134112785777,1.2716636361419242],[2.249166416389793,2.0972858632414995],[0.7121099114449733,2.144715404492641],[2.2389085677562504,1.2047269855887937],[0.7014607645393351,2.144559065281078],[2.137142129613835,2.330929699055317],[1.4446183945462974,0.8836050070147862],[1.6998439972527801,0.38204750600630055],[1.1267543834975138,2.6233454879416667],[1.9072280120947664,0.6606037250230171],[1.8696886634520522,0.37106928284370433],[2.069513486898125,2.3685930508342956],[2.2213089700099395,2.5574977453870296],[2.3399793431997122,1.308585924946238],[1.7738472700721788,0.4312044225885555],[1.4186902047008254,0.3622695828605341],[2.4050283661438834,1.4431168482790278],[2.116598916950406,2.083190852673302],[1.46351154270424,2.377123417908919],[2.3471693355489553,-0.02422428202909732],[1.7993406740840274,-0.043622075669856986],[1.7169138714828938,0.829614151393137],[0.6412623590967242,2.2219354301430165],[1.8677766904440827,0.7938964275918333],[0.8941330418327676,2.182662950237713],[1.4473113603300551,2.018348464114884],[1.558553127078575,0.27869553169837125],[1.6428395088252867,0.839264477748233],[1.8122784193604584,0.10802651378107264],[0.613098233323486,2.1580918138183858],[1.1240347991204056,0.8150984926135303],[1.0714718834982908,2.658261952803999],[1.5699117472366129,0.9103383906127085],[1.876607122000443,0.8804666030476073],[2.1717102532349495,0.6699812611796561],[1.6711697812271553,1.913045811228777],[2.4973524111815864,1.39775061214477],[2.1105622636071084,3.1710581622288516],[1.8279770905863466,1.6001194887083492],[1.3160546538683704,2.50596594348647],[1.3410264280178903,0.3959076816495749],[2.2608437809714346,2.3291427830198175],[1.8502770620461042,1.7478891874939442],[2.3837262839719147,2.8026746069150934],[1.96511901157295,0.3134583559981228],[2.3794737435900752,0.8582637118806439],[1.993153328450873,1.3074057507546444],[1.808483449751925,0.11515782049383183],[1.8763282691970333,0.43825890613945306],[2.27770149519125,1.4116366876191007],[1.801035623962656,1.8680575071228667],[0.8598961101293631,1.6540794669077012],[0.6771765114919043,2.394026053142805],[1.3410824010666618,0.7670572455269522],[1.6537026085439814,0.4288255124821374],[1.857464024007948,2.327679716520766],[1.838125584622211,3.068631333917977],[0.9032663548885074,2.2726198500459827],[1.9925322888175203,0.0793241587205149],[2.2782945787424875,1.7257632071745133],[2.3017059166026295,2.3892099798073483],[2.443330817121608,1.845118501867343],[2.153646864407082,0.579280804196134],[1.6639088222673326,1.9576321949749524],[1.8988491205828957,1.5286952652921737],[2.374534928226142,1.8667993501036868],[2.0982542148138,0.2918255842024021],[1.5213178565191683,1.1929748173651955],[1.4640820531447833,0.20465366018083708],[1.4994088678109878,0.2669322049702403],[1.3652567418205552,2.1758467579269176],[1.9339409335878694,1.3368598305226773],[2.3551121609583774,3.1287892909753747],[1.003100757784993,2.5062053736002503],[2.45104609588976,1.6139259957961671],[2.028621086309364,0.8967339746534045],[2.4183036524205503,1.8111695031936699],[1.831107013461745,1.8999155512126729],[2.071896009938545,2.168887739987026],[2.0035905660672655,0.7816238254357902],[2.554638087193869,2.89759517463576],[1.9525627144358042,1.425991025348999],[2.189459638430117,0.18862615045375497],[1.8635444821427334,1.716254335289125],[2.198410678085266,0.6566580221985767],[1.7870146729696486,2.043408320969232],[2.0833750811922043,-0.0053944259746872],[2.1849882812634434,0.1426665767033396],[2.44141928447292,3.05113710165925],[2.580262779924076,2.281780580145011],[2.5264901624912395,2.026160371646514],[1.3603776037497282,0.6723555405719293],[2.425383050310269,3.0383131039378592],[1.5152451344625861,1.6960319128145573],[2.24322251574705,0.2633023843678802],[1.6497081382758472,0.8292782577947786],[1.7316364052332047,2.159017018925973],[2.607893260774431,1.5926527173052103],[1.5662267408822124,2.173008215790898],[2.20090622988087,2.3493057363554923],[2.2959960497338656,-6.529817384228753E-4],[2.0492024079440645,1.7364720125668676],[1.711343691096682,0.16033858182257765],[1.2715059260297208,0.4706521537607724],[1.4832967640627572,0.06640617857947528],[2.0333972575223265,0.7019960158715504],[1.3080380322904235,2.547707278420235],[1.3309032929077842,1.447612991757553],[1.2292658723781529,2.4702870200724147],[1.5497382693259802,0.2912908567091528],[1.8951168586504328,0.2882414770517042],[2.7353530352608804,3.0416573082518585],[1.3439907051951563,1.8273382971207752],[1.2302731686514616,0.3517473652351294],[2.1334494480652633,0.8301498186111931],[2.4824973585239287,1.4822194017599495],[0.9133526790921876,1.2776468335038889],[1.8149319573328135,0.0670152626336179],[1.3474768272562798,2.722409319560226],[1.81593407620396,0.08982945869939274],[1.898621650485827,1.249850228267147],[2.215769782447381,0.8067027959188806],[2.588376959515175,2.416815504102872],[2.59714267473309,2.6230995178541887],[2.423116822116314,1.5504874920670355],[0.6132629357186665,2.6702621954190784],[1.4381442097170993,0.4151176829718728],[1.4169688825905442,0.5883399627696437],[1.992033526196777,1.699079519529744],[1.7743737792410736,1.323283630386352],[2.085666454057853,1.9147992119381507],[1.9310306769923804,1.9543994105920874],[0.8164121123976668,2.7069069487667137],[1.580714813989212,0.4196971845991866],[2.2857045211522085,0.356693624385365],[0.669158341045442,1.2842549707833513],[1.3378960435325795,1.3777756574624096],[0.9133990950325945,1.829442131579609],[1.7112017064042435,-0.0011249040813720024],[2.327426033422739,2.2046223945665098],[2.5299154124138448,2.0326496731660235],[1.652994320685576,0.31456388815692826],[0.6617741796368736,1.5658616180012672],[1.9184379878254127,0.4936915376747145],[2.0180949058315667,0.3282521013730263],[2.134869805147335,0.27233649458715214],[1.7321849007700072,0.6153457789340613],[1.569258487871573,0.1721421172384674],[2.6113391210179397,1.6347950506653202],[1.4060773092128342,0.7439202313918912],[2.4923580550042037,3.1455586425384556],[2.2332224214945535,1.3611923871057017],[2.336819438017163,-0.018478941223625034],[1.9192099368780342,0.3046587613848646],[2.5684831550211005,2.3654391668089536],[1.3824075181002264,2.0413288934090126],[0.9960185306913869,2.120413613643572],[1.6782401448849187,2.033474187953039],[1.2147978221579385,0.36829927159236864],[2.2611090970054404,1.3932406529021277],[2.3151852250636806,0.5449136977906776],[2.3585992352266665,1.4284033049461375],[2.121889753342122,1.830768206211724],[2.2652986772809567,1.6949443814611365],[1.431757537604041,1.7718115610502254],[1.984057989519155,1.9040656845666835],[2.2895145012383784,0.048969367547889386],[2.379063701636496,1.7131200555475932],[2.0874472460336566,1.6067041553224684],[2.3304353975294383,3.0952819485499505],[0.945764976136573,2.0381532322537077],[0.927220448268879,2.6298286134223883],[1.7763980321359254,0.6946026393459347],[2.0383183450778963,0.7388946332823464],[1.3730476131605482,1.0675693286916006],[2.4205735976954244,1.238897613870742],[0.5887655748274518,1.8288075182895087],[2.0445693126178477,1.7475804430503032],[1.9604073567652356,0.7761595626500974],[0.7347610074348225,1.6098821430958172],[1.9910939973382817,0.3159816804258577],[0.8590959545491366,2.1086068155596243],[1.82377437719052,0.8165759898768052],[1.7484104018541662,1.5380542178203012],[1.854884344170756,0.06421715871280032],[2.0940199526979812,1.8055858344466942],[0.7275467348864866,2.619206397969783],[2.026897066047875,1.7935171008396429],[1.997179939492086,0.4806747235143628],[0.9598994597482823,2.195769235486628],[1.3302434230620597,2.4127093220929776],[1.5882036990872477,0.5092410709493289],[1.5444581302767617,1.2565799433124778],[1.2481486732204519,1.2726736738867759],[1.6298592452840146,2.3626577614562985],[1.4658066054819543,0.13832361949296423],[1.6295441176242405,0.9314080362198405],[1.9891471424619165,1.3348412076122669],[2.0296634380094254,2.2992936268901563],[2.175267407972767,0.12503718280944687],[1.3004841694883833,1.3669617702544867],[2.296255951255199,2.598877333600019],[2.1852091441087764,1.4941874145160254],[2.1157372616574714,1.7746401412086523],[1.931457952146308,2.420758439783683],[2.1418905276884326,0.7400856233642199],[1.3513042192421238,0.6887745028290599],[2.168523966660243,0.7974169626293781],[1.1385763679974907,2.0728384816279983],[1.466679927139939,-0.011673907570760589],[1.0149023472270455,2.114747161136429],[2.0066830416847568,1.5854636342394193],[1.1784287150240564,1.9321795529077948],[1.8033719691968728,2.100600372427705],[1.3431565879496685,2.3486996068110253],[1.5574174686085431,0.3136802863817252],[1.8849631939410916,1.931192109989845],[0.5217829278655014,1.6384268764845773],[1.420902937736753,0.6507114657407593],[1.728256791851112,1.9607546948453802],[1.6958737264899044,0.22491110988854845],[1.883671273448548,1.5325077772051174],[1.1032105900386662,0.5869107672177727],[0.5104423113998302,1.5255861888889002],[1.831116181483333,1.5917901324780535],[1.2164730766091387,2.1001246337536257],[1.2055367178841174,1.5647660795990692],[2.0693910328172014,2.0704677999136303],[2.22063013452744,0.08389938219965187],[1.767401920409402,0.6771963459095861],[1.1601302332045855,1.2313362949933857],[2.77962090465015,2.230049836446052],[1.6609310731913576,0.25789149225454744],[2.252782592464126,0.41910031166742945],[1.295588730350852,0.539388612051033],[1.425618860373904,0.1800800212576089],[0.9090348619868361,1.8082233602897584],[1.6792099299028764,-0.10324638134119735],[1.9106073383350033,2.9520043045921085],[2.699852359966318,1.8071491331833767],[1.4290350301654202,0.6128098716649735],[2.2578357019943676,0.10464307400139794],[0.9330323521414512,1.7740002141025824],[2.734551500795607,1.3870850713513185],[2.0386500452653173,0.9487418892754506],[1.713651999382559,0.22091893859583656],[1.7588931055825983,1.2034222654349898],[2.1126683949415486,1.43307656246018],[2.1291840139661895,0.26521387590582934],[1.9452762907067451,2.380939466116949],[0.7565380225620432,2.094412007139855],[1.9946022479121672,0.27227663187526885],[1.8715163294908046,0.3521264137153862],[1.8087745274821039,0.7575413807143785],[1.0945121628196115,0.5321224749439623],[1.8094082487670589,2.3095546345094635],[1.6084253122230454,1.601487182118195],[1.5832489577554612,2.1593860563778153],[0.5336198187101895,1.498608944591545],[1.919366813706289,1.6975721881734436],[2.0056163744303137,0.3035190405743977],[1.4348592155448672,0.5973125150936601],[1.5802891352528152,0.13442334941835232],[1.800337148681025,-0.1429720387544462],[1.8539283343649822,0.6419501832955274],[1.7961679087202058,0.7351654539679113],[2.4611735807398056,1.560580553780152],[1.7591201356952164,0.06780004810523299],[0.5169383145710796,1.3458400524609526],[1.9932938096602166,1.6734557199568014],[1.7137334444436387,0.6316203289006309],[0.6307238294153983,2.210766060852068],[2.3550819455889176,1.9802083647953763],[1.202414753577889,0.3817598019355819],[0.40801169060380704,2.0589568187554397],[2.5096871848469697,1.3313930434321257],[1.8811196529209444,1.9601429020766412],[2.2855819661017116,2.8776073260912423],[1.82192525880498,0.09209543690734523],[2.19873207680359,1.9020978711586913],[0.8803398413063644,2.025050073566745],[1.8072125462317739,0.7877250630490363],[2.0826772140359546,0.9057015264516086],[1.995555564233352,0.41248931471693673],[1.961325250199601,1.706859449248841],[1.7699191055663825,-0.026172929107341703],[2.0537520597516155,2.9671193123182884],[2.3201844143862638,2.864497956513274],[1.9066355347599688,2.830801746695757],[2.5224127061014574,1.8768700833698473],[2.295328868322537,1.5479482635887014],[1.6070435071964764,2.0372735274249205],[0.49048321985865295,1.2356925524933358],[1.7771887657325987,0.2567048178647494],[1.452565193828593,0.26282103279637714],[2.3805012503556635,0.06277235389606117],[1.8045146205123967,0.7864688650584865],[1.3896504443887552,0.824614947694422],[0.9674492433377093,2.1751094347215263],[2.1225589606508954,0.35138028977149116],[1.9070469639545828,0.6143008966988378],[2.1489573374889064,1.3611852292932167],[0.8445199551645106,2.0675229883137316],[1.7671224319519538,-0.09989971037938083],[2.1447978179115457,0.5311664568633231],[2.544776084239571,2.225339588158527],[1.1272772554881114,1.6284473539290443],[2.3454595253750807,2.251796575265532],[1.5144701494695987,0.24176649538430817],[1.756983967277166,1.3066087046023873],[1.456951664041586,0.5657808590273337],[1.9862699402404909,0.6247454298835983],[2.269880850884063,0.5499660603900531],[2.513258196986606,1.6423016973118396],[1.8836387992526364,0.5039306709198241],[1.8395064432094115,0.5121273879167422],[1.983118667231769,2.6166777122638893],[0.7044401748903939,1.4792018347685016],[1.665264252690268,0.19590797251548864],[0.5957940864730896,2.652201132798714],[2.792324652041821,1.8969398086989795],[1.9619469489609238,2.1362530768240022],[0.7579027927637048,2.2495295396562454],[0.7788874561752934,2.006735334578221],[1.232053572268304,1.1646125265725336],[2.364715922799939,1.818392186715485],[1.9858401975225628,0.07178875144153984],[2.2612866590308727,-2.3361145466249678E-4],[0.6313819402123441,1.9473434571736403],[1.849241138571745,0.04414669563144458],[1.9995527223437257,0.578024073605368],[1.510093803997447,0.3571783667679749],[1.39394317554919,0.15974366454074518],[1.566575095131848,0.5691197385340953],[2.1302299315303195,0.23794843768154506],[0.6107825611716201,2.1099283297127154],[2.8327851479343655,1.9895629556179921],[1.7509296858122467,0.3864880532994428],[2.2884653433497246,0.6912317374708434],[1.7338068052085722,2.1364581210832334],[1.4722866411506312,0.26400744279413624],[1.6005913776252574,0.05836558442603623],[2.4152257254744374,1.5512411930855843],[1.8400010304501238,2.722751580114135],[1.737497052868704,1.4069330968411695],[1.8576340322979172,0.4580825539539515],[1.9236993015772605,1.4954004486686667],[1.634247015450398,-0.05084943460027869],[1.9527635674441701,0.7355375988707603],[2.762984925946839,2.0205383900718297],[0.6149143253119518,2.152809411947231],[1.1184589194789467,0.8050172821261806],[1.7077872809335255,1.188261277898087],[2.2229170685167814,1.596884969635551],[1.936561109213009,2.626610039986492],[1.8143431570460267,2.3834906732351353],[1.8609501215371427,3.1178398485972845],[1.95508163538127,1.6118536694586003],[1.2171507356564604,2.451745962039731],[2.404440936888933,2.041168838799203],[1.9658610235099172,0.6542989752561665],[2.6250325326667494,2.8531269122664864],[2.318778108338783,2.9169392875670033],[1.7278628336639217,1.11857939268518],[1.7318909897672388,1.0732712305388277],[2.135975899092837,1.988050089661531],[1.654797222382354,0.37265009086952794],[2.09405520963171,2.1217378133845424],[1.774292876510334,2.0370015482440085],[2.3614074637395834,1.3608647006984926],[0.9750286920451596,1.296848434344004],[2.400762081420458,1.6041252584877514],[1.3694426802114705,1.7351245875281944],[1.1128693562429106,2.0039478715611043],[0.9979060737995331,2.287119538739701],[1.7620596733555933,1.6571998754250041],[1.8109181673587647,1.4965801455030756],[1.7637964977219518,1.2925306740918536],[1.376713990273998,1.3870881031140858],[1.710720698125047,0.6184234845892043],[1.1531957326108335,0.678243437290918],[2.276580335062904,1.6189316298947276],[2.16665116994002,3.2011611113069227],[2.111758514957323,0.7625593685721933],[1.6050342683920638,1.1465070718491859],[2.03156599446646,2.1542580596810046],[2.427468691122091,1.841265233551184],[1.925389842994317,0.6864446536410206],[2.0995238924884854,2.8616291387659585],[1.6418594482252782,-0.018027894276673395],[2.1195257837661816,1.9207203543281879],[0.9612262398235824,2.284648708915573],[1.2012816222745242,0.9237711519748005],[1.5656058302299651,0.011820049695150159],[1.4961151135261574,0.6210735653164638],[2.015309370397931,1.7401621857907639],[2.421325313661179,3.0756295060051535],[2.3257610788720497,0.27607722926623135],[0.4695412307337371,1.3448313510551673],[2.4445872554432606,2.0173691062591415],[1.0913749990467756,0.32787709792425923],[2.810049904759299,1.635731308670247],[1.5113404075446435,0.2999418274659249],[1.7378368637619015,0.9332399241278412],[1.3225167420270445,-0.09459185227110667],[2.1979451861009527,0.8622363246644557],[1.3404513184033267,1.3427731569573391],[2.2573616179797322,2.735203296625881],[2.7464011089112197,1.7755689624053352],[1.7467503560714424,0.6721412653264836],[1.9610264654344545,0.21467632391827807],[2.4950877540356893,1.7151515275493157],[1.6922152971992903,0.7464693215915726],[2.1207327702929866,0.11122287355625571],[1.44790186244117,0.008534057350362723],[1.7375186251803767,0.5565184458584865],[2.2200197059940017,0.34717728009546356],[1.8889636805855847,2.7105272940669605],[1.4215657755711884,0.03477437474715428],[1.4856170827486965,0.2873095879878318],[1.804089515716551,0.33874896397064447],[2.7775044116830574,2.2879934596644658],[1.657077806053002,0.37663179765670596],[1.4036284361864975,0.05132705907700075],[1.1176245971040597,2.6135035031547207],[1.4246005584805903,2.3633707148691707],[2.158368413963735,2.3930876193095503],[1.1861921471322896,2.1809674208304464],[1.5952104778859368,0.4522802459494438],[1.7608442885295497,1.7690218098728017],[2.0286583259145226,0.06524972748184177],[1.208371821995045,0.8461465689574493],[2.0939485947580674,2.0585705869799154],[2.254630324299762,0.7769609195718823],[2.458280262708033,2.1547098673983913],[1.3681325299672915,0.5768299266278053],[2.7446354262578874,2.483994226978787],[2.291886820495698,1.3061754205652574],[0.7448439805327925,1.4446347696628061],[1.9301814337663004,1.2979118832096357],[1.0423549622889987,1.6702264929422426],[2.739411955892323,1.3051245015617505],[0.8205861465653702,1.2070310741350296],[2.4410089269337774,1.8384467614254993],[2.247822682227995,1.3729280791226732],[1.205236093257613,1.6085477414328162],[2.8337545696372124,1.6823941978536996],[1.4761044128894105,0.9662777325407345],[2.012911082362415,3.04871486412432],[1.5317761468371152,0.6245240259862735],[1.8256266994244843,0.0940680696153463],[2.1959351208736173,-0.0356185028454129],[1.2687486163844688,1.6282443126509116],[1.9473941762482252,0.5102569134527892],[1.4283251477100678,0.5579490759133736],[1.2154554023934616,1.912567681763706],[1.5648437499494716,0.21247625012615823],[1.438322292929446,0.9227015113167468],[1.564350693620445,0.5642348061630958],[0.7389138093942698,2.6247398615663906],[1.5772657147705278,0.5000956606567949],[1.084302462804673,0.23394045267096097],[2.484640564208334,2.7146205739013176],[1.3883803756001856,0.5251761595243019],[1.5815050011865557,2.019682832928115],[0.6053162832532214,1.7861335710627273],[2.41728605991914,1.6358866506490097],[1.5466329831886985,1.5908354767775255],[1.5408916025068042,1.848784792038854],[0.9127378120009564,2.4132070071576703],[2.2911136906856937,2.145248679740305],[0.9272134867270989,2.436256865096259],[1.22207513474804,1.909837630390459],[2.4196680063268237,1.372532459580617],[0.9030299636933528,1.8550355078018113],[0.891717107955881,1.2887141534181752],[1.1600764906636094,2.245342189416008],[1.9908275481023718,0.27468519585271867],[2.2449630823293885,0.673684746126069],[2.5360941676697037,2.891759280076104],[1.5196258507092377,0.14282533661187247],[2.406298818881144,1.857806588008641],[2.520901647227867,1.345738453382463],[1.6981151600640352,1.5712805687015616],[1.8715599121350381,0.5865006418763201],[0.7543303157452709,1.5450879880911024],[1.1985768890292623,1.5074101713216286],[2.306947322319057,2.3558414246854467],[2.2377554434882123,1.3249990902798272],[2.5681007052412452,1.9613815269076478],[1.8130502313723507,2.2490800986250923],[1.9868313673856757,0.39710828599187764],[2.2742890401408786,3.160033930961815],[2.140259958460903,0.7743150221399189],[2.5636324127179475,2.388555581723452],[2.2276513547849555,0.4897463686283773],[2.3641002040973564,1.9133328425821612],[1.9097935993200514,0.5642292390490541],[1.531872284020026,0.8110373993971497],[0.5842077315206942,1.9268223309388133],[2.3026189029671498,-0.0060754083526270986],[2.032073753845015,1.9012192246611326],[1.8675856833102609,0.3406477844502005],[1.265319259347587,1.7513107356737914],[2.4687044434244028,1.5466037831992385],[1.66347101481442,1.9093639593185685],[2.4418350762598244,1.5741012458598225],[1.2034212195617386,2.539934872114343],[1.9998783420553243,0.0468819819100591],[2.0098795092328947,0.8414452008392763],[2.359175181174942,1.4784376081070914],[1.0087044827740566,1.9059942135740686],[1.3249361766817116,0.6252775750787462],[2.4340976384013744,2.282057780914253],[0.8367264658591803,1.426078457710814],[2.165901871838388,1.6614274562680438],[2.7765014901341143,1.387479423084168],[1.2493468034201176,2.277252520632601],[1.8507984098392987,0.6019442124919888],[1.41033617647179,0.7220345012976896],[0.8841049979595627,1.4249622208388508],[1.5240063798469272,0.16124878656832042],[1.8201294160882175,2.2635127125970818],[2.422469541702499,2.967580507267489],[1.7945170027511148,1.9679590182794915],[1.5981458737836847,1.8321076726791046],[1.578087200111899,1.8466688569321634],[1.3516245518599503,1.323146700012746],[2.151719073046343,1.3433075358329198],[2.004179307198877,0.6870412951502995],[2.036633188171842,1.9598050172472419],[2.8800061829717785,2.0351688548921447],[1.1973837345526848,0.9240303243496708],[2.3539993290855454,2.5016319332796426],[1.990015779890832,1.5487096727866607],[1.1258344505277833,1.8422945212212514],[2.4321269352082564,1.9190503610881873],[1.7902008246426697,0.9714344081301194],[0.4838445418155739,1.409277877796613],[2.0465684431622124,1.3064877864710835],[2.2411867630938946,2.4460076666515866],[1.319399282674571,1.4234104370308756],[1.2372871642854448,0.9951997704551652],[1.2121995172018463,2.147945465761784],[0.8891260415849812,2.5181691005818077],[1.822983143710085,0.8885127051709658],[1.4795104386582298,1.9518331002867653],[2.0948744164248763,1.6036362047893116],[2.142127402117553,1.5178449162224865],[1.242286754936433,1.7636548874805664],[2.3960152062395466,1.3720808393743875],[2.2469465967815814,2.049376574228004],[1.8825422498923539,2.123407361086638],[1.4330548346128649,0.11277953850650968],[2.0921532745540627,0.3448773347626236],[1.7072456265267415,0.31339600453622884],[1.5014348492966922,1.8331039338644397],[1.7736431580786518,0.899972024631803],[2.1356198337128722,0.40874942904402745],[2.1381477739854415,0.3794224671150571],[1.9440477020259737,0.9899232150297665],[2.813341584843077,1.4070485947936713],[0.7392060667347602,1.5044994700833794],[1.635509515062609,0.7649670218548619],[2.7306747296679506,3.115106884565793],[2.315325044298269,1.9800268606185871],[2.5862460589824177,3.1225988280760424],[1.486783411610539,0.524220551476141],[1.3947362209454546,1.8861295597529553],[2.1746774750326594,1.6422532737178723],[1.4923982321253715,0.28546097682492],[1.5142433215306337,2.098600677087642],[0.8694307785646955,1.847574504762577],[1.7220730435777671,1.9047083939656644],[1.810088455196221,1.628203683983024],[1.6510796779314203,0.7530963295683567],[2.0284438631142017,0.21324640665354244],[1.6266946833925235,0.4896782353102629],[2.073500765159047,2.5422949705273314],[2.032454898819997,2.1725722632752826],[2.1523779238958083,1.816222476554358],[2.2285454847132184,2.3349927796411203],[2.3241818176520503,1.9753342699692424],[1.103039678372059,0.548530717384106],[2.3199148490432764,1.6139064216825498],[1.4005594040433818,0.2557002292897137],[2.1109649904912375,1.8157451817317387],[1.8215774616918097,0.45332228269451635],[2.3742081989713935,2.208154556034943],[2.3056508106620415,1.5592113267460208],[2.3936220546007383,1.5515521193989135],[1.9126158861345055,0.23955873174828846],[1.7659002220796078,1.9033828557197994],[2.003878753575717,2.338561227580883],[2.570672313051471,2.5205823556118734],[2.189242349147773,2.2334031562734324],[2.0563940702297456,1.8425309423469955],[1.7414128500201311,0.49072322910413213],[2.1894530735689512,1.6487140171427086],[2.053667672773997,1.9628876611340895],[0.5908488587519296,2.0374109203435604],[1.9943453994000637,1.5457838315863164],[1.7105209324595547,0.7885783650766844],[1.4207509022036933,0.9511932501439138],[1.8019291596235611,2.372833335594894],[2.8722712194513687,1.5825523656348883],[1.0601221775475484,0.6911162284285509],[1.929199560465713,0.3733929409536805],[2.408449943508511,3.090608521818961],[1.1430621163484247,0.739554041828281],[1.6119457522012621,0.2195048709680939],[1.4436392323130398,2.0356276139507408],[1.5239404259879594,0.2392409076273817],[2.7266591137380054,1.8298434387807407],[1.450101237054616,1.8232163940525101],[0.6279060148647603,1.8038128702906226],[2.476797069499024,2.0902302199333835],[2.3836217152119477,1.8367583952554813],[2.1286586217584187,2.8547259314233604],[0.6968578534159183,1.7688564368287827],[2.1042441709266626,1.3517727521982392],[1.768687430662271,0.6368564317910239],[1.3731768615080817,1.2631426856163417],[2.2423780858247095,0.5124096165500335],[1.6364604344477538,2.0506754737365522],[2.377401567061821,1.8965582265014524],[1.7179849695916776,-0.012326205423852654],[0.4924257103040024,1.910399625851709],[1.90020174242113,-0.018967229443996536],[1.76012234852571,2.0223057316639776],[1.5794887192221805,2.4393923341722887],[2.1568149174140245,0.4399171717987971],[1.5212970341838208,0.9256985511209351],[1.2173912885936762,2.1010954761907548],[2.6052151935461905,1.4789862371727789],[1.5487701836567616,1.7734386572344008],[1.9036379869558944,0.0932538688325174],[1.9800090210427377,0.21199984353347434],[1.7483127829231453,0.5477507500764419],[2.615778682923426,2.402095783116974],[1.7298186575960708,0.16272256003224317],[2.070325662386715,2.0375769247344],[2.047733101058041,1.1413823085920667],[2.1260437632462237,0.5879093342331444],[2.353740090570403,2.2247302257744948],[2.206414606761156,2.359761330670496],[1.921436385476758,1.906855505038016],[2.126976004421155,-0.023740668710803825],[1.5140244045750126,1.639153773570735],[1.408455235736193,0.6028064578319197],[1.853837197801567,0.8422497898174537],[1.8651849648831416,2.5015446001369717],[1.889283987204385,0.5863927611033349],[1.5860388752934382,0.7679569868665642],[1.9082601521792157,1.5028263216000841],[1.5896370151059216,0.3813625170792857],[1.837065568430718,0.30725311026444246],[2.3263406500073205,2.0366440377334376],[0.8316099876671744,2.165219904355933],[1.5736034601032967,2.2883072454562416],[2.2534370745616634,3.0116310894285294],[2.018641982515235,3.1072458513173147],[1.0895017771414213,1.5726009061300965],[2.325595111245388,1.7021884270913505],[1.6444720825370538,1.1199512148411386],[1.1060844139156738,0.45373449481925865],[2.052169031444024,3.1625421716578037],[1.342652827709795,0.2007399564082124],[0.6790241183006888,1.2648288595471233],[1.3872210775358649,1.5384669127556956],[0.6236202498814563,1.63764434180788],[0.5069204648548894,1.9219493959215592],[2.870717336420876,1.8934725848766054],[1.9992453244570116,0.8531299034535295],[0.6122279302523236,2.2005322171277664],[1.829118046736122,0.7378045913610825],[1.9660875755639138,0.7028598357782837],[2.536070889805048,2.6850720176089924],[1.3524608211563642,-0.06725151200285917],[2.2097410195433786,1.6959228366167496],[1.3459127513328977,0.6138199708807868],[1.1808637402849809,2.02406476744926],[2.0499702923027003,0.701661822763454],[2.535782286202741,2.6443459240486513],[1.4925680464493787,0.5367340521633869],[2.3168409229325793,2.070955916317337],[1.5141106294424713,0.5719510329120908],[0.764591525882733,2.410032422486764],[2.6486154651109977,2.689540611370867],[1.3142699014261026,0.2033342288545794],[1.4250492198096327,2.2646044717589318],[1.4771714611157758,0.0757558216755514],[2.782444285781254,1.7436410286232635],[1.876678434310032,0.6691800068386919],[1.9683837277670109,2.188470658883318],[1.2874228867917934,1.3022903272405237],[2.24995402930354,1.3247272879640402],[2.206479694241856,2.679601761644229],[1.7404871025727666,0.2173918536100411],[2.6707510415702744,2.820609163030417],[0.9084579299386901,1.6473968783669117],[1.9235879349438374,0.9220499151384917],[1.8941461524517822,3.1028788793346216],[2.002032412980784,0.48409666017433184],[2.0407467041034955,0.6417729644302688],[1.8092699600968005,0.3615758816982775],[1.4695135768842769,-0.07308123276032463],[1.467013638000759,0.2322772938520491],[2.12006311510998,0.8850591568662457],[2.2997460187930345,1.6753066701398898],[1.292355134086375,2.1920727100429573],[1.0665418200023438,2.663098492691722],[1.9743720289445275,1.8258109448629258],[2.282789900327384,1.4639762613854248],[1.1304766773065622,-0.10479298656815628],[2.724181785416753,1.9932694716465957],[2.0839684931455253,2.0848756570245612],[2.306484274981213,2.6022656500119736],[1.6082429655690165,0.14563756980432885],[2.51369305000151,2.2551712003113957],[2.544833136687904,2.7008056111886156],[1.2191854029403908,2.1554447385505124],[1.7877628768943867,-0.02019815564514693],[1.3409028449649587,0.6999923492090128],[1.7021066080462222,0.6710669012830006],[0.7604385189681391,1.4147471609769608],[2.7810359263400524,1.6755588933471417],[2.7883277511073743,2.2914067671122607],[1.7627593498148122,1.415928861632347],[2.3036099465124926,1.696007879965673],[1.3229518293680913,0.6032945322122346],[2.053315046617711,3.205682598523089],[2.27707977953032,1.5953642152721905],[1.974936371250687,0.5400258848716851],[0.46620751506659475,1.35533783523313],[1.0872238621541008,1.9113420643294479],[2.3721253518198946,1.7780245337147402],[1.7900081824837943,1.2204511418065307],[2.4814456207838465,1.6680133504474828],[1.1772036665501626,0.21281446244496316],[2.122576385506508,2.315616454043768],[2.1464416450520654,0.6490036729896317],[2.3092611466151993,1.345203999020271],[1.6712172012390605,1.841507883305857],[2.5302760752258933,2.4770095067170814],[1.5162134135630392,1.177839219795954],[2.1120770152972694,2.459230332704494],[2.187800072827575,1.5656619872723034],[1.768879535669222,2.055424374225929],[1.9621435754224568,1.7055821956618717],[1.1537361659170837,1.8911071604970089],[1.3110210891762053,1.2365800789862926],[1.647176991889289,0.7498603596204783],[1.6774832131674786,1.9607986695150945],[1.9177493020176786,0.5095339734829687],[2.087370321537593,1.3990961513875027],[2.2098603234678533,1.8116764590616028],[1.5018940230817421,1.760188951203184],[1.5294627078452805,2.4691288384368297],[0.9007813952851362,1.4530137807368773],[2.6447935711192367,2.8259866223399452],[1.8216596279708852,0.10887394733142142],[1.4713538614670603,0.375538487133791],[2.128200914230511,0.586453425752922],[1.4011724805536343,0.21979861575341897],[0.9968392077631283,1.8532723133090885],[2.3639085577335788,2.3067114178237342],[1.5568444807924429,2.443784621604597],[0.9889418684608805,2.6912601015138184],[2.7319852535980798,1.7577453015485967],[1.616568338324238,2.2017120262133183],[1.126319153219458,2.256354021284765],[2.6672028762827553,1.6912885163362508],[1.3646062374653862,0.6923340281686773],[1.9219529437364864,2.315528747642311],[0.900449648843318,2.1635019520251086],[1.4946663772651925,0.9786365422399824],[1.141087659525575,0.5364538557748089],[1.6319299272390884,0.9409283951745793],[2.5639968878547297,1.411150315402935],[1.7419503047597962,0.3368345767972015],[1.2610279503834467,0.5381123314159796],[1.6927823532757516,0.559351947715018],[2.2640292384867258,1.4186442725360315],[1.2214514544811979,1.9793649614254465],[1.402790670311149,0.37070711097181763],[1.0957581527287519,0.7496277852779749],[1.6970441311637257,0.24792670190701627],[1.7578811106923757,1.1109170479643509],[0.9552587153681558,2.0201658055734173],[1.9599067657218616,2.598175702423495],[2.2748360360658895,1.9055921957540103],[1.5907585620407145,0.674252501580059],[1.9111290270904056,1.7776090031336644],[2.4573704063370827,2.0620900531918105],[1.6806300917319996,0.22335715476860463],[1.9061260639865738,0.08305311571157425],[2.7819819406838775,1.5343209586151523],[1.3953966142711316,0.03341683731191347],[0.8513722475872516,1.5500520414341463],[0.49806077073952637,1.6374986561334242],[2.2100231597141273,0.9341898489935356],[1.7110288689794682,1.815573333115278],[1.6649804506561354,0.6583710727627539],[1.656888104956904,0.4067186763117987],[2.1036914166376324,0.3462341909269292],[2.0644497285953607,3.1675465505416422],[1.5512465846089811,1.0507831385477486],[0.87164451768561,1.9380692289866635],[2.1871199986798286,1.5219432745707477],[1.6502607305984633,1.8367242532401737],[0.9491000051183354,2.0165328927687667],[0.46598421727122386,1.3238172373128798],[2.3122816033288665,1.9277685078808449],[1.3851381159510723,0.8680266861884365],[2.2546496994911998,1.4862473218583128],[1.1192244634530675,2.2485408601916284],[1.9800168553853728,1.3317923075969818],[2.349985732249575,1.84609349947451],[1.8833635931273043,2.008140697317165],[2.107955377440975,1.8711455201904506],[1.6399271297184348,0.49381005725293536],[0.8757744472167195,1.861466123567594],[1.4813424961578514,0.6610297339943187],[1.7492249676158158,2.2283195774866926],[2.4113889192941556,1.8671000212257773],[0.44377007802690394,1.4457688713460195],[1.5995235302931823,2.1573234553629352],[1.6016893774497016,1.7465455745334881],[1.9012066854903007,0.41728410788532155],[1.9979714612676491,1.788075586342318],[1.5686364041154852,1.5180088175371163],[1.6678372674361914,1.567785806599355],[1.7227707044376863,0.4614543575335709],[2.434755775220094,1.7291806399546599],[0.8318696476317403,2.0414673213305954],[1.3335543040053042,0.5433599253933318],[1.3511690517673982,1.4616475825238888],[0.8090942926392214,2.457686052951929],[1.450606595367169,1.0064685664574835],[1.9751407087168675,2.5657611462985557],[1.9648545935124808,-0.16040959995254145],[2.612517625279268,1.9939680262791808],[1.3074960189155407,0.0969162854111244],[1.7261912455645825,1.5488531931643243],[2.836850479543907,1.299072798394688],[2.2809928110758944,0.612549612292973],[1.5276703024976137,1.866949850586991],[1.0661937406941218,0.5033996651712703],[1.0721757218447696,-0.02507457748685893],[2.181344640009359,2.2333158137498343],[1.8996318888223076,1.8994274623723342],[2.320021302363299,1.9108493780331999],[1.6711645449417651,0.02699000427482201],[0.4038640401093435,1.5084463965270292],[1.529320257812186,0.6001159932187984],[2.2236659043113063,2.343156994566713],[1.9171501495494736,3.170076896251655],[2.358279006274401,2.109164235613351],[0.46525920250557806,1.6089367291647734],[2.1400937819243513,1.7736099470516764],[0.58664983433004,2.4173086782130815],[2.5431709762361603,2.0684602728260995],[1.5207442461440848,1.7226118615879775],[2.055292687419628,1.4912481705140517],[2.441150227370995,1.8982986345325013],[1.7614834641469632,0.17180955635725403],[2.0727234714745233,1.556325740365749],[2.460139961111944,2.5501120124038676],[0.405084277064642,1.7211962119901636],[0.8142568511101258,2.157180817545177],[1.5558284005095242,1.9062090976471113],[0.5912794788880213,1.621958289873989],[2.104993909074766,0.46975096622458634],[1.7301737794423024,0.6645394278499324],[1.5395767452316749,1.57011730579937],[2.689259884500541,3.1077522530462316],[1.1051373961634203,2.5114319988736007],[0.846372086323089,1.7760492820233011],[1.989850047714894,1.5657947772599798],[2.4161155486613275,2.486746525238595],[2.4050514785408454,1.4703379959099354],[2.241340360081333,2.2735092838843673E-4],[1.3982669658633862,0.3796055545194378],[1.8812446210651133,0.3781907457811915],[1.9073663847980744,2.904819316318169],[2.436203212513419,1.935508933986523],[2.6763853451383026,3.0568346964030324],[2.010217791826872,3.0319525817871438],[0.907404122115585,2.120060076238258],[2.074390640167105,2.21941092167918],[2.2680390624087603,2.837160408049787],[1.9114865793715605,2.908659617189495],[2.0710651318419804,1.7390398327693775],[1.7267893465480997,1.6712086926540284],[0.8609191230206588,1.460249824147882],[2.0032339537984782,1.172784390523391],[2.0486484151039477,0.9362788428952689],[1.2889863285731318,1.1079098136859473],[2.419931490170297,1.6470413141149838],[2.802774702435057,2.195525928512498],[2.3799937025040583,1.3920294037709469],[1.9246018544356887,0.2343106114475203],[1.156432612409541,0.8321734894393152],[0.9230219010502809,2.319076426544678],[2.2551842779467677,1.4579648269016956],[1.2878796946061777,2.0160008931170683],[0.9097248637683559,2.239204053040851],[2.1252598020418922,0.7226422547167631],[1.9130976679206277,0.5519698070097978],[0.43127965936335033,1.5248441847530607],[2.240434971657597,2.782138854053046],[2.5183947872747363,1.943349753315972],[2.144224746044018,3.095585342135048],[1.6262300956666706,0.17824505634105947],[1.7809971972292602,1.7792247094236033],[2.1995784521486437,1.649122861665084],[0.5768965473087193,1.3556353468608395],[1.4384750568756088,2.5398118221880694],[1.0136561336945422,1.5203644873421458],[1.7744118348408766,1.3873543558860877],[0.5881896205901864,1.897406097091654],[2.364676578353513,2.121306970961014],[2.2418968744967787,-0.07018947569279332],[2.2478290794072455,1.4206465507602246],[0.7230712895101641,2.695008006868222],[0.6920993901566402,2.1193908812641737],[1.5564898317187867,2.3847831646602664],[1.7840007685969406,0.06167720741231919],[1.6284220051382348,0.07598282681877966],[1.4742341545522735,0.35302806506493645],[2.099614825691712,0.12166362450303714],[1.5697776061430257,0.4257413734077906],[2.224554778494512,2.1378110767631613],[0.5259439127391171,1.5109743815031829],[1.827607262262709,0.4498309435396475],[1.8500989734129618,1.8677359590521931],[2.907647902265527,1.6958298629472839],[1.5274727796806287,0.30754254407489057],[1.9150647744562916,2.613836317191058],[1.5850410238186896,0.24249688122554613],[1.7585555556895809,0.5632321006689605],[2.1365703473906694,0.9130978277398059],[1.426466886514298,2.418557804122625],[1.6010273619297606,1.9393619134311497],[1.6709966475572737,0.9349639311155077],[2.1476656292451577,1.3753783655482117],[2.723556372451729,1.886722053898482],[1.9661142636830833,1.5524086124287886],[1.8578281510919896,0.5178394191713974],[1.5345270230845365,1.8088167146766372],[1.844288277387824,0.2574718347938185],[2.1197319773452903,3.123954797937575],[1.7532833387451128,1.5805557172336826],[1.6050756417945435,0.9739912343567115],[1.8580897164047863,0.31950459221045424],[0.5876064225070506,1.7924221726585794],[1.9133969668009194,0.26900882005617544],[1.14576317967251,0.07502154006300088],[1.525383814930705,0.151955738360817],[1.3459861653134761,1.5109051911997342],[0.7365011180384375,1.8685542544764326],[1.7397251748238505,0.37099995278203723],[2.46354013766339,1.7781322462185631],[1.9709252925261906,0.7454065758976329],[1.5580493414975336,2.0952485374177168],[0.7675617202485918,1.9383283496981731],[2.4397962551255237,3.020128856784803],[1.9793745980678832,0.4380954122161602],[1.6686609222077604,0.1742517494895397],[0.8938492926559888,1.5953406417878968],[1.148243580117088,0.24844750214869893],[1.8456401790609778,0.34104537481088737],[2.368788260951126,2.8692429971367783],[1.515283645122213,-0.0469623459058246],[1.5379454506967274,0.40270350606022653],[2.50576593549048,2.0331803995079047],[2.1095172830162894,1.431802979562065],[2.3207716028543555,2.68648753644891],[2.0613935282936913,1.7159324357247097],[2.174056797367855,2.1550383955419568],[1.7894575682655964,1.764676647081982],[2.0849889936633943,2.995454941716491],[1.5939743639726207,0.7182822160088865],[1.6365988462203687,0.8104046170074982],[1.8850845071911406,1.748678350273233],[1.6687653855571698,1.1304943479062661],[1.8155511086142604,2.3307888084596007],[1.0382840369693094,1.9834867804440979],[1.97375240118881,1.9714324823963074],[1.2682113757582862,0.2990777423579897],[2.239625105013177,1.4824681435973344],[1.6099250410867931,0.5895624397291467],[1.9753126020173377,0.7661318790987841],[1.912293986326349,1.51575460964267],[1.3677657967385213,0.2681738504054675],[1.5167618303076797,0.06022723847923095],[0.8108177320028837,2.4381009290176383],[2.4633508510455973,2.9892605463846866],[0.9701754381606853,2.2237289581159616],[2.475960109946799,2.4782355285675717],[2.0914500481832046,2.0010063285651256],[1.9119473400886373,2.162397855440694],[1.8441517487849364,2.8589780798736326],[2.4648009289756616,1.65610763410411],[1.1913388014579123,0.38568592258915657],[1.504171233118233,0.9354892429973675],[1.3631188550001463,0.2615720040119768],[2.6554891673371444,2.1099903771917057],[1.3026165645197223,2.3614823877278495],[2.0207623537080655,0.782741046554924],[1.8664585280512305,2.3676918700960643],[1.9040103694136343,2.179612865984102],[2.8396550437425567,1.3142881367366113],[2.0098107589315855,2.104750233204059],[1.5210813013067113,0.6253969189013874],[2.1555709761086934,0.03405484736591613],[1.3982657262125326,0.010388115617127491],[1.253482529586378,0.8085436500816301],[1.8683668605296326,0.37905058047331663],[2.1075572727762553,0.7901253158681668],[1.9716962687531279,0.8670687767852753],[1.2409106727433628,0.5840273858380249],[1.2809953700879775,0.031190424579709997],[2.1412813618743534,2.6672959187332492],[1.585741383135872,1.0396932272053439],[1.741963048292628,0.028526359732427675],[2.656601071855094,2.0291621521453735],[1.8451772375767987,2.5001959602497252],[1.9482129974222264,0.595418875437391],[1.386860378466714,0.264849488489193],[2.004826116435283,1.4565891353301046],[2.0247681308167285,0.4107541929486028],[1.4637462808300556,0.027500388228707595],[1.5497312055038424,1.509025732687205],[2.065491948047581,0.7811674244418892],[1.6587093152967713,0.3348838049411914],[2.924933140063672,1.531575730280001],[2.504906554101176,2.090066170998551],[2.505855150299015,2.026653817483508],[1.5786280704360354,0.15112169850109836],[0.593869436852289,1.894351262019942],[1.803631464652298,3.1022177991866093],[0.9607451440658202,1.5088998733239787],[1.7704265142397995,0.637850434137022],[2.405652690052465,2.2631859845252515],[1.3507343065081359,1.9328850283081889],[1.6424972157461777,0.7129075249579692],[2.3328997767059683,1.8263254357669216],[0.5218740689855301,1.4959065739829165],[1.079996770718087,1.4091553870341285],[1.8876208901350546,2.159412126486642],[1.7052502800594351,1.758272265151375],[1.2697929307845055,1.1035688334130684],[1.1758007737710918,0.5202581563357019],[2.3150044815744417,1.6417219969920873],[2.438682355127616,2.6232112824825156],[2.114268679719852,0.08721319655763882],[2.0259529275557684,1.4826030666922885],[1.3646005997272406,2.3846943537158816],[1.7601448529812185,1.0771844422077963],[2.0258652937123687,3.0438445343290965],[1.35508730688353,2.006751328163056],[2.1385761327863775,1.6790303757678333],[1.9534273905605275,0.755877999426264],[1.4765560187111517,0.6291850608697267],[1.691120847905149,2.0626718532866346],[1.6129971947954416,1.749893697582099],[2.2227163357358535,0.04774939051273652],[0.8980049366740475,2.2074949354542777],[1.9080022103171421,0.17171214565825177],[1.9209034399930536,1.0156208629985088],[1.5868545735221886,0.4450856642865011],[2.1701434755145823,1.4176931406704272],[2.551239730699988,2.246477501222434],[2.512069092391452,1.7528635054748833],[1.6137789877524384,0.47335071262471573],[2.4280749452828347,1.6184750944278512],[1.8521950907133282,0.17794642211763767],[1.189515534781255,2.1781229609350916],[1.932173342117113,1.6384380913512668],[0.5850529653487877,2.1838353850382477],[1.0717811775552502,1.1810225298489705],[1.3685867149420963,1.6829289945548227],[1.5813548534418018,2.2544139228561786],[1.3511768666113584,2.042402140987627],[1.1766105652584113,-0.030409629073761435],[2.5570595443904827,2.5896364194198567],[1.2841165729351323,2.706940371894722],[2.7347461431484263,2.1253771782440385],[1.5062648075866485,0.7208804064359962],[1.3119067319980484,2.610710412508663],[2.181503031725838,0.12647226886868346],[2.9066832142889947,2.0858370459478754],[2.203287813636322,0.6414685784128625],[0.9444373156432914,1.6676223531421932],[2.6664473546710608,2.546404624657992],[0.9708991259063173,1.7108229163894406],[1.3483388859027976,1.0182198681619234],[1.6876205655982335,0.5081206347353918],[1.5650714216692805,0.1449718633550079],[1.625246281922025,2.2574790903472213],[2.35630807592863,1.366014177183676],[2.3460953718893958,1.9168163562268024],[1.5464855488994989,0.020666808222105426],[1.2994547113963888,0.988135757699517],[2.3245940165275605,0.2648531719143882],[1.9837432898465177,2.918107238424611],[1.2046304746885186,-0.0021646387255319643],[0.9845172005523187,2.5237440925395314],[1.994571597045427,0.2214989767278036],[1.3113560727279303,1.468291904321871],[1.063391648220347,1.4078966283214942],[1.3800319410527637,0.25762980391319223],[2.138516018185194,0.7088535039012798],[1.1926238763316492,1.9129411430304721],[0.9729255387738138,1.8070102763079054],[0.8599477459503265,2.1208318719971455],[1.7203783250518336,0.3236773884040266],[1.1056273590518433,2.5498392202451208],[2.359361850781776,0.2718489496207507],[2.168298954023391,2.3197608304141353],[1.5631335508345967,0.8804951629820655],[1.118675140932472,0.11145568857083255],[1.2074108746797032,2.680358247639763],[1.5948030186829079,0.16390452242234443],[2.198254091772317,0.09999825705380128],[2.5548899777156877,1.4375429332519585],[2.8652797838662187,2.2590023205010015],[1.8250519247014754,0.49193421539385807],[1.5544024599226505,2.5119251123656414],[1.5840593583349627,0.553394286053847],[0.8905074744606674,1.77868856153154],[2.0965792888553514,1.9476056529936252],[2.0536977044093705,-0.030917067233671602],[1.4540144690312844,0.4889262401081593],[2.2075485986573926,1.6137927607664122],[1.9601352075843288,2.176138238977243],[2.410797242793431,1.5314716134293116],[2.1000665477675673,0.27833326811694736],[2.0678589615547645,0.23121471512096037],[2.2570693662252928,2.3198682007802316],[1.515518666515652,2.083285874343174],[1.5911935170451144,0.4002826476584692],[0.6634215550888719,1.4607102100358733],[0.8309033597739643,2.103274750359356],[2.3579087656625295,1.825289960169456],[1.778479667665414,0.06709284288665007],[2.0406058759087653,0.26727248002161375],[1.7491659818052827,1.246621260336335],[1.113600633490933,0.44134436047706604],[1.4367815324904902,0.4510364512797882],[1.204729008100413,2.0331720277034213],[1.6614727989465858,0.2692267012051184],[2.400011092857226,2.3546330111018836],[1.1409092724835306,2.491176887446634],[2.026728257049381,0.7599816942768663],[1.932960335027997,0.5784905228425958],[1.7078941729689645,0.2795104567906541],[1.8842877370914968,0.36794242922293663],[1.784885811292587,0.7036109583916638],[1.3139376582286268,0.454301875973792],[1.103312263801179,0.39886981959620604],[0.9516720604152695,2.169151593231201],[2.1786973489907164,1.8259584370319661],[1.32104430625742,2.5567133650334553],[2.0234244236945713,0.7685815959223278],[1.8753779502070673,2.4091165645518355],[1.892244550379865,0.22284124617281054],[2.3347368008053166,1.5815450443562555],[1.9624636623776293,1.9026625963780226],[2.3087737920348057,2.437258575239828],[0.602962760193364,1.7720162049687074],[2.0261385280396746,2.092378922487807],[1.0544925133212453,0.13555073440161047],[1.866117945586018,1.376150427868584],[1.6086662582004756,0.04096488645801155],[0.8908431373746574,2.44221478831798],[2.3114359646779414,0.7207590360756104],[2.2342166246076625,0.013425509931918711],[2.284869437847357,2.9713685159227845],[1.5188635195912976,0.657839478775038],[2.098574678038642,2.5117426068535598],[2.3419205308571467,1.5685634369109476],[1.9674946265189972,1.231077209493208],[1.6684179780313784,0.8254052332415274],[2.9114704699030627,1.7073115859307042],[1.129102771680191,0.8393958513307164],[1.8873970387602046,-0.014302655287631305],[1.5430222662102095,0.7549479710387446],[1.7393568766887975,1.8924413907307627],[0.6067613939744998,1.5728601179839754],[0.7247649227722301,1.5023610624216817],[1.4777107516862253,-0.11122302173346266],[2.3936287320923277,2.9837020453446117],[1.7874303766268254,0.23935538390780908],[1.4011840321752325,2.691394936971844],[1.9373692773282123,0.3142291654717285],[2.1142925790001903,2.0116487988690297],[2.0778815603060226,1.6024430838849688],[2.7515154469381677,1.4719153160058565],[1.483094644081528,0.05242956686232869],[1.3603890772832528,2.279364667003221],[1.8543740868063063,2.8565626499761527],[2.365403190141129,2.242164015819994],[1.8466769109443582,2.7427516950807354],[1.6706288987769198,-0.013224647886225904],[1.676206210480564,1.803305037316894],[1.8745117772415796,0.6065106418932976],[2.0739978915363575,0.6842268893339052],[1.3699310294147917,0.5007415813652293],[2.2621418420528387,0.06136622416271309],[0.9042437905874249,2.2442293455506497],[2.6569013903284535,1.9626550126700655],[2.041793861815044,0.33888579306419764],[2.1791708197547432,2.3852268737516105],[1.5119760335855505,0.6214168574748015],[1.6030772698913476,1.7994245253594752],[2.7097461303120207,2.67027381154233],[2.02213824981125,0.7977690663378931],[2.1417855577612492,0.5988098707434846],[2.238058760176054,1.5008738887195237],[2.3410728227843602,0.28325831767431164],[1.5444213225043637,0.6126995196540064],[1.5544658549013093,0.3697366175126592],[2.2776134997631647,0.6304536363778073],[2.310885550364108,1.646403546947691],[2.06102240828255,0.2635049211453514],[1.0105484399196005,1.9926785127758921],[1.7384996876575256,1.8223331031744348],[1.602692695661562,0.1758975032597414],[1.7047945026759734,0.1654155693413838],[0.8224982036590027,1.791090436586277],[2.4665925883994233,1.36211142710613],[2.1077220390280718,1.3703583340024181],[1.3368881943531346,0.3903378100452154],[0.9267273149124611,1.3360726039997033],[0.6790890317343325,1.8418272857324796],[2.0622660454139057,2.0849837376395812],[2.1113577458799795,2.434844683653975],[1.9851126181242817,1.4114627175833152],[2.249680741443342,1.2457291172689762],[1.8804681475289136,2.3333297916976],[1.4231514550848694,2.5597741996326704],[1.6038969666523397,-0.0613538648009091],[1.0880036397222852,0.5184819139620225],[2.1995387691884365,0.4991719777135101],[1.123519657497734,0.9073424840463244],[1.9009212476018673,0.40155473960895527],[1.9807285508063357,1.3839613313969212],[1.8062311272193972,0.6623078058967896],[1.816418578174333,0.7701871423764908],[2.2816351954142755,0.5245257995402193],[2.539848834394122,1.6133008070298913],[0.8658214642992026,2.2485747307769666],[0.4078405851249701,1.5710722335981469],[1.7136543024301312,0.6806864835345476],[2.7597794212531905,3.090556074412905],[1.6637062019381181,0.6300066332552258],[1.574454227769124,2.3603108515608064],[2.4939662859865184,2.177451514000002],[2.0336794017674586,1.4964323359673672],[1.679051087770448,0.543739952640543],[2.1435342108580193,2.0915848004021877],[1.588123802299538,2.1812032913193757],[1.918403176515795,1.8326335548258683],[2.0734243888039687,2.052519246720382],[1.278679538858418,0.4314081960302576],[2.2618563673613346,2.027745935200043],[1.5944850003955908,0.6654108532814225],[1.920149608293607,0.7881450824131898],[0.48829435739419746,1.643213199318735],[2.4139764885427817,1.6380725475869404],[2.0430810789697467,1.793900780320746],[2.1570773929893177,1.7315533943564618],[1.9799626531346264,0.2675989194922649],[0.41969800274696656,1.2110838549386693],[1.3966844196604216,0.26353791582343433],[2.4157440323415096,1.7231323013270854],[1.8910239740387962,-0.054530452904740456],[1.4572827031653595,0.49015055054103307],[2.4387405197756085,1.7331158642822828],[1.858085183142814,0.24751882264538916],[1.9528146757933018,1.9002983699441969],[0.7501741510038041,1.3758114191598563],[1.9491414865163654,0.4246819226666251],[0.6335207139081758,1.7667248755284617],[1.6011650847528478,0.430192636543802],[2.2332947460693475,3.0412129600150295],[0.8122120262399776,2.06537272613737],[1.2479697961274132,2.610419190013534],[1.6368948896133217,0.4672796982701499],[2.1693081574145476,1.331470809238435],[2.085861803537086,3.008860550639781],[0.4271028307647452,1.566684200217892],[1.608073094946823,0.6676926252317797],[1.8325267125609883,1.0465782050453494],[2.5972554180257665,2.957816665426823],[1.8392316842637655,0.3842815670730142],[1.537721054125985,2.6254070612202574],[1.7978306182607842,0.3560491809024936],[2.3899978630474354,1.206269719542143],[2.019400209085487,-0.016999440842387137],[1.9715724372924754,0.32199617899820754],[2.1638529635362618,2.9503370711686374],[1.4733364333604526,0.2629848892329838],[1.775098212752202,-0.05385045798923416],[0.44150753361977446,1.6260634800532623],[1.278367735648303,0.37368555424373284],[2.0595168732375333,0.8165009993980172],[1.5433876483552815,1.8350752792298242],[2.2975653176632616,1.915453769334817],[2.3036717016965227,2.390748467555068],[1.3229166365608402,0.3886252117479939],[1.4866868671240172,0.3318453249641474],[2.1269726991132982,1.8811634365333436],[2.2672077767927097,2.01913811708555],[2.202035818782095,-0.14947292411084667],[2.153919048201765,2.1859740303570923],[1.284415835126398,0.1005271950565505],[1.6394967360634827,2.146549126949499],[1.5445433440895526,0.7686146141832386],[2.2208306728636007,1.7369629191670861],[1.3298558683189987,0.8750338007372899],[2.058215130240639,0.8657194171977839],[2.348369891452041,2.12356901822929],[2.120740946954533,2.45661808087747],[1.4926411220032958,0.3188377712127708],[1.3465121504688955,2.6296734619283737],[0.7978661172645792,1.9829815502037027],[1.308948369907387,0.4590585538878541],[1.580304331298702,0.36646270372778467],[2.501302104003055,2.663550486506172],[1.5651059605041953,0.6091690920571003],[1.6902832489317994,2.0411261121124675],[1.3543616148163182,0.8588242993572816],[0.8916860573543532,2.129990679239101],[1.7044524168851511,0.416416726408975],[2.0079818840407118,1.9011378465004074],[1.407513002607248,0.6696450235230934],[1.4644915251568524,1.0272580514002203],[2.7437411683314057,2.21729857767014],[2.1647273608503976,2.2853913790711804],[1.755469791786017,1.7348596862622543],[1.7205460165841155,0.762771383556036],[0.7758785743158645,1.5009038330287956],[2.653483571758873,2.3882856684754534],[0.4629509319338364,1.4037852339587595],[2.295565849295895,-0.13463471805429927],[2.7272220804616234,2.903086318129117],[2.1458922124846236,1.8207591512471408],[1.9038399480925514,2.2962309429491983],[1.3438267286037826,0.07240285737738572],[1.8196251750412775,0.6329498917334379],[1.424367213835317,0.24799021432529977],[1.1462888344398374,1.0666481612392786],[2.091683703852694,0.21986287103644842],[1.565623296941033,1.7491171737717406],[1.8190235225315274,0.7342779083017719],[1.9196690456878884,0.6531929060292638],[2.132348692168366,2.2126601552756675],[2.0649517418133008,3.0564496069790317],[1.100181603980805,1.869345910784816],[1.2131109482356583,1.4498675245684844],[0.6439511502179623,2.0841950090175936],[2.8681604414093096,1.9042718807669852],[1.228865455031365,0.2596165319350128],[2.454583925418815,1.909420196325918],[2.0929635509167306,1.9295535807276654],[2.3573906720501396,1.4443170985287193],[2.191919819123958,0.7760343494764607],[2.6273516046853125,2.204041471683433],[1.523980784224023,0.7524038568406447],[1.9623608497114726,0.133587649121633],[2.348970885794352,2.7053362638442584],[0.4871405818870551,1.6956646701926508],[2.0417088632304745,0.32467331336363725],[2.3679002575002785,1.9078135043086268],[2.4961922712273,1.8570478474677299],[1.6308648287554095,1.7684652593355517],[2.674026651352433,1.4975481466161267],[1.5688844724967717,0.12209917205196741],[2.893386261395559,1.498332896347983],[1.7450565635672812,0.3815685197978088],[2.6979526214845047,2.093104280828447],[1.4803006793212208,0.7186901215797825],[1.8964685439872326,0.3576597822442147],[1.9208405140614282,3.051809450105617],[1.3876505614438759,0.5297710779751248],[1.6098370042358798,1.86052781254524],[1.200873381072817,0.2714680829833851],[2.299698596687871,2.949171317816038],[1.8109032557599656,0.27512759435447287],[2.1668999596597533,0.5122151691267506],[2.2664048690090985,1.8470443414665292],[1.0446291277555542,1.9448724261413202],[1.9040537313764034,0.11480442249991796],[1.6689147586045063,0.1292364641612953],[0.726446104777198,2.5243836877566084],[1.0924117871483519,2.338594127493007],[1.7004384633123104,0.13210823981905528],[2.348514877628151,0.6389047569106099],[0.5735894190510071,2.1622965068096054],[1.9550313599638944,1.5503889990606061],[1.3986815760292042,-0.09836457849220559],[1.3995410816781884,0.03669855330618854],[2.327041999097081,1.7534821760575068],[0.47693054046131755,1.550682023087231],[1.7805382675917434,0.9992082184469518],[1.1055976757513923,1.9158867571285625],[0.6282715407125278,1.6269612439242476],[2.02421151186405,1.4021778605900856],[0.7497984638008184,1.650687636796665],[0.7689142750087741,1.9941530784861694],[1.8121776049181242,2.828257070858977],[2.145524195891021,2.5256114653691477],[2.4660807194948404,1.9999886998600862],[2.435292917368129,1.3188392209902604],[2.175173671404828,2.2211870446607525],[0.76583095996513,2.4342947000045547],[1.12954338155696,0.3514652780427533],[1.6971848408734598,1.9267059608867814],[1.292107542620617,1.7828040873088333],[1.2089271681311125,2.026820724472638],[1.98529372856699,0.5556661974610229],[1.2332140662396327,0.2907123799134399],[2.34542161280534,0.006457390383723061],[1.8850922754681645,0.446912866141171],[1.6852985941302507,2.173460535846377],[1.1210046459108087,1.9725191384794345],[2.2179151688601664,0.49442648786988785],[0.6612905458100045,2.023233771775326],[1.8538185878751077,1.5222226554154155],[1.810532076755559,0.3436819098021938],[1.6132130342361124,0.057223937520878954],[1.4609999813094257,0.6147594904598638],[2.2500689905618607,2.013990464386546],[2.2699342466009873,1.560260997432863],[2.049399536616318,2.041246833797316],[1.4597985855342976,0.018287313120533888],[1.312809315558381,2.4789083251555017],[2.0558088879020042,0.8660916465617974],[1.63492387947484,0.7690484896425142],[0.7055948999126284,1.9753126687686582],[2.2153575313562053,-0.09480584361416933],[1.699222002906588,1.9272329432283861],[1.5441094732477743,0.5853608807219954],[2.081086394904336,1.8945527287569948],[1.8505704429655716,0.042999405145031644],[0.8314045008090125,1.792066295076892],[2.1267780766233804,0.5459964526717566],[2.143443976691226,0.10519361123720428],[2.341526850501455,1.6254993136198652],[1.7217958854761828,2.2163298629538044],[1.352808067446173,1.5474904212851635],[1.7686776295862554,0.3503773297089545],[2.5529240588676485,3.065127314159203],[1.910597784929914,0.10415487557137415],[1.1526893472239261,2.095894827077586],[1.3046024380420995,0.41834979916904524],[1.8618628950658316,1.5480989045586946],[2.1425224877470854,1.714428682235397],[0.791504433750285,1.4194128952982106],[2.0267841564270306,1.9810113455836609],[0.5664794700229835,1.9699818182702467],[2.3731545563865306,0.10912311267965413],[1.5617773433146116,0.31895992389451056],[1.9850322343614937,1.3153946757253063],[0.9468104296566103,2.2276341759527654],[2.273578110196585,-0.0899335869838126],[1.1105630849043155,1.2805188203995597],[1.712109977496677,0.2928495971044752],[2.650590140108367,2.975018797076146],[2.0266386858763514,0.1900467405858698],[1.5992631993283406,-0.03148904094199423],[1.6327166832125748,0.4615111575744346],[2.313209607316347,2.152895140876084],[1.6870376380928231,2.245174725602366],[0.927676568301568,1.283924813631111],[1.7804412801775542,0.5472807396090359],[1.9469913279815514,2.1014392309301035],[0.951835400766591,2.006531630241802],[1.8955295797524245,1.65325595937641],[1.7835468887276593,0.5072543013261349],[2.1818270554157406,1.5305190319505866],[2.0967891187714796,2.7800722373392053],[2.222186337734119,0.3121545639138956],[2.4404637377430327,2.3654271599504804],[2.155972336533373,2.9378250962743695],[2.4238511116799693,1.5314223808939866],[0.6206937145702935,1.5717475531996254],[2.2664922371897074,0.5942182927592803],[2.2038420895207205,2.492596458329313],[2.1690224673566796,1.7779474896248195],[0.9417758670163451,1.7313989524128817],[0.8495144188157399,2.490161421090627],[1.9488789840355558,1.7004024196818428],[1.6813430231442832,0.9540316066884718],[2.013934279370087,1.0638228628022983],[1.059166772996984,0.10260606888723112],[1.576264373505143,0.3840156519727467],[1.3965163176305724,0.08904486791683874],[1.4928477318640323,0.6016429156865037],[2.498353762052592,2.214887786595864],[0.6631426169452622,1.9148665040796713],[1.7788833939620854,2.5059106354210536],[0.668838240149332,1.253393980399969],[2.29262577475615,1.6387979016970542],[2.3627891385204842,2.1610195938886134],[1.6055664054923424,1.7992336525875294],[1.0875004646046893,1.1275435338914455],[2.121087987180655,0.6160059053319417],[1.3904450381197213,0.23401892122904622],[1.3050667271004,1.4319224124298628],[2.7265840540795465,3.129393699287389],[1.6159485326045788,1.9999287534236356],[0.40736512994093976,1.4400797328671617],[1.760464216530099,0.010718787192978252],[0.8705919118527904,2.035830683316169],[2.8622326241781115,1.8489385424010658],[2.075970738617203,1.682814852317314],[1.373433989668457,0.872359419578595],[2.274554662641385,1.9668998522473913],[2.390497466825236,1.183900548503817],[0.9265154607177176,1.4625677071864174],[1.645068670796618,0.922281127739754],[1.0828613423270779,0.24595031290350866],[2.528458143582372,1.350610260422826],[2.3110477985613262,2.9536969253331025],[2.103029219474365,0.21302993686537952],[2.285695902573173,2.831388022449113],[2.003668178848378,1.086916277099064],[2.226094226082393,0.1345635044507476],[1.903272043946133,2.723357875269289],[2.1154844587538824,1.472319447505397],[1.8532001260294821,-0.006640419052196145],[0.8353638305303417,2.1592586245619385],[2.4150756171114955,2.7152157138211557],[1.7726346766241627,1.7656619389482084],[0.983040231870556,2.5380866177296943],[1.7924661321522009,1.903858507683424],[2.432256838052787,2.5149621999165537],[1.929123311546196,0.5459593388631654],[0.8436963052375077,2.200525794643748],[0.8537425153115411,1.677680029594349],[1.8723793543604268,1.7470726782934427],[2.25811463936245,-0.0945672829880646],[1.5719332015503833,1.6058411794705107],[1.927127237847329,2.496965114330059],[1.3982868519194658,2.116864704969939],[1.141654403491229,2.643376788689943],[1.9772274899083093,0.6850490208017055],[1.1065960814825604,2.0500528781501908],[2.473024265487871,2.947462417000596],[1.7031494199125072,0.045614593878081866],[1.61352954097099,0.3480852840581722],[1.8344126789778823,2.9505322680100594],[2.5664980379768596,2.3721256709121836],[2.229868731790006,0.08894363108524528],[0.6261937439872222,1.6019081852566834],[2.312233849018474,1.508090574544998],[1.617010696139368,0.9206348992037053],[2.1690797418521317,1.928407754416384],[2.006855777356874,1.6884587017449968],[1.3110438803306053,2.416624165691902],[1.1686541281060112,2.28720094343222],[0.679275763352228,2.0939683558124402],[1.1997549443170643,0.3963425769717077],[1.8243052622765243,0.21674402235337198],[1.769596576851219,0.6925369582280513],[2.3550052282394747,2.1137168820781813],[0.7734389090649593,2.7365404629400167],[1.9273536697237574,2.0096656810693507],[1.0743364682171936,0.3387074155854326],[1.484186334161296,2.7377502727819336],[1.8115379895207533,1.9984994275534236],[1.9800007375600268,1.0921379932409119],[1.0875787644233723,2.5218012097170255],[1.6594475577339056,1.633649010226903],[2.87758852297675,1.6489418379512017],[1.1445463793628026,2.020341277664852],[0.8310271450943956,1.3277985984760199],[1.1487364729459453,1.77745410537108],[1.4238288032415518,0.15842387898057197],[1.778917908636922,1.807885337136424],[1.7681048393750984,0.14231751289451988],[1.2470084368950674,0.6115905681743921],[1.803438837453582,0.4240834055396535],[1.3349012813024301,0.7366560241584441],[1.2696472357469113,0.6818753975681856],[1.577360410934139,1.0975379248228183],[0.6985994656192762,1.2797426221853154],[1.5115807504025456,1.3597673266978756],[1.3263967282062463,0.5884168435716193],[2.4470676253917834,2.91643321974506],[1.8587716105363374,0.6496570403240968],[1.9963291775025676,0.52596399035098],[1.0506109423252306,2.1448012650468287],[1.2661966978348382,0.39344655523192484],[1.0580106496828239,1.7700486913634506],[1.1981923102075784,0.30869135085043886],[0.5133912760957663,1.6461749909543526],[1.5959576379975722,-0.10139497511204865],[2.2406800794014523,2.5452318229636015],[0.6786540129657941,2.3364987931309997],[1.7445678637826614,0.23672782118114988],[2.0990232924897585,0.8000740632352082],[1.3131949917224879,0.8112234888896053],[1.1270502439553822,2.6414174017010628],[1.496486620039304,0.8753636063271751],[1.520398226085267,0.065615504084091],[2.0018525974086336,0.42451160151868994],[2.883280789699386,1.6225171502479538],[1.4760187251321306,0.14317870863168636],[2.0973023104472452,2.9493493015350314],[1.8206979680664146,0.3354896019145679],[2.4184244463109126,2.6026659768008886],[1.1872194590883842,0.6290552221123513],[1.128044747313063,1.2566014720170045],[2.048949059291545,1.4241974079207325],[2.3615960104056763,1.9790408242567055],[0.6036048965011309,2.155551569499869],[1.3498382184559168,0.2288959797960245],[1.8050745139197606,2.993410319684182],[2.093001415928465,0.06958167449006625],[2.3118162562426203,1.5925244389633082],[2.0092282362280973,0.9358603651930519],[2.0308372668615373,0.6974003185847183],[2.383860215259323,0.2972166340104039],[1.9251520117857062,2.465966649013251],[2.3093468190577733,3.0865858310049963],[1.160223420337208,0.6371293676053263],[1.9585198898024356,0.4345829945217269],[1.2174160029935055,0.024015880546171653],[1.5518340804768345,0.3251673936678273],[1.503977690185871,-0.05840581511118903],[1.9649515109474893,2.0908632284579136],[2.406884681302987,2.8140097671989275],[1.309262026591173,0.17278978281733048],[2.0101225164207603,0.6763974684179924],[2.5431855058414814,2.695805450524565],[1.8445664219587206,0.34477802725344275],[2.4622637051320835,2.442788998027163],[2.537346057221953,2.8737723495844434],[2.2677585957398976,3.197199227119394],[2.50163510936713,2.2435689380268906],[1.9294033193279088,0.2751304821093554],[2.202030990462399,0.3276154999327334],[1.6437577862732358,0.5997687404895964],[1.9926586616661366,0.10347624050886317],[1.0904978430818248,1.3595120991705454],[2.1453110509433335,1.2784801943913946],[0.9709235046109289,2.1890033601547803],[1.0114075609314883,2.5322915628555087],[1.4763850133288035,1.042430480261185],[2.0349042323861264,2.30308795776862],[2.2509315716024543,2.3534533747394377],[2.287032125385325,0.9392100376717709],[2.924466328675872,1.4120727332874239],[1.3459139787065848,0.36367570550440376],[2.305134786210216,0.5293077454271476],[2.121886192371064,1.6519623144295161],[1.6599913525519325,0.2725818737637524],[1.6017900311796276,0.5935263428061535],[2.0783525242780034,0.8215923284751063],[0.4877586901007851,1.4158375064824271],[2.1050152102494417,1.4058502153198482],[1.534521437449716,1.8122656897430152],[1.9929388253784879,0.8690099187194316],[1.6749523856548976,0.9252664597702406],[1.6053395862380293,0.7080814631211387],[1.0054062968254918,2.202379276261442],[1.8141493719628667,0.8140429828358209],[2.024565470387588,3.0931104561844105],[0.8825245256384241,1.8650477166068473],[1.6538595876204782,-0.1137832799486227],[2.2700040845091203,2.879285490940508],[0.9174738577302364,2.302156100095962],[1.2415694534573607,2.723782528600144],[2.821118841772081,1.8519312463532653],[2.22819566157861,0.5291986091817069],[1.7734991231159978,0.24766573597194086],[1.98750655950418,0.7762182621891702],[2.3679490285001794,0.6097755342391347],[2.5511567264058606,1.608549806165569],[1.9453920944170615,1.1763061800552501],[1.552988690460055,1.7587242184832912],[2.5594041241766163,2.8867540691819036],[2.719981987203115,1.7987354654250707],[2.0987481625521944,1.8588739963616214],[1.4586078530999582,0.2854436341928439],[1.7520664980894378,0.3846290337489918],[1.063761978200016,2.4313508663054804],[2.135115573055664,2.1502128747548954],[0.8166190486190029,2.502227945143103],[1.9709147838645706,0.5041826199378],[2.7598423952548607,2.7713570131066216],[1.633541015726673,1.4437319543533105],[1.231907271934733,0.34652223763173784],[2.129537148561388,2.327028770844981],[2.322869767311961,0.1654504087085682],[2.110597688948972,0.709565750156554],[2.0231781118404637,1.8336529120599696],[2.1240412608701718,3.0816244839072553],[0.4828445332247462,1.9841991123921907],[1.3086377855376101,2.1827172335068505],[2.6151237631013604,2.1627136239169857],[2.7642662075327618,1.717945771747627],[1.310308656574187,1.2635032056683566],[2.193144319614784,1.8174758237592379],[2.7295694896659914,3.001137646248387],[2.0166298828624516,1.660428669005794],[0.9328771241534107,1.967238648294557],[0.700403477881368,2.0226820317691745],[1.4218962915786464,0.4608599908243415],[2.2138967108077225,1.4546905616641679],[1.1441232257124676,0.2338506681892205],[2.0688063399236376,0.6636307433362769],[2.083139679806996,1.4719359622382624],[2.397909469973993,3.096589875332832],[2.0295722979587003,0.8050402650116417],[1.9374647043617699,0.37340594371459324],[1.9885741598278632,0.21939915326593962],[1.9823667346429796,0.4056865689423399],[2.224543094322506,0.6641771364661587],[2.299867067755854,0.6994382314651056],[1.6259415331290215,0.5328485417056656],[1.9279098857211947,1.4743310834771108],[1.5232894451901502,0.4606692078032183],[0.39945282186718933,1.4856367114776199],[0.41833267512836547,1.8632705848805096],[2.7244957920319957,1.70583683949426],[1.6382873962248392,0.36764709952888286],[0.8885819656888556,2.004754175182703],[2.1615043188589613,2.831561700975943],[0.4546102467195473,2.049325118719923],[1.8528418007407472,2.941647157834704],[1.2952732609968218,0.6890323197178901],[2.3806547525713873,2.7855064690569673],[1.8563868861486321,0.4101012889569796],[1.508529080444263,-0.08191709951170156],[1.5582261298835496,0.9546470953313845],[2.3682278965021792,3.0380804751767614],[1.698050757861663,0.11906951692181555],[1.6947481453439335,0.9723917122642215],[2.0972002767394993,0.4363684854513252],[2.431323896701925,1.6622690744643083],[1.659625261499824,0.6604479246809387],[2.6983278761531353,2.9276637851340066],[1.3763764944968204,1.461179150475722],[2.026282831987387,0.7925167552734909],[2.3199708651213684,0.09257833907503088],[0.8298245690852676,2.144793523162439],[1.4490187115514528,0.18912627505226898],[2.6098175107772534,1.755540832330277],[1.0648378347539365,0.38538664179909177],[2.7035007597708596,1.6093269415851952],[1.8866937867671894,0.40712805206789304],[2.2181404860820817,0.6108547513768098],[1.2249562868963255,1.7943988915595568],[1.4426882392440374,0.19149721338144932],[2.675080652359921,2.4852789292790596],[2.6214423504248368,2.7306705481330376],[1.8454926724785756,0.23288009745566773],[2.4481648782588428,1.6698369221165406],[1.1008678094205433,1.3509456301892415],[2.148159862362342,0.38742913382095945],[1.6406157523470133,1.8266581817818581],[1.5053264100390407,1.5961720729818811],[1.5955769494688004,1.5414570089910093],[1.3792116952309779,0.4869455164564941],[0.6611866957031622,1.5642007827271731],[2.0614278798631154,0.041434350855594326],[1.6729234277290121,1.9849671883191808],[2.055354946178122,2.7850132738569355],[2.858243876140311,1.4415843373475719],[2.160607650118803,1.637710997910296],[2.114211108811585,2.660672828824417],[1.9819226623219603,1.7867391876151202],[1.1005368497976744,1.8512308812808196],[1.0158869341648864,1.7509911564344935],[1.9204958662442349,1.0079981823627007],[1.1077249444993287,0.36419745755972066],[1.1847370789167622,1.6755884335540951],[1.9544408592396536,2.148026577802982],[1.2338202805250251,0.5853590009112185],[2.163069052959071,1.8482441155006955],[1.7330949605578785,0.5712259457770144],[2.1925812482375933,1.6133333035769302],[1.6081168061902025,1.6639551311379526],[1.7614289145546524,0.9668359960797431],[1.8060800898221698,0.8314411000855613],[1.054370980156973,2.019212385511822],[1.708374371055128,0.401131396671354],[2.1396599220754173,2.262316824753911],[1.5239935716678894,0.6104564226905885],[2.3204199830210275,0.6023018895852222],[2.3897878100191026,2.478020307309348],[0.9817511363102177,1.7580030086468814],[1.312448115652451,0.5903800897057914],[1.6662207650951424,0.40995051901932145],[2.425708147138698,1.935894039743896],[2.6916569077410437,1.497776735391522],[2.081746631413055,1.3210827069549533],[2.115279789853408,1.9292185596837512],[2.520719020257794,1.342931210940535],[1.1794339799528257,2.365328468159911],[1.7091183582092095,0.14405313865099145],[2.4123612622734267,2.1602490750255265],[2.0374392035460094,1.5696950231232056],[0.7270904737417021,2.265101340968381],[1.4763779117708211,0.39920094700996356],[1.970563063862134,1.4153069929962943],[1.6948797510240539,0.34994390895473293],[1.1520061527426424,0.0939066336084382],[1.159841328036686,0.24687449086823465],[2.2827553241341523,0.4748039341022946],[2.0088981302735043,1.6077850699092637],[2.542172245085726,2.3386373611804565],[1.1867425393500233,0.8172960847856121],[2.150133612181737,0.023948226425092423],[1.3435962273046482,2.66798444100375],[1.356819732953387,0.5044338497544348],[2.259042356103869,2.4164549693881963],[2.047999975254852,0.43641215941222955],[1.5350920218357778,0.36520382240501825],[2.0051731860639035,0.8784059631196625],[1.833208527942742,0.8837079191283053],[2.106603748370161,3.0313696383631776],[2.295681813590042,1.7026029082454635],[2.4908048349337526,2.411645747790553],[1.4599180845377,0.9652882164943407],[2.1170502327147487,2.2735841326874127],[1.2258054274258965,1.9239082282256854],[1.2603963337941115,0.3489550524476699],[1.09446220963035,1.17930213343113],[1.739897204336022,0.4522588795187886],[1.1628673780326884,2.122681217399786],[1.9711926824943191,2.2984105667026364],[1.8559056973943837,0.33366139707839304],[2.0118525348610747,0.07291586982619325],[1.5586862603974219,0.8042466185733964],[1.9224378455622158,1.500914221353702],[2.7669252826846216,2.679966225448907],[1.083370307350338,2.125079174222713],[1.9830558337153452,1.7123275614151667],[2.3939097619818335,2.4027685933060012],[2.190081441754965,1.9956584850931134],[1.1779126704686564,2.0960649412408143],[1.2110997849253975,-0.008578826817775442],[1.5091379207449256,0.7235729671234915],[1.2348936283876029,0.22756806844856814],[1.1740286821725194,0.5212025834228203],[1.502165170254356,0.382415310294576],[2.3699483711465406,1.883171607818651],[1.8846383028540652,0.7635525880150754],[1.1558657643738957,0.1200192566467132],[0.9157336532439679,2.3824923011069736],[1.8703009533585166,1.1778725062791695],[2.256793068242441,0.5386304598154331],[0.7003770444338657,1.3538868452684625],[1.1524635820873361,1.0509962153337085],[2.3181005630200717,2.28143267926018],[1.3714118735451866,0.3377749071186851],[1.9554515244209978,1.176970640429099],[2.197765661765855,1.373041989283208],[0.5167391900327999,1.7750780577254652],[1.1562636697128288,0.9638767086485488],[2.0496154531198645,0.2814030843361348],[2.0552693642314988,0.7491338921419121],[1.7870620661964722,1.2337485491810931],[1.720914203177688,0.3166728638648988],[1.094815393454162,0.5465322213145516],[0.5935762223446971,1.9869254486170203],[1.960387498269324,2.101327926980452],[1.2856635133583254,1.8235564420756356],[1.720581502804961,0.5292148703460415],[2.2260263844801824,0.25346009878897746],[0.8113944229563268,2.095395890738247],[2.114320315034176,0.4416714608268173],[0.738952138331975,1.975530237604601],[2.14128405263893,1.903670437821287],[1.9933671524948857,2.174443702505301],[1.9910610867940055,2.9184793598064505],[1.8514765793932555,3.098876900827058],[1.293583171035535,0.6237535854239008],[1.1732460855470634,0.6558482908890028],[2.5444830450156086,2.4115044746243592],[2.0537428918060314,1.9825217982605208],[1.1084863052923861,0.5923040124092636],[1.0854261706969008,0.13360871402953456],[1.1246513617750686,0.6428318682690378],[1.2577338006589072,0.10189487019944199],[1.180712582995357,1.8989482521422132],[1.5963638969949687,1.456425250077702],[1.727695736341544,1.4547259920996685],[1.4843643512204925,0.39758989874588646],[0.8535035879092009,1.9247970016731344],[2.063511605312933,2.0707246164339614],[1.9041742167723934,0.5118203919361959],[1.6779780165476819,0.8415361824082964],[1.8171317351879939,0.14552214507656513],[2.212782402441943,2.0971059493632436],[1.5925524026294116,0.995658997556119],[2.0686462443194635,2.538109646934414],[0.712460655653428,2.1466276277708114],[1.4166183608312444,0.7375884395366595],[1.5064048773308745,0.40610272051162044],[1.7121235460492197,0.7842969622649453],[1.1349706629096867,0.7543876340951905],[1.3536091636080978,-0.1668650942220422],[2.2081599487078933,2.1819164500330746],[1.8703847656865153,0.2971436596670355],[2.3685676581076676,0.4405721144003608],[0.9210766713517908,1.8360892774582531],[2.1415379803417744,1.2335313382618813],[2.012317285416615,0.815405826651191],[0.6305184314190684,2.2607290433611915],[1.7003102170210111,0.9320848840550302],[2.3190892390879374,0.484058578130262],[1.8994871401184428,2.65370447019109],[2.4080137375241226,2.7220414888195306],[0.6421692362075645,1.862135725697985],[1.95974296329066,1.8501907497302081],[1.7658180765716538,-0.16498148624058917],[0.7232660517163668,1.7881942718615669],[0.6804290745483013,2.2107652760284298],[1.6549718090184973,2.309700417063098],[0.8693605406536477,2.0564887421083373],[2.456747677939749,1.9376644598528252],[1.788059930257286,3.1592672887464643],[1.1850603522097534,0.5791126806539644],[2.1291146880390674,0.07850107576600862],[2.0142299791302696,1.9127462253240495],[1.5076116816996157,0.05375755563741191],[1.6809060623264245,0.6603910766258841],[1.5616110220975417,0.8136856979817536],[2.642024587180819,2.356314146406761],[1.9923324888485852,0.871921397734834],[1.7790183604385352,0.39175114888739926],[1.778273122846332,3.0604858766344902],[1.62890564143648,0.7862029636979463],[2.3538677842307,2.8302622541440634],[1.092613571904433,0.26747640144805995],[0.8354459654158033,2.509565796480822],[2.0296028722613086,0.5545934484529919],[0.8155131525456389,2.7442518084004837],[2.1510642903477573,0.5721619912103099],[2.145505770474716,0.7541782540528921],[0.8259183197639526,2.1940849165172205],[2.023902042749837,0.5784287373982869],[1.5794205553568426,0.661294267509859],[0.9684240201890966,2.13573300214499],[0.7237393213425142,2.0953488967952287],[1.8611224441482213,1.206760715864257],[1.4270810105936143,1.114042726482051],[0.9155161408992545,2.4399408078501326],[1.3625965619888565,2.253628651318436],[1.7727423052863702,0.309278271868321],[0.6892708685744083,1.8367299749143926],[1.4386010030638139,0.31702952450635025],[1.9104445414114049,0.2024126109714206],[1.4077347300695342,-0.06918322498790419],[1.4490169492847131,0.798259592748258],[2.0394206073508365,0.016476283485601373],[0.6578881939165108,2.6770893699448175],[1.6447534288177779,1.0204960768739277],[1.5818882820736824,0.8489802197396428],[1.4443193015989082,1.9142324252811647],[1.8948410963612807,0.542650724458794],[1.862618663755862,0.8356431301759571],[1.8174915195438262,2.356288625236031],[1.6131855374178,1.897347711757035],[1.751989201837179,2.0948091656779746],[2.3076851641145737,0.6191526566671446],[2.1107586594444334,1.5270386552379802],[1.2147207810689404,0.6951364250228954],[2.241457213375267,1.8691994658704494],[1.083821913121692,0.8726115668271364],[1.812570231736526,1.7330140988931477],[1.9022224395230771,-0.017745814401227133],[2.490638189579723,1.3624485476805852],[2.460762813320896,1.8117685069808966],[1.760801670008734,0.8090183678485771],[2.583190145922453,2.9752364528784865],[2.292821645404951,1.8921758389463144],[2.086412006338757,1.4110055392094267],[1.4762315550364664,1.1221534835807874],[2.4619077685633837,1.6184459738992354],[1.2893739364684458,1.9223762009185896],[1.9545834305044378,1.6102041767659752],[2.4823056646998576,2.4830995007517562],[1.7013707212536053,2.388379103892106],[0.830042034876614,1.2248769913041655],[0.8346339533372185,2.0555292725042493],[1.2428641071804614,0.7086880927846777],[1.4994212630865982,2.268399985646848],[1.8669316378623257,0.5760709415655678],[1.893465670512895,1.6548261861213587],[1.850197891722147,2.1388784922301074],[1.607590755782185,0.9949825448254785],[0.9255220628869154,1.9314411549671648],[2.2049423571731888,2.8009693346884372],[2.522358721372536,2.5854243842220974],[1.761351656633384,0.6068292544494096],[1.631848756462987,0.83535815030288],[2.0462019450671596,0.5008379823729607],[0.641947136638657,2.122828552104045],[1.631788789002759,0.6332753812594567],[2.2756581348887637,2.2237393705669355],[2.2877045955607427,1.6176315954944833],[1.3824623464877033,0.41783435776343836],[1.2662665834131865,2.1270353549212],[2.1091457598784418,2.7079501583755166],[1.0017430430135281,1.8557080006218312],[1.9475417964185473,2.0314015628212987],[2.846958012034371,2.123903207020428],[0.9977273804152804,1.8962741453724599],[1.6163670224588351,0.2560737682094276],[0.5443727741179809,1.966490027554611],[1.9862165212833491,0.3765175083195267],[2.3926387781456233,1.6729244383281183],[2.5011985576585354,2.6709123100426266],[1.62146374098656,0.45758609220957236],[1.6193084542783565,0.5400604513933102],[1.3414197122702698,0.8700994976643157],[2.2722159361766208,1.8885106676053334],[1.9329720201776925,1.895053894755057],[2.1369729042552685,2.034752171661236],[2.6863181680782238,2.6579241220616385],[1.9469888460911755,1.3807291614162331],[1.9251735962728014,2.0198537981227145],[1.8371608107199462,2.147063625844792],[1.1927725069966675,2.7172398090150605],[1.72447469754116,0.4303794432494258],[2.4499499937386164,1.5474228849209295],[1.176307952269316,0.5723693744923226],[1.0200069997948145,2.1006635856949756],[1.7344289408949802,0.2883722361215908],[2.2126995068074935,-0.0989941090634936],[1.5589677014944177,0.9503149946227891],[2.1430030930071435,1.9749977037172417],[1.4750610507917181,0.3109043618263323],[2.264696521964276,1.9321162507718928],[2.086151860189963,0.15511829645550168],[1.8212042611621497,0.12925215386660371],[2.032567069409604,1.9753394539359663],[2.38556469275486,0.04275193071307892],[1.8847113026840998,2.6853824464432483],[2.013922713421972,1.8367576831961072],[1.937844655581344,0.27462245727667256],[1.3034921883825303,2.322022824902028],[1.9837743335696603,0.03328590313988977],[1.9957791056637286,0.18587595420920267],[1.4724439302448067,0.6943621555714219],[1.8167112219484818,2.2852880918416805],[1.6834233906290728,1.7454029799443422],[1.2218502753818115,0.4882363393256799],[2.7706452766206047,2.257433237238866],[1.4207413606342811,1.886434978989458],[2.21313583612824,2.952526450149697],[2.336658421061904,3.142031030748905],[1.940124862472558,-0.11483143125471185],[2.2366026788847675,2.4031913746551217],[0.4744730872184656,1.3177365976961202],[2.1035038955608,0.26540288442620863],[1.2085685910921045,1.3368190318809954],[2.328081590026785,0.6291501530743107],[2.1212742907559514,1.4938760932145896],[1.1794868790146915,0.16334169778815588],[0.9148200060068751,1.7838395979157815],[1.990715489222489,0.2632621851537301],[1.4899120821045146,0.8568483193005699],[2.1870853091809987,0.9270141250573827],[1.5582576265383463,0.5171430068289294],[1.5377469291819237,1.1574267370278895],[1.6282303735412853,0.7041540389760512],[2.477640977819716,2.0826054189873777],[1.0679473850589445,1.9647006087979837],[2.8859165491510765,1.4839193788231477],[1.6087745217670482,0.9792836016393571],[1.5709890001893658,1.8729474541708768],[1.944599379384258,1.9370617982584117],[1.351621008018839,0.8317601969559002],[1.6081840707994393,0.23861926781488585],[2.059048626481803,1.8670319511894709],[1.5298416281903051,0.9447017342120788],[1.602477408510212,0.07019824031233568],[1.6900713966964491,1.661164713885324],[2.3361002693106756,2.1434203233886935],[2.091678044179333,0.8834614969914709],[1.0360643163293537,1.9628253653491756],[1.642954970848959,1.2374464395580045],[1.5596599781250262,1.9144194052785797],[2.3536333691365448,2.7312423904848355],[2.118942790010946,2.0437208128540956],[1.457824086200991,0.10229083402694672],[1.855290384491659,1.5554056377111944],[2.0309041425787533,1.6283206578058724],[1.6469598293693397,-0.06875523977897846],[1.544077057507618,1.6805484481179103],[1.062799887223298,0.6641493703823931],[1.954219641114292,0.6997750406682525],[1.6741734826023462,0.1593129061905464],[0.4511299055647705,1.4487646638177414],[1.6900167924511678,0.5209787333477063],[1.859864075874985,2.952130985868033],[0.8302335920621068,1.254305532720835],[2.4899738203639568,1.9255716822485338],[1.1395799305880894,0.023704004098143105],[1.1023196114158396,0.18673565244892865],[1.8054457184107189,2.288819469075895],[1.7074670707850055,0.0821889033237726],[1.325597238962116,0.8571000314174986],[0.6370585787788617,2.2713107099365435],[1.8018492215675928,0.8492317750855576],[2.777511558901141,1.3213805837789967],[1.8589287351847608,1.3662960571613931],[1.3142569452568216,1.921954078557607],[2.3405603920519624,1.9470712705088113],[2.0641911449827304,3.046418420806943],[2.504472740454971,2.2187394426973555],[2.048823361933138,1.754339133376651],[1.282840418017957,0.3914360322009479],[1.9736550314669066,0.14780036157702536],[1.9583794630171842,1.6649807906406004],[1.9260023605040857,1.9470847357914773],[1.6140629795109858,0.44067294826447123],[2.0673519805956815,0.10153112131028474],[0.8754388020388062,2.5931673337394723],[1.193669049019962,0.9946566711262503],[0.6785663566211352,1.4361547167753632],[1.2940606475974044,1.2286642105979342],[2.056031469526147,1.5171150914773097],[2.536718689865274,2.4619939821530608],[2.310560457379362,1.4916627598880625],[0.9511723643014158,2.7191750453341994],[1.3078897900511754,1.6301467690895286],[1.4218316647851381,2.513998290124948],[0.40435922781428124,1.6922603716177202],[2.0868236389719486,0.052641489237997274],[1.3580513181563645,-0.11382776692824359],[1.1837096493093853,0.9973495807445975],[1.8431821157957233,2.166259236835484],[2.4150754245300283,1.377569596087497],[2.2925439880383958,0.6108409853604065],[1.55329652747157,1.7927172725263465],[1.7596163998241203,1.0033342626586108],[2.2097097472921265,1.1806609912503307],[1.0597701243564475,2.110274623525931],[2.245881648416998,2.567745473842651],[1.4654528898285304,0.7000819409186696],[1.5006658920284488,0.6671243751790152],[2.1296011067804823,0.6033069171130545],[2.270113676118013,1.6618134556234025],[0.8573191930766434,2.692920708324666],[1.6255355503606008,0.7142320223515444],[1.8914015310128116,-0.10526118606180024],[2.543166279279553,2.417128725747679],[2.765303387502511,1.512835767656057],[1.0739795858516212,2.446320859696602],[2.0512585456602386,0.5364171366881436],[0.704558985682753,2.050748794615963],[1.7403430345549453,0.5649299013354542],[1.9892747448511674,1.7078272410316813],[2.3160496494812257,1.8348319563602105],[2.1250839483119988,1.8361836158273206],[1.7561828325085589,0.007889776016348216],[0.7527517341576592,1.3144085584139167],[1.1202323225397934,2.122250272381925],[1.8867877642111583,0.2245263009552655],[2.375069158385115,2.6961484076603135],[1.3497016116850196,0.2857837660875969],[1.9586920120070346,0.036474701330483805],[1.8410499149363662,0.8514219697312575],[2.2610740801632576,1.5589700580054948],[0.7376323752419404,1.861366337245395],[1.9485228438252893,1.8001223535173758],[1.3291606952922819,-0.05455113091607888],[0.9000163810313139,1.2681480463168713],[2.411287582077992,2.4124141878145706],[2.200879027089585,1.9688038018550083],[2.4974855109588443,3.176398787533923],[1.383159606152359,-0.12270915353904255],[2.4543710041440043,2.5318403292553624],[1.4197336117010768,-0.11577759628814821],[1.3587829871494699,2.3269056322578376],[2.075446065787946,2.5355057025060477],[2.633456482505304,1.681325054345562],[2.0092551848199802,0.5392870357207152],[1.3029153349650975,0.1892427568893762],[0.4434390844108318,1.2329719618172166],[2.280603972464598,2.8935948008635926],[1.6558197802009762,0.28049819206914073],[1.9299716547925965,1.3715154818135704],[1.170856736310385,1.0269753285433227],[1.736353468534496,1.7099181190835329],[2.0112542144899486,1.4786999138633157],[1.9662615838187443,1.9299303747827499],[0.7615913879232518,1.993507264796784],[1.5064711873571544,0.9286918431520298],[1.8751365391719164,0.36265877636678234],[2.4529531324375897,1.552570172935579],[1.5964925819054308,0.6997181621331847],[2.1251236625270957,1.4381062078134776],[0.6693676273103876,1.5219994236542096],[1.7386562340077014,1.6212700654128351],[1.222052360594128,-0.031259465042636325],[2.0934842440410693,1.6808122175530928],[1.8012345109889087,0.7584687134843732],[2.0148155894726667,0.43587384447963173],[1.5576037993646334,1.2570363080712272],[1.5465410380144688,0.9268803602214098],[1.257826111198077,0.7362205759069174],[0.8514017797536849,2.2314722400329954],[1.6646747872805565,1.706582379585066],[1.5764442586496585,0.599934672482928],[2.6548539542120118,2.3360527790519834],[0.6714415936048106,2.081487193378284],[0.8593358232744229,1.3136515006348162],[1.3177573532857068,1.856595475881659],[2.3663419165719883,0.5117350515325606],[2.411188689210651,1.4780158519460316],[2.7517141291386475,2.3575576003331005],[1.1683002363008934,0.7675704725391206],[1.168014459924753,0.2792178178792398],[1.808476225142011,0.7455908105363315],[2.0974059099237348,0.7858932282930682],[1.307394134789029,0.6094629990142847],[0.5989162683864114,2.7200325687585325],[2.058561932526616,1.469551858509014],[1.1515552727877942,1.411872981399799],[1.7714723825762524,3.084296259445179],[1.520793180342212,0.8267944611653762],[1.8359018702411158,0.3083834613851403],[2.1099873214249243,2.268999612495193],[2.2324590722018205,2.238038909435444],[1.770032629631058,0.9304908295588256],[1.938383484864186,1.5001959606062805],[0.9183199516653276,1.9775018660801387],[0.6359778466218518,1.8718307500232405],[1.8342497317059212,1.7612547263499554],[1.8266882493605126,2.8337008971613713],[2.0391457368452044,2.1977315130401274],[1.3620327701802042,2.4480661872918326],[2.0790729365812295,2.1021217208990506],[1.3669371890319846,0.21056389475701487],[1.9044062117691518,2.00886421996011],[2.6936964200293394,2.651108803250925],[0.4405300029184577,1.777231263772205],[2.133162344590091,0.5185430631836406],[0.9848069683022491,2.02691018291921],[1.9758864782427041,-0.15399703418380084],[1.395209781072261,0.8199158639038431],[1.1865042394851462,2.081254417614661],[1.6406960790438232,0.6157738162015856],[0.5026308794251771,1.4434485242997943],[1.9138975269711,0.31673037442832064],[1.732180961362194,0.33125220129092936],[0.7173102712786098,1.9295699727354445],[1.8017468557706517,0.11945585763709055],[2.1792330118097967,0.3328002201355844],[1.4989420185898539,1.5299389115532263],[1.5694256872412853,2.286591849428277],[0.8223170209385818,2.0599707725087373],[1.7356388085007244,0.6274266908348347],[0.6066666309840848,2.6623567190348707],[1.2009052101176425,1.1160485768070076],[1.7015871102271665,0.42310628162694064],[1.4543636939825557,0.3775715685363158],[2.177013672362989,1.5755644414135448],[1.4708732345641489,0.2614381866733715],[1.9544728979128556,2.1226953136172675],[1.7968267511942884,0.5792610395543671],[2.2806995917834616,1.8449937032807657],[1.1608944294505856,0.4513323338865962],[1.5179265787937726,1.7990989160701218],[1.4411505080735292,0.2487704323289911],[1.5632177460842693,0.6356621667536898],[1.2516681049101297,1.204857444273543],[2.2089493819048287,3.0020429417688463],[1.5124724936289389,0.6607793207630309],[2.2832351453851647,0.5664809182451723],[1.8051733240369172,2.2550806421776457],[2.2317949656712615,2.357841626736007],[0.5617201477460154,2.0204365573450027],[2.619234349838764,1.6692330231559769],[1.5582201241904698,2.578175111024149],[1.92334566234419,2.0400100648250197],[2.1349587265541774,2.7266460246241957],[2.5029625917790224,2.490034411280509],[1.0727316288346627,1.811377065847514],[2.3964181843993413,1.4481063526216729],[1.4075625938885366,0.46725001461978044],[1.7846253297041101,0.0801534581583756],[2.3567175042898967,1.9056805144676954],[2.2693620900915557,0.6840223202148743],[1.037077435601264,1.917702048086726],[2.3603666442789626,2.2467519179416664],[2.6256127954528283,2.4948306127079825],[1.0933193599406088,2.5301243247901857],[1.165524097375391,2.197086642176418],[1.8958378944218182,1.6809311959922908],[1.1413167104312774,2.5569889962107237],[1.1439658267354385,0.08534398397822751],[0.8771542010906597,2.109837909861221],[2.193653313371883,1.8884490743513993],[0.7774678249571498,2.0300073452030434],[2.3261821253051855,0.6190515810143907],[2.7530538297997857,1.7126727885835786],[2.6790541782080606,2.199403765657127],[2.7883913424027083,1.9072486142684402],[0.842369364556948,1.7420983058694928],[1.9402499822700743,1.2575108318520098],[2.51295188231342,1.9082216216917294],[1.5480616362684319,-0.07000735298550265],[1.834057484080831,0.11706455426801565],[1.784869977155791,0.6693547311049637],[1.4891474357390475,1.181228191912151],[1.7855185054162939,0.185843115768894],[2.2044721497549897,1.5507749106493478],[1.3434256304061511,0.5810146162174563],[1.8153394271658359,0.6522263881513591],[2.3687265430758746,2.1634444865738427],[2.0794208630740982,2.1047243593293956],[1.8415620989755186,0.17311308038356343],[2.191186246701865,1.488074823588673],[2.024378627174631,0.7483233538668975],[1.8467617653986137,2.135000155320902],[1.4502645010659454,0.010932814853793493],[1.5157066464485052,1.486535618842558],[1.3220280345240467,1.8375421685859372],[2.0394232148210736,0.7333158597491344],[2.3591446903434408,1.799766596411391],[1.8877801612387806,1.6356594985250088],[0.4938267681339338,1.9166335789880788],[0.5280105638064609,1.6267510796015971],[1.2401327015585202,0.784211856068136],[0.9216891422772118,2.3321003809855325],[1.4426131231436772,1.9433411482800973],[0.7227156188400695,1.5592211893766954],[1.9718047435566868,2.158190412342842],[1.4811983353144917,0.7445667179691136],[1.7328632857771193,0.919431666398931],[1.9505234815629127,2.3383502480372536],[1.485016933875002,0.2883523066233675],[1.456588905145162,0.8301608937679115],[0.464936192138499,2.1273328420045576],[0.691428524324485,1.8806157444245362],[1.7233788899366562,0.6768127847201949],[2.294119406973129,1.4158739432589862],[0.954622414464093,2.602708285517271],[2.365229356739153,0.2201942263508374],[2.1885801281683093,2.155781622245625],[1.089238409326216,2.746755928255472],[2.0322839793498746,1.0907374706929132],[1.529841647203741,2.7318225275136543],[1.6718408085815701,-0.11843802354494148],[2.144322010051476,2.0020840710649943],[0.7116448851462174,1.7436466655433838],[2.3516821294775947,0.09304593501417402],[1.3265036241941468,0.6092083172449333],[1.3529913546522772,0.6357502079278885],[1.118637817762475,0.2887169740804727],[1.653426892958071,0.3456789518061639],[1.3719001125421268,0.3055415970220855],[2.382752972017842,1.9154762359273558],[1.9705907133095666,0.2222909751361709],[1.5257077477774723,-0.06306273403239093],[2.3528378953142632,2.4348694179005834],[2.211487421378768,1.5982867608162166],[0.9617099370672502,2.2989185558579437],[2.464570310133922,2.0408636434090814],[1.7077970945520784,2.204526350346159],[1.2962811370142493,1.2218959088681798],[1.5614340473767103,2.2171549383554296],[2.3936245083628784,0.8946637240983587],[1.728789793075734,0.4001427181356553],[2.1817464099369452,0.5681950056896152],[0.40374111194320383,1.49608325172703],[2.704319820978679,2.4981361524187005],[2.0048346785527995,2.521367017842903],[2.336903669039682,2.25501788977819],[2.2168578681659117,2.177733153278549],[2.7154878346519293,2.5288615329367574],[1.5077976152322594,1.758892164249],[2.4931078447911332,1.3709046894704044],[1.4907374607517139,2.143114690157833],[0.7841738100079249,1.7343365716477335],[1.289765817875079,1.0721296656178967],[1.5570354085535403,2.250469053017439],[2.1457465955298884,1.766575380991403],[1.9105208867723384,1.9605222826313233],[2.2332815719737806,-0.054254887192237145],[2.488276200035755,2.013375087771621],[2.2976765420974177,2.139061849472325],[1.1668429724635931,-0.06620275912462936],[1.1287664888473876,0.6896315783728879],[2.33395370432859,2.370883967306274],[1.4162616329338953,0.2666295079773727],[0.6759329497902794,1.2451807742917966],[2.225689706240248,0.7337759576529375],[1.0580437686929591,1.96886735292213],[2.0083452699392756,2.0666114951788117],[1.226623415788346,0.15218382451030588],[2.01360722338597,2.4003574744110434],[2.097000039602282,2.0086926427889633],[1.2985723024070424,2.624301226602485],[1.1930563209268783,1.4239501603638602],[1.144629283501018,0.031133800185401572],[1.9993712939218466,2.6589515777193204],[1.1246843706940832,0.26825319630001576],[1.6589610969765627,1.5229941223350187],[1.3315158776754457,0.9037590053104627],[2.4250977982267177,2.2533168141332176],[1.0098841275845971,1.7507643232749588],[1.5242209726142062,0.16797558066402007],[1.9645174632537916,0.16834158368149532],[0.7576831099652449,1.8603191562586827],[2.0880222275463147,0.7598547064314671],[1.167815570600013,2.59440830413702],[2.4044441439303395,2.3745532052219342],[2.159543235452028,0.4346986681400439],[2.038140260658107,0.48388720614163094],[1.8295445224793445,1.7803857031985046],[0.9377286638209351,1.757867131121125],[1.671410772318872,-0.051858499024952764],[2.017059412363307,2.0485894503984174],[2.039138058617048,2.737329202881506],[1.9281322575532722,2.886505114376244],[1.1194849552638695,2.0342585578430166],[2.156018607467404,3.0157310413710494],[1.8221274105105087,0.17853779138379888],[2.158235651714609,1.603315532394228],[1.079103742209322,0.5830561904601653],[2.51252523566774,2.5376971353502986],[2.2438569391255196,0.33708847087210003],[1.7081731883524236,1.6442805313080617],[1.6889993533972485,0.2665329687758228],[1.4016295986096425,0.5690468891221038],[1.3706950811797063,1.957653152000217],[2.126180802081818,1.8744753315346703],[1.936601200125914,0.45902018325145355],[2.762432380862988,2.032423259367361],[1.7528666182344317,0.20234648765942198],[2.521329711760064,2.516383067952377],[2.4397231415263327,3.064918173287139],[1.6953035448227105,-0.1368046524485017],[1.378961195243405,0.6813803594135245],[0.7155748394206362,2.1882511895426013],[1.6019116090536407,1.7913287436895762],[2.012652158259389,1.6662297384057316],[2.345081330904101,1.8797662439128098],[2.012335523557253,2.307575906500073],[2.1046407757757413,-0.0048281705872930125],[1.8945057080907322,0.39828619653798925],[0.8834664572331983,2.177382726284309],[1.5552956900606572,0.5779299846013517],[2.3578555386174083,0.5351495828496325],[2.373170032511607,3.160703361263936],[2.039790190678307,1.2314999987462403],[1.0701481501093217,2.5568088189974447],[2.867275405566149,1.9821809058783355],[1.3471193473346397,2.0677628438209146],[0.5932301801102874,2.2705027467566117],[1.0008067987629397,1.2520112362180504],[1.082571363342769,2.0304909698308373],[2.2141840438972675,1.645200931335038],[2.265159534831115,0.7291030595355423],[1.9167251401131544,0.3516572198481094],[1.5733674621237483,1.7962655035011552],[2.3336367852775024,1.4406415063638405],[0.44782706877101874,1.7886466269224108],[1.2744341505852208,0.44927924626169335],[1.7956752587246798,0.7365943063402125],[2.0239661065266246,2.105228282656684],[1.57839807309476,1.4261210880057023],[1.6504960639102604,0.8194012723556251],[2.5955175670540234,2.9070771311345203],[2.275992396558915,1.5024171679221543],[1.6245297885731542,1.6470336736017774],[1.281463353186575,2.158077858495526],[1.8439858723909535,1.333781097620278],[0.9076357341110839,2.6112278142535628],[1.8049771885754193,2.0600903611219348],[2.221904924767664,1.246918894459887],[2.5696544786900817,1.4373583023795184],[2.2511115212514823,2.49493091943019],[2.263647619564191,1.79131876903829],[1.0105748841418192,1.4746046086006777],[1.996407426957314,2.04771041355294],[1.1871524919433893,0.3474811850295215],[1.0961300845226023,2.626318984722426],[1.8010073806051397,0.3749491075452571],[1.3736347099963142,0.6137779721989651],[1.944046873383997,2.234322716770336],[2.409783772677103,1.9955801014493124],[2.351093112313551,2.0175997383465907],[1.023940923633945,1.5894719021164199],[1.4157972738673776,2.3406867238278863],[2.0867740593745285,1.3934725617885548],[1.1779946957077452,1.0291976081518124],[2.7608741038954947,1.992816027377186],[1.4772078222174079,1.1238614791675035],[1.6799897587486463,1.8110933334703545],[1.8924306306682577,1.3438497391908233],[0.6273035620244382,2.2082772191026407],[1.5973057398084949,0.7081472486993201],[2.335904217151684,1.3507490132630031],[1.1656191473807378,0.790354699803183],[1.268456571036769,0.8391730377673082],[0.9383306632012884,2.177381438089969],[1.0204345672587998,2.0252821838890083],[2.782235222583645,1.7745989249306684],[2.2428208084177736,1.9753090958841133],[2.3016880939627473,1.742831150573811],[1.5418517243617644,2.0066469139505005],[1.5733002349022276,0.8980514859536081],[2.1594771088136504,1.8443684769883748],[1.749458562680025,1.5932219644393077],[2.025096966984364,0.09532789205923153],[1.3082525486758694,2.0065018368468346],[1.3926607520183127,0.8130006359985525],[1.0950851274809588,0.4081778947155609],[1.6350943752528957,0.44741210130962905],[1.364929436883959,2.5097503227023155],[1.981756090249895,0.15721185654519398],[1.6551864305325443,2.121618274976751],[1.9321892730079864,0.19513597653547343],[2.2903655287226945,-0.10177717582132217],[1.9495747640209204,1.791815920132264],[1.45108407143988,1.9433870943072302],[1.7487655625830898,2.057132236011147],[2.005572527721816,0.42434578258761046],[2.2472927523659574,2.0023748766715412],[2.698027246879769,2.463535611738977],[1.986281974857945,2.102077295295359],[2.266739244603392,2.288780080469877],[2.2765570554156036,0.8485145885351305],[1.2203235239151626,0.5122226678717129],[1.1897104516581067,0.7739079500396296],[1.206597694485045,1.8139680729659222],[2.2891927930531706,1.7471007550951003],[2.1970993532595497,1.6280974638085186],[1.7795848380379249,1.1750246648626075],[1.589986855422564,1.4756055614839667],[0.5421337339503625,1.6744516448374394],[2.1322907504174156,0.5820944698032838],[1.3622550707111913,0.3454792702338231],[1.6492219813955076,1.5052498394391334],[1.6625082208354478,0.8185322959632234],[1.8504452690297786,2.360408556727287],[2.40255181863127,2.686359809168772],[1.2748903466489123,0.9346740889284296],[1.6266552461065302,0.46625815627626166],[1.822261548602622,0.31928287519896814],[2.1289926748503865,1.7987782176757374],[1.6081544966267336,0.6401812333765876],[1.5717776492944449,1.4394328587879992],[0.5691378295178577,1.4099541307620087],[2.2121198219244915,2.6538231075106173],[1.8487600674506615,-0.015265716427910192],[2.3587931916343683,1.8597635209738392],[0.7032454074070609,2.1136895550667867],[1.9124376495626494,0.58504312319673],[1.1402562005404921,1.1234964794182467],[0.8160333373254316,1.5430630502357046],[1.9853309895891353,3.1271393709387754],[1.616602698595928,1.942148178030001],[2.0633424510314944,3.0751998871218817],[1.3086717155155188,0.21947564462417113],[1.8441380962029874,0.9473940226841608],[2.8179461663261205,2.058518182728567],[1.2852084861822064,0.8472635256502861],[1.6447263730179076,2.223600314698878],[1.4963635125758872,0.2148109094674986],[1.5536390573057022,2.0991174724495045],[1.892886377478987,3.086207574588569],[1.4032910206202946,2.3009157493994525],[1.413668973550797,0.5365530419053801],[0.6241417602680576,1.5347063353957553],[0.8406032938566927,1.4511069112675583],[2.3900711599961784,1.8205059178861647],[1.526736712720246,0.6076354629812468],[1.831443225816144,2.7696663138875173],[1.592184341043171,0.4024581620731028],[1.773983254712195,0.738433122075264],[2.0074796236508523,2.1885024168097846],[2.4909319220371593,1.4375992208521615],[2.1819545893360814,1.8627266155110713],[1.6604224838860178,1.86834639632273],[2.083733414918298,1.2470513560086154],[1.3182226350133275,0.14376998464977309],[1.779884229399948,0.28136484007962015],[2.3430971409152956,2.0747902039331683],[2.730409476411316,2.0797391769577622],[1.793035675624163,0.4320588654390274],[2.7641450907041567,1.8914489307713565],[2.09852901558474,0.06170006184579446],[1.7858133928273423,2.332443939827098],[1.7624370970875773,-0.09871141341046652],[2.464327997691562,2.5261543764473045],[1.640457672195491,0.5288254724113622],[1.9798978229019086,1.547720183854103],[1.8545311999209755,1.9586204453499874],[0.9862163106034856,2.7269351656892242],[2.28957582628444,0.07357617443905717],[1.5298662846003244,0.7096460437601058],[1.4013863298624845,0.29138361158446136],[1.210313213589604,2.5368761751901063],[1.6506308385294761,1.1693903386722289],[0.7815388575787917,2.6525813618902054],[1.6823567271782187,0.4394892380717855],[0.8420863553285135,2.546025715997486],[2.489305742482242,1.3833050765911445],[1.80048990507786,-0.08380842686707957],[2.1705431440570697,3.2004757924905136],[2.3913438572814125,1.9069711233371314],[2.2837941309888334,1.8586605954686994],[1.7061984107787507,1.0052046259184393],[0.654953587983741,1.7124915275767152],[2.2460623585860757,0.6407381205900851],[1.4455898559635147,0.6870597072739552],[1.7469969736941733,0.2031144839952419],[0.7561902987784938,1.4342930609951015],[1.1675880735951085,1.3390644736483075],[1.0829144294475141,2.00420739323107],[1.0284472278325465,2.134303102783801],[2.041231178182926,0.38178442622448727],[1.872477231668972,0.5598145383882364],[1.5943921406039023,0.4986399291397351],[2.4568556365644856,1.506097270348601],[1.9388299713527402,0.7441114615185681],[1.9297803976998318,0.3442865410714574],[2.469895107256273,1.7257561435238364],[2.28826478337434,2.293144896754896],[1.7760664454432695,0.5077024535571001],[1.8401235625660552,0.48132872339033483],[2.3866900147183836,1.4302454885182687],[1.3637417019242042,1.609873093361775],[1.2329241905166601,1.4350413750248627],[2.4615925521199253,1.431701122819467],[1.4613891563529235,0.8291721659300609],[1.9168660011016225,0.007439187360087418],[1.9659434150649133,0.6680173878515792],[2.4015546828699765,1.8802177478420317],[2.2586947156831747,1.5340782472349834],[0.6737989791306292,2.248352511877835],[2.915989574701257,1.7058193599777094],[2.643329856173974,1.781406990834753],[2.1286550318941613,0.1769539599836324],[2.6689561447936376,2.2688229639610182],[2.085793844425234,1.820489049939443],[1.6569688090646868,1.9002853654037404],[2.0310813038470714,1.9619735997042236],[1.630545508568321,-0.13185711144653978],[0.5957047931947311,1.6048007090524123],[1.5244402258466438,0.38037628963859116],[1.3229305253363812,2.3808680104978235],[1.6144019429528293,0.3398037170351196],[0.44579960223594317,1.4478713991540066],[0.9770225357545892,1.8672266165864033],[1.1699290849834387,0.26520810388341176],[1.9327807961720536,1.4302185329651795],[2.916099780541631,2.191324282641175],[2.74196036254222,1.9036197336173206],[1.2889739521072143,1.9719722160344426],[2.165710201619336,2.0306655092632107],[2.334944528906166,2.861296444230403],[1.1683450784211535,2.0701675752747515],[2.3844352179413217,0.7650225455735473],[2.000165067869826,0.5700300634997945],[1.081433253739099,2.199065583503843],[2.1051996421565042,-0.03547647317619251],[2.1423834726569067,2.581941670575233],[0.7603689016012868,2.579856710119942],[2.078973299470399,0.6076063123564938],[0.4019725498934471,1.6174671540628944],[1.3847659807229362,1.6917708965849327],[2.738785206089185,2.763875305001649],[2.2889063290521237,2.1818420547683512],[2.1598492284960003,-0.008744357563176264],[2.38074099560655,3.0192464720543537],[1.4945775184554781,0.5763827502836756],[2.2103359531018603,0.857115574729639],[1.5352590209845745,0.4146652096246781],[1.6397280103425955,0.751359959066078],[2.4674590790928455,1.912814099760432],[0.6547695482020293,2.0522728180454943],[1.9117051277547326,2.4857383429741025],[1.928196162305118,1.8397504456094638],[2.4476626502808587,1.5360000198902162],[0.6981108346889818,1.7165952973054799],[1.655640705932292,0.11552997384462949],[2.3422862269990636,1.6623771768352844],[2.4354058869724624,2.380782986826977],[2.2293638353014753,2.2533470149671286],[2.3235401269143785,2.223009856462001],[2.3318485002843663,2.7694971143426366],[2.2101536166474824,1.9545928621097972],[2.128101100463488,2.004657995794337],[2.3750879624730663,1.4883069941082354],[1.4722077748439748,0.5537570353035359],[1.3734644814511645,1.5281530887692338],[2.286795205948155,0.03633469441622872],[2.227583242214208,1.6532764361817103],[1.9976131776120183,1.6542151697846812],[1.6206439353302002,0.4493875616955696],[1.0317612746692748,2.6408318102025055],[2.285438386210502,0.6099590315380429],[1.0600098491260206,0.02494109339706163],[2.000189621370186,2.360248836107044],[1.982190552776708,0.1799096198417408],[2.1569847946449414,2.292410375375589],[2.131683669171257,0.6979783370725393],[1.9080128609144482,2.591634986948989],[0.5234967156410636,1.3710265035846634],[1.6414570670417437,0.22634413134332299],[1.4007021397670512,2.668780651442277],[1.8804309140941624,3.1911434612264746],[1.9654716876907437,1.4920646684353138],[1.400236953406679,-0.1649413493533638],[1.0516945960290482,2.055231115161405],[1.788918517738379,0.7732845237056472],[2.127394976304368,1.6860962809630275],[0.9786491252588606,1.2675362415292541],[0.889027045100287,2.050600523316067],[1.7431610942561102,0.4707410412093268],[1.7725744920505941,0.8425939533177026],[2.1129541226181425,1.9054796941004846],[1.7142630899729356,0.6963301786407605],[2.1641038949254887,0.7035301515040042],[1.4499581112848425,1.9415835493102325],[2.8305982737517654,1.9354305616882184],[1.5292537516307108,2.4005748408057785],[1.059658550362599,0.5737629617126799],[1.1239138738534276,2.0129204332968818],[1.3189424548673911,2.0022082859027313],[2.0407499846264545,0.31434757705457705],[1.623487920832908,0.3301970919459327],[1.0736837645134663,2.4806709428650575],[0.6841124414458437,2.6806056086380847],[1.6018207737659593,0.23326693704101842],[1.990839251016566,1.4778739293319467],[1.8336561263222848,0.7915932042486431],[2.382080245530511,2.9731862400403006],[1.5518448855144737,0.20656550064836177],[2.39664110317929,2.1193856586522077],[2.4282207802927354,1.8149398093887656],[1.4711555913925447,0.5955462192236297],[2.030477582068417,2.23536571189585],[1.1705773992135724,1.429804997507907],[1.5441315875676365,-0.0204578268821356],[2.4444371777710368,2.0478317421481798],[1.4914662734327844,0.36057458467897197],[2.3897284233427927,1.2608029011730115],[1.7582722909703479,1.717061127663745],[1.3219046286601206,1.7779072385775092],[1.5061029576263927,0.8893626026062652],[1.8139300642338214,2.9959818633900035],[1.3505724391984413,0.19586469077301283],[1.0328319071796237,2.597364089137745],[2.2642310642785253,1.6336629167182317],[1.6462280268652227,1.1879319987608397],[2.523817803656112,1.5006831164099035],[1.8758185020603637,0.8774339596270332],[1.4578488165371823,1.0819131408345841],[2.182544178497634,0.7423140919686668],[1.151871422280205,0.6890855274110899],[1.5401700813428159,0.5010823121019528],[0.8955450389298064,2.3249042971630036],[2.4650349752190155,2.1383292642246605],[0.9561411318409795,1.9727921136493973],[1.172656689944799,-0.051515763212967136],[2.381293853666892,2.8708378311145033],[1.969397296038521,0.5938304126075272],[1.758953075656985,0.7528886778161574],[1.721704926201969,-0.09359059562220218],[1.4845645445273592,0.47787235290462016],[1.9659367480596124,1.5574350323615358],[2.197376437290816,1.7057818485015597],[2.8145815440811406,1.435616000206278],[1.5302320871236743,0.00282382747170995],[1.5963461678664084,0.9300868949387912],[2.0015019978512045,0.027112639063991528],[1.4674178974401837,1.7937327858171157],[1.9893456521433728,0.6866488076422144],[2.1817716694072136,0.03511351163765963],[2.276262953079626,1.7246623165313806],[1.9162006375590215,2.380063727252722],[2.7586802781737374,2.7896813918499017],[2.114526087785288,1.2833461633656493],[2.4659973967705215,1.5819131456727866],[1.621153960541975,0.3787919252343258],[0.6263449901319941,1.488550134485004],[1.4595523330896278,0.8331079339249762],[1.471696119765009,0.4266741378609421],[1.7760737163633578,0.09592639633158906],[1.9033822583111473,1.4903701518730532],[0.9229619945593794,2.4706116632789583],[1.6828856666998273,2.0396914668087547],[1.4568166099116029,-0.12458571464590085],[1.719400521628196,1.15698243224282],[1.0969235373869168,0.4602055671891325],[0.6000452561487403,2.168690327760615],[2.793940389227993,1.3305209569203829],[2.841528777613027,1.9300854726494645],[2.4793049601112505,1.694251760343616],[1.4408952649335403,0.8994937699690883],[1.4357027967841038,0.5302980754029437],[1.0614527405467167,1.0732046469010585],[2.5740407490580104,2.585081526017312],[1.8913195495170863,2.8897340670732854],[1.647132359178948,0.667887798587421],[0.9455208328089441,1.9263220404907289],[2.1813922986942145,1.5065640772911593],[1.7297011819512185,-0.07531192161933808],[2.4117064803160373,2.017405049800429],[1.781083926843129,0.6414501177595076],[1.839260749480082,0.829124973437587],[0.5530296479945634,2.1745271763416065],[1.2573920555946145,2.1000340968160045],[1.7406226538866052,0.15044309971515513],[2.01468393883139,0.5856617688954459],[2.469734282917562,3.190513628227079],[2.3083821792817303,1.5778990367970063],[1.6714085031588914,0.15400939794537416],[2.3883365068891376,1.4999225544358912],[1.79635907619021,0.3580410537004004],[1.4137478625619784,0.8931349590387352],[1.2705962768461228,1.9656925112853358],[2.0620499570809865,0.21547695328290084],[1.9811115481338861,0.30069262929380214],[1.3029041942414152,2.1572077685002293],[2.3310146413057344,2.673778924620446],[0.4356490456093496,1.4902763971733424],[2.8584028925268226,1.7493126475045755],[1.264325880036849,1.9047582082742665],[2.0103819698903362,2.6043258473018644],[2.030206675964304,0.8556933541266809],[1.3877475311811236,1.2158220735909828],[2.7631355134148974,1.7971423502665735],[2.864901518621256,1.9196971367628342],[2.3254032295989955,0.4526615848409803],[1.355597435168542,1.5764988027481261],[2.4666481779887706,2.018233058333043],[2.47368523520337,2.2654751314995685],[2.8037445177988483,2.0770814738518384],[1.9394987088722309,1.812268860297926],[1.563503955153656,0.07668117874620739],[2.0387153816581614,2.8535547182947525],[2.61764959425439,2.1517595198406942],[1.4510840920487493,0.12417222725428512],[0.6669245360559206,1.5385434960790791],[1.9700810664731323,0.0359187445994843],[2.4772441872151556,2.2610334826407787],[1.4642012173383923,0.49313350564418157],[2.483116585073468,2.30557099138316],[1.2369300563762398,1.8309495870505703],[0.8045176488579245,1.9840930660369516],[2.459051442412582,1.6223688245953678],[2.1101490519148594,2.137499048101442],[1.1779688315555508,0.5407706910535667],[1.6321818367827543,1.6555719928598371],[1.1432814084642593,0.30023068586860446],[2.536806021978765,1.4982296795713732],[1.6932203601595872,0.08235574583354921],[2.0444743098580975,2.737503084127592],[2.1014080112822127,0.31077249068419],[1.7081405583972336,1.4285660407605354],[2.3898794126543823,0.2562229430518249],[0.6222534179086968,1.4590501309587665],[1.6534959443500514,1.6091460525731653],[1.8414538443697595,2.831146803701759],[2.1547200187518882,1.534784527484395],[1.2211321644521018,0.7232857521555679],[2.2407952238248323,2.807108280984222],[1.0892186866555726,0.7978408464199492],[1.157199011001043,0.2720361852091242],[2.569154285943699,1.3357062451169561],[1.9242549803331417,2.324808178876898],[2.3752863323698046,1.6588184107964743],[1.74296671228666,2.3531679282753837],[1.3479381100279868,1.624952175915196],[0.49408112264253423,1.7948959466206325],[1.3792533082454508,1.6404326525345927],[0.8881023513160512,2.4313076241960356],[2.4174564446393028,2.685602426863668],[1.8380154851924257,0.3561453280951292],[2.4631658589161742,1.669690671537039],[1.8602405572624048,0.5480294410638216],[2.1288322777358317,1.8049138776203089],[2.2937853971266398,2.3504276770819623],[1.5512260173985373,1.4190474584307697],[2.879913330122513,1.682300012771948],[1.9792471074582747,0.3548649374305056],[1.4798248626269437,0.1124849200990341],[1.3630331745706057,0.26379687857774115],[2.0765298828824217,2.0071241689325983],[1.7382122080588704,1.8929318135128783],[2.2780253405785276,2.052988253692623],[0.5281411041449477,1.3220877073074337],[2.505956972476217,1.7440339004171097],[1.989838166662091,1.8323351321786405],[2.0873538380755257,2.746117986161565],[1.9200633061137828,2.027208839162735],[1.4819443446805232,2.2558617302163704],[2.774940371079019,1.557694206896766],[1.5321171962010796,2.277190273487045],[2.1283491040161246,-0.051971640851209866],[2.2021151616946084,0.8656364677429917],[1.6977157600208383,0.47993735488414657],[2.1698823138370207,0.46862104169500984],[1.1107881663684207,1.2240738821587736],[1.6331756316711517,0.7342809824746875],[1.0845067659040426,2.0536500682199548],[2.1150834874527664,3.0561678165551687],[2.2031600414092005,2.0920367774144775],[1.3352145870821421,1.7682847884126285],[1.27287569832342,0.4683390453092984],[2.433579808640177,2.079125390509674],[2.2246072189942874,1.6987009656116145],[2.30545216094037,1.975946918206835],[1.3301936775297234,1.7218459001302655],[1.1485035059677386,0.9424400030406144],[2.0786881421730516,0.6856820583130165],[1.0048889055314847,1.801229868859758],[2.462446998325416,2.673502056980663],[0.8510242614185171,2.1192392871243193],[2.6455549352103587,3.1344090502600537],[1.5145443392691564,2.0313199727790576],[1.4490788042744813,0.5047698459672184],[1.542377456234166,1.7042733827148138],[0.4953205699081996,1.7755962869705137],[1.3537890030382673,0.11387238443447345],[1.9578596490443299,1.7265585306569173],[2.269059712788017,1.4337576710949516],[1.5853006129341618,0.41539754897112124],[1.3866919156669535,0.7343948693494733],[2.184842307365405,2.1357113755906703],[2.3571832155645334,1.8232191593621687],[1.0382745661732096,1.9441141531267532],[2.2616453528725216,0.6398978850089656],[1.1465977077362868,1.7422907735209563],[0.7679038233728201,1.9805951557483459],[2.5057560158713588,1.3114528082807153],[2.0175715293064567,2.284446159771675],[1.7266873901722912,0.5233829535138468],[2.006523885471263,0.2559269172065919],[2.0211953418470623,3.0610236414809853],[1.5201743295552337,0.4529076669251062],[2.231810585278834,2.7494033601631838],[2.0504462376323036,1.485343702761121],[1.7862241171251603,0.27540116862208996],[2.294504345056772,0.5705917965593869],[1.0857784636746333,2.4720773045352744],[2.679459316903058,1.4459696689369521],[0.8093409364067707,1.9612066193446511],[2.2376586861289667,1.71973998460021],[1.6478563302224973,1.6845039039566259],[2.1958433549122263,1.5943468682612858],[1.741237519807459,0.37848599911146463],[2.331424872212563,1.7674479968098145],[1.8112506126855412,2.103597617210869],[1.7638971369236185,0.30144012802825726],[1.6558024741550947,1.2728994981838886],[0.7691169989107676,1.8893768550008925],[1.1266465179579463,0.8226402796891639],[2.2927331720961925,1.9143825386979596],[2.0100641414691403,0.5258389017865897],[2.647813033920624,1.422001515465558],[2.2014947676760537,0.6432691708203091],[2.654665868781442,1.4152074700683577],[2.0874795722701345,1.6451688160797413],[1.1546564348898225,0.0298121675996057],[2.520497602507335,1.7674001694658532],[1.4847435391595423,2.550188531669514],[2.1243655030640474,1.9676648520422764],[1.6115857185877571,0.6039944412543603],[1.9770276707416001,-0.14482189760203523],[1.8463073962637813,0.5768387236678362],[2.372536564909504,1.9701405712466498],[2.2796076726956205,2.934205058752367],[1.5002171040967116,2.1167474625583247],[1.0621417725068878,2.5067706752189522],[0.5484774764740292,1.8992265080523625],[0.8656023609812576,2.0803070867846105],[1.1614039731728136,0.7378517442124266],[1.144753756871602,1.6569920942819478],[0.4272181434225919,1.7875442282121474],[1.8362699265883253,2.969949135152618],[1.8048701114683052,-0.005892554594513544],[2.280249044627003,2.780926206557104],[2.626970678852971,1.5889491810367198],[1.6106906024882717,0.012039951884265987],[1.4677946301478177,1.8162118653814026],[2.172521229833868,2.2701524758077856],[0.5005029007089865,1.9317006454006824],[0.6253062875820552,1.4309768347047749],[1.5052594704312723,0.003884328575580742],[1.502919297676657,0.5523865243185986],[2.229505250070849,2.356028940024907],[2.3584279087586473,2.144556473427456],[1.2410443981813966,1.8763752023967735],[1.6341150713024586,0.6299459471402427],[2.1725628324654727,1.959427618312589],[2.7460829656932098,2.8655025823078484],[1.4291403388436308,0.19839873260153285],[1.6423441448888014,0.5129026612655058],[2.1909739507853057,0.07598838139123043],[1.6858811253771808,1.7625207988026834],[1.8568813808530678,0.46003764822887183],[2.340153090522947,1.6849326564658869],[1.4685063637196547,1.959226037025438],[1.8021097354230142,0.27346856446362366],[2.2920351422016796,1.3475574061379672],[1.6988493567783653,0.3896727445177769],[2.052540211643905,-0.02247901609586722],[0.45099562841531193,2.027444200866003],[1.624410097150188,0.3126793346640374],[1.205124553624553,0.1395640513092462],[1.8338275480478123,0.3766760898376905],[1.8761213405218404,0.367066482758861],[2.3932069033650905,1.7675746112179516],[1.7914614631827257,1.8824975213984816],[1.475361592268231,0.7674443589318737],[1.5995437656331024,0.2352766628187105],[1.9920059813399327,1.1827910831030033],[2.2028645806283063,0.03086275614533751],[1.120588105869825,1.598834973089669],[1.584108594849952,0.059776677500251396],[2.3897235062477593,0.22960360955232573],[2.020118869589334,0.6287742231817781],[2.693218155517591,2.631311827998241],[1.5494597922220599,0.058559228349454484],[1.3416979911704765,0.11757987891895094],[1.6397024909123745,2.167819641192825],[1.7509273220228585,-0.012240776793756014],[1.1295024490829435,1.9119517082358435],[1.7446436695213419,0.860128728473634],[1.9922354306277228,1.6621658387548701],[1.8856186220915134,2.4057805884347907],[0.45316601264113,1.5054218680112128],[0.8554888767713554,2.0986278961047047],[2.028538068595245,0.5665993390165841],[1.7399862689124574,0.07696409897096512],[0.7815806026698232,1.942829151772437],[1.83266737646549,0.8603108138860892],[2.1354373297848643,1.563841115509848],[1.9112082070315262,2.298411025054246],[1.2382660098039633,2.6307967546868887],[2.1784608150998848,1.9545356527686604],[1.4004573395570041,-0.04639368288851409],[2.0259764803524627,-0.06526975654622325],[1.8475960587159697,0.601168752744967],[2.1374545901047677,1.867828947847858],[1.9210062112313961,3.149994815494844],[1.9816941080343788,2.2212233645484556],[1.078257907551929,0.8203370472131286],[2.6569849632057463,1.5589276768582567],[1.7730685572756908,0.2707399744676823],[2.147173217392055,1.2542938652302513],[1.632360518763139,0.46043559358391484],[1.991358153953029,0.08867466777326716],[1.587974040876786,1.748943128948452],[1.170630125538251,2.5190575586009927],[2.3921771104816494,1.464492122694283],[1.7567196363003919,-0.06878041510256283],[2.4765422725553075,1.4268625733355877],[1.5297863348823653,0.28785879912239287],[1.4747008980019183,0.4932222666172006],[0.5101963491719793,1.6225266225776576],[1.2212106919366357,1.8447776854173628],[2.551784566670962,3.200785892138576],[2.0365988265740205,-0.09111680271785894],[1.8092437116642477,1.6927162695685585],[2.2243851563745807,1.517726257821355],[2.2722827615381282,2.116129811673334],[1.6789096840525257,1.1378947774714798],[2.1924299571152455,2.0156495980925397],[2.1129320823730184,2.961300014165588],[2.6908249067946763,2.622388226783666],[1.4696471798153452,2.692068813163736],[1.0949972492130846,1.6769211005267703],[1.3026944073413311,0.14674928094277773],[2.01169762929231,0.739152016589898],[0.5338680614008662,1.8083579709621125],[1.1385971657489988,1.1446562971510732],[1.5216084379572163,0.26827790123636774],[2.6312383789334604,2.7830962890828954],[1.2729684294266141,1.8861213196743285],[0.748611330708288,2.104754832402847],[1.9690652222170608,0.9171578012549076],[2.4115313916882872,2.3556407482020614],[1.4181502491999332,0.20216178903203652],[1.588662881057925,0.25190895278624204],[2.3035281161178878,0.3752002450442439],[1.8220218367315084,1.5592034988612222],[1.6217516380212944,0.29598047561431384],[2.8400597507121335,1.5935911683303592],[1.5048185631719377,0.6614192702466717],[1.6159261029341407,2.2722188080799763],[2.16296407115569,1.5769408170876438],[2.3383008624065194,0.7081029649097761],[1.933951363065443,1.5551859514330284],[1.500777076802641,1.923928625746059],[1.3510673988123254,0.1359372644248933],[2.022282920930829,0.2889271000835131],[0.8629748413784956,1.6739068565261606],[1.1816141397790794,0.348101757691449],[2.0398236194263633,2.6447059825156742],[1.5541119255799414,2.3746015064950257],[2.7398060827410697,2.164693467882491],[2.123974143708893,2.0950526599416786],[2.4745829283792906,1.6409375181938712],[1.2967506269511926,0.025534736545676173],[2.35143740374045,1.6177113400867482],[0.7059987974066659,2.2713879543435995],[2.1916402452760124,0.09062456705703592],[2.0813404427698954,1.288927986050329],[2.3784131283388925,1.5202443326834971],[0.5554835047532354,2.1787022311774584],[2.324390136352637,1.9300197967921298],[1.8684965277630474,0.4061307452653996],[0.8983072169317827,2.3128513917869005],[1.5692239618025852,0.23944290765375664],[2.1112730233441486,1.5319578127414732],[1.7686098381210777,0.8716790185001801],[1.537331676831384,0.8613508109157492],[1.5599261905966668,1.9924057647157223],[2.306222130782325,1.406870971304925],[2.3217446099135075,2.1156733938973464],[1.8305284810469105,0.3242191186832635],[2.4281713382762495,2.221232301592922],[2.481021177611937,1.5643051829371686],[1.6273106672218365,1.4901068731871332],[0.8596991581541248,2.720796540526233],[1.2476743415288536,0.4854854121165685],[2.2937783075923353,1.6072123362806803],[1.2719769500920617,0.0355343147941829],[1.0114263988611285,2.05438560820688],[1.1436269444090517,1.9210920866096046],[1.0545258631668961,2.1884544548995954],[1.0783679717029875,0.25597613959877574],[2.456277411327445,1.515850305125931],[2.0116805418203922,0.4171799861586125],[1.8751731622965169,1.4321260782101382],[1.12952367813353,2.031558327359943],[0.9661348089293132,1.4706761057320783],[1.1567776476166132,2.2156274979469073],[1.3528376812312999,-0.1491669538985686],[1.7836595810090121,0.9054882246263466],[1.9885909241610609,2.1105000046263123],[1.0428028555385107,2.127818363076968],[1.1857745232508474,2.0579807875099876],[2.4903103620602027,1.867347642199348],[1.5125930567350634,1.7738581353817238],[2.020517247274517,1.7635649805805644],[1.966492641267556,0.2247306111775409],[0.4148051979519508,1.3734029970368957],[1.9413298240160772,0.567116577511084],[2.5159324639291,1.7374338060380266],[1.5694199796917843,0.4106241119306576],[2.0392063123819155,3.1926119527566588],[1.2994239762990607,0.7173065352839509],[2.243094157552195,0.5106461168640049],[1.7144663595518599,0.28311969447517404],[2.1188602252484414,2.1080089130992126],[2.4049299189513853,2.0404422308613115],[2.490717471954837,2.1560180645270703],[1.4501062345200517,2.3313440969177273],[2.4536718434997233,1.5229682054815794],[1.4513246256032084,0.4871754795607166],[2.0058846726756276,0.834685790668958],[2.5845177211716206,1.6854238337874468],[1.7226768741391183,1.2217873649733297],[2.02751530672502,0.5316078200926885],[1.8066822542109793,2.3856410374042873],[2.0359184311162792,0.5142044794000354],[1.9971967394996697,-0.034672413403082025],[1.1922087940454165,0.8723390632760514],[1.761525868948046,0.2732821240308696],[1.7880939016636928,1.8292951000384141],[2.3413753962924395,1.325405379577009],[1.0798221849683118,0.5292754088100056],[0.9977986127352546,1.6479426411512454],[2.0372317959692445,1.6365864845537414],[1.966240380727724,2.6438723237345885],[2.461940610915655,1.8045031487131489],[1.3005419322479177,2.055456498236364],[1.5192311307440034,2.109504948607373],[1.7364043246133818,0.19003872536748012],[1.776313941944069,0.6472137690176314],[1.4852077728723811,-0.14849873535779445],[1.660679110333409,0.8893706517668982],[1.0055779133065088,2.649708552439092],[2.212870429579734,0.8248210357466921],[1.8333722053274486,-0.02457361731220631],[1.5029575569231568,0.6436287806615003],[0.5925057738276243,1.2557570451979732],[2.1358875079007325,0.8087483268149191],[1.5373164264884762,0.016200642536603915],[2.2904889992454294,1.3066418217882472],[1.766125969646367,0.3616654507871223],[1.9632267370742111,1.9879957421269379],[1.40732980804062,2.137996639936236],[0.6193825654289415,1.9670874007370167],[1.7471206510423902,2.1220291164077487],[2.068980043838307,2.216248532729764],[1.3964116774724582,0.9968230605254895],[1.9534202265421812,1.9558280128141168],[2.692171206298747,3.041081644313566],[0.4605480474799082,1.2628684911236436],[1.390406296303082,0.6334599277765436],[1.5448380521417036,1.570017248986372],[2.2174601071593303,2.4749369714707417],[2.048754637515743,1.2379087355730625],[1.2015561116852096,0.058455946748273147],[1.6458062955154997,0.9898158168085223],[2.037535907499381,0.2601970675282821],[2.297154917647257,0.02436285037349184],[2.312318432031054,3.19162247598333],[2.4367972304032475,1.9519582757020282],[2.407136197269497,2.084755207500134],[2.3688979575113787,1.5706439045759386],[1.8357788928787133,0.6008158772379054],[2.044476090061237,0.5253743650835845],[1.3844612370072817,0.34584119770054933],[1.981911037432453,0.07116529492617463],[1.1262661415354827,0.3511557330259436],[2.6766738850350853,1.6189054963564202],[1.77549803153194,1.4544104200742793],[1.9839249829162937,2.0913353948035622],[1.7928121285297016,0.8237113620672688],[2.009070043510865,0.23894865677161792],[1.5849445259709996,0.15668246404788366],[0.7351372038877538,2.004427570645454],[2.1647771167040197,1.9865252503725768],[1.9301864340757904,1.1792738198161783],[2.2077263830961473,1.4120002436382202],[1.6516618363964954,0.5749889368062413],[1.6997993495641408,0.7546852213409371],[1.0577507146860117,0.6651534115182399],[2.5267427000648666,2.437491382100175],[1.5884962243085214,1.623177310135438],[1.6102439340484282,0.6565914743672217],[1.059689923625276,1.297962904919738],[2.1975120316972365,2.7695633862075595],[2.024326819710491,3.0621707293044174],[0.9819823634253514,1.7398334762471224],[1.5041298008326214,1.7561468791304264],[0.9654198123459872,1.8646469830522965],[1.8272872994832272,0.003003717855339927],[1.9318116869135045,0.910064086709118],[1.8871948720710718,0.8191197529046202],[2.289497000879955,2.2662578633516146],[1.8316806331035038,1.4566915548433275],[2.8849346589744043,2.1607966993813803],[0.7000626246312835,2.115290582299137],[1.083921741504207,1.1435055780014975],[0.5715427760030631,1.4471112998455804],[1.7984494100830823,1.1961184726748662],[2.176476697406391,2.2587751633910864],[1.7720491775521996,0.8064950435579479],[2.614220916378897,1.6979424713987714],[1.7965549746898244,1.4688595887766556],[1.8105270764943542,2.298301104942685],[1.2420091385246441,0.40133917485386983],[2.542986712954302,2.238993742043626],[1.8224121582308799,0.7337258774760005],[0.7951511448422292,1.5222321836824853],[1.027194444532284,2.531908063574789],[1.3795645858044336,0.7876764932566356],[0.440177928278239,1.5016247104987896],[1.3631260095105753,-0.12936040423577366],[1.7907922487499703,0.4418021421677787],[2.8799225497589,1.9321513662443328],[2.19792663198319,2.339342227783446],[1.1978606334123643,2.272826381134645],[1.5854820668115974,1.9556512998340927],[2.153323474894364,-0.0527105678651838],[2.5116778631025807,2.2497153641128955],[2.210654703084472,0.5572017188128001],[2.262262128032141,1.3077043553669407],[1.7409001153434156,0.7990952803746356],[1.8680185725799534,3.0208970325086324],[1.6722722876631673,1.5185232299916405],[1.2620474554771541,0.94336663298045],[0.5691498500389492,1.4300507531636801],[2.023696052532422,1.3954700827949313],[1.2851327240641885,2.7082145697526028],[1.7655947477164635,0.8292168517640349],[0.42869532240152686,1.7464347296578078],[1.5214938024343287,0.15906429899436192],[2.1597253534165417,2.7524920137974105],[1.1239698698295142,0.3793881011382121],[2.147555935661544,2.7539889963723208],[0.9159335660956603,2.0309215245684413],[2.1110874089929847,0.6869686388908421],[1.844756819158883,1.8257065779519346],[2.028947141508778,2.1661184335411],[2.233327703290966,0.7774574242771114],[2.5200804911348302,1.87928206487886],[1.847893857565944,2.40372503179958],[1.8317046101638814,1.8280092842901021],[1.7837937603709242,3.1115324871255527],[1.9167280973835354,0.6821411189498869],[1.3847657974554501,0.8324999371340865],[1.132881776759743,1.9403898933736872],[0.8166932948872029,2.0507066323700163],[1.534966600507225,0.049135781506828846],[0.9864349325279375,2.2334556017322114],[2.183367743394011,1.8661448718800369],[2.253689972515379,0.45538068657776576],[1.3250490258733512,1.9338700649531306],[2.377016924420446,1.8788640142446895],[1.840648489446303,1.421454361302497],[2.3933715013323287,1.5134240963355792],[1.650902793451745,0.43200951830252454],[1.2056707630572912,1.8357741187583558],[1.4774053613181968,0.07197489208784213],[2.190592531651064,0.25329615136318595],[0.9631220144072421,1.7273997361678903],[1.515054876495638,2.3679376767697997],[1.1214650309252316,0.7314673529722198],[1.3517578852305734,0.22185236135930675],[2.1102614323486515,1.385328624852141],[0.6058508064953142,1.299642911799297],[0.614393412907181,2.033260152445233],[2.3984813493766026,3.007173082828762],[0.5997197963423616,1.3407790102396389],[1.5623606877031415,2.1385447006694553],[2.1813833992639164,1.7256023640475289],[2.4662775723869266,1.9052724010970403],[2.070710266520886,0.5080020947974032],[2.768668884590924,2.2097192496842157],[1.7259245015428228,0.4642229738828235],[2.1694889418487633,0.6392610355666577],[1.5277297519293584,1.5131917163679844],[1.931654556196908,1.9596214377805066],[2.260350606462202,0.06658277249032796],[1.7973970744455074,1.5022048932911336],[1.621888494927366,0.125091497033333],[2.1476080067341576,1.857274112781314],[2.3221571789952766,0.14084587263745485],[0.6703661907944842,2.1104937001376904],[2.0125478030180552,1.5208307004758788],[1.9502035090605498,3.0539956467224427],[2.20390107854761,2.556732225553393],[0.8402480166404049,1.6329701892950041],[2.2019629455042313,3.105963222297263],[0.5395416927375836,1.6192126224201342],[2.7015929049416476,1.4531876444904617],[0.9117015223790811,2.181776364995906],[2.0023197224969658,1.788182799301806],[2.6715163157089474,2.8778498460485937],[1.9667469913195101,0.37757225663100413],[1.6870356641967055,0.564461369830608],[1.7455676237656732,1.4050423145129978],[0.4381093482477241,1.5860038436988555],[2.078456728497903,2.820151162914465],[2.5685028054134866,2.212342431442732],[2.3097601049480527,0.8317941513806363],[2.248952334532528,0.5227861747421124],[1.2437118660656676,0.009524613558388406],[2.094297381230056,1.781719532406514],[2.3716867406997837,1.5636780182806753],[1.6893343903384168,2.044911398004535],[1.78743729128013,2.253017640094142],[1.956257809300598,1.5638695893827854],[1.3948410923300192,0.4455879111688126],[1.8632641759236233,-0.012543832793579845],[2.1573166534153327,2.721784550493866],[1.1963264015726818,2.740923893749713],[2.467625900337217,2.305514744016045],[1.1021716826558032,0.3288704676634314],[2.1855680056205076,1.6082114019674183],[1.386379551073287,1.7031902176558933],[2.2691166284242508,1.4354001460336114],[1.9882111069912818,1.9726437634498042],[2.8298234003251985,1.7640100409126793],[1.6878924803775548,1.5985356798332115],[1.8309479638730815,1.9643651590263422],[1.4188032908971384,0.48910824052872015],[1.3438300942956527,2.631581027254962],[1.9384364599503603,2.265178860665478],[1.5482033904633339,0.3216466759718626],[2.271178346818864,2.3741758158315975],[1.8825082488235096,2.9690362546858338],[1.5911761272708222,0.7807265112434444],[2.1519829398906367,1.9138568838905954],[1.376506335379739,1.8076390337314487],[1.8111582208771324,2.291079070354969],[2.5207503830101903,1.5122688351941207],[0.5769113640923057,1.826571694977051],[1.752890905272356,0.752809392120598],[1.7455448407742482,1.7640941142548574],[1.2950699101445298,0.8923095063889303],[1.2548897761642366,0.5126854065044538],[1.3231692932142072,1.097757735823243],[1.2758554118728136,0.6131706693303449],[2.8275561388212003,1.5830869524502131],[0.7850704750098131,1.246836953377298],[2.2156372998431326,0.09319967723349853],[1.3664973231316035,-0.07265136399371397],[1.1337175968407536,2.349388704127512],[1.4132610439243618,1.103614457982758],[0.6508195842303873,1.7439363560103467],[2.0563749011299626,2.6025690889144246],[2.1287009155383836,1.414952355380307],[2.37950918970137,1.5010418573473745],[2.0359763835084954,1.1772191568393948],[2.2917341512647633,0.4126599726153425],[1.539679796246563,0.1138867028912195],[2.702975677315617,1.379781417395533],[2.270934573993716,1.5137903279795741],[2.210288756368536,2.624695474816434],[1.6952368765588384,1.4155312500546768],[2.286712027506109,1.4980596957469974],[2.203535962992732,0.5522078080024116],[1.7954160237712835,1.0944867089119699],[2.0642940033472392,0.16544932786553435],[2.1063477157151675,1.9068433994904816],[0.6420253135243025,1.6885639645171056],[1.845545747062324,2.527250503246175],[2.009560553276943,1.665628541852164],[1.707545789554139,0.7527850511230145],[1.2480058042588142,1.118814914867417],[1.5094446779963455,0.8219799850868583],[2.4429643355412756,1.9220237319301963],[1.9800063696087793,0.2750444403970096],[1.3205080778583906,1.9289544264998204],[2.298202964279507,1.3794914495669905],[2.325926818818379,2.5829703259750736],[1.68107655993979,0.6237931616680003],[1.9481224845138585,0.7351933574131286],[0.6020637739649499,2.02260908980493],[2.0904199025107806,1.9083238212693119],[1.5693045950780626,0.19962937769204114],[1.9831252466202733,-0.0168732445499018],[1.1444136963870248,0.7217333906787698],[2.2586653905044294,2.250721866016873],[1.714943943219128,0.12498112454130283],[2.3566175228428303,1.3899443059867154],[1.9927270135611388,1.3378086297416356],[1.9111158868746034,1.6453350587906486],[1.6734969478119084,0.21992247488137062],[1.949467846964977,0.6858264646140111],[2.25472769861143,1.4181782541855505],[2.2742862892717373,0.7890527560223419],[2.8639098731012393,1.6470953530761459],[1.6414524591718451,0.6589176117431551],[1.0968493366824248,2.140404161995437],[1.5216900632981072,2.7355912112058967],[2.2852564418403,0.08465730192637266],[2.0239233536431187,1.488045776416973],[2.0104305773745317,0.7171385302342572],[1.819822754540286,0.8471415005920779],[1.8948890571898374,0.44281335551627754],[2.821929699627835,1.9253432922121472],[2.844511775875868,2.2695723401862056],[1.3109184412296304,0.9089669273199117],[1.391554365316339,0.186275670050845],[0.47851791784229425,2.0003117831586525],[0.6525352270599477,1.347334126245478],[2.6108885568332827,1.7362516755098938],[2.5307387589898367,1.443927435081228],[1.9449027500376879,0.7468608706812013],[2.253012628764042,3.1470673333329247],[1.54998689466795,2.253274286574637],[1.935281488861532,2.066141809906582],[2.733729064961882,2.013089169837433],[1.0696170985504767,0.24624508042397553],[1.8524755693202883,0.32280232012088894],[2.199712097122136,1.9226079847253879],[0.7524680786572355,1.6936078597999549],[1.9694941672661939,0.6526098653748552],[0.8169651765547261,1.984748252687035],[2.031340774566032,2.063261477552611],[2.556982544420007,2.7955340189452524],[1.5740674693074879,0.6939386037945633],[2.0219210988123404,0.5178788527489665],[1.4680939801792867,0.4502068823740588],[1.5331591049387296,1.7069681655154816],[0.5263553569302034,1.701529503424571],[1.857450993850997,0.8504938905844192],[1.9921567320614804,1.5206962950606626],[2.135824058948945,1.7842545464394512],[2.0007162399178506,1.4150074015025362],[2.3674915981648876,1.5288560915209803],[1.6545663159329476,1.5873162516253194],[1.7746569842093658,1.32126897737503],[1.0278115711365112,1.327998777844209],[1.842732891234716,2.5935890884936157],[1.775655680091699,0.8273861445204642],[1.4372443557642096,0.5818961863053882],[0.6800458915181985,1.7474362955514695],[1.6253458617140963,-0.01631997413394881],[2.88584356941433,1.711559826279772],[1.3434611643459184,1.613276304645812],[1.1851808363549114,0.041905175049874455],[1.8818999641267353,1.2297181495814338],[1.9366910489467037,1.5454444657299087],[2.388681534489078,2.377119617467894],[2.393660106054446,1.910748799047731],[1.2562165958788507,2.057840457924886],[1.5216327665819587,-0.1143417713895375],[2.1229576901339753,2.2853881293159763],[2.58174183987229,1.7170133037660067],[1.352117388187366,2.5704440483697466],[1.4942146285739453,-0.14437119957504985],[1.4843404212352838,0.901480761385775],[2.3863673577976336,1.3352910389489843],[1.1248922110716628,1.4485995749370053],[2.0132361469638025,1.3451646711104677],[1.6783099878450671,0.10305492303146824],[1.8007787606224135,1.6388639368451803],[1.4958464465451091,0.4194876348165386],[2.3124628081843697,2.501086663704397],[1.8054005681766663,1.8429306301380461],[2.1039241177470114,2.994547365642728],[1.1341607224072519,1.8393989305304825],[1.0978769992250133,1.8432596731263056],[2.379744651729306,0.7608981013584206],[1.9913564361979983,1.4240498312769778],[2.181995880478043,0.10053222758886093],[1.4536679730330806,0.11847712131542343],[2.2813020570669975,1.8825455132223818],[1.8626252278833537,1.6584782808108431],[0.5894848853518219,1.977983266223966],[1.4581098820765854,0.8038014797161898],[1.2528554655314599,0.4131058623982684],[1.9281414619392891,0.12438862159695907],[1.3496759496714865,0.6626646966126781],[2.2766630266718844,3.170614696793319],[0.6118407890462336,2.000068260343304],[2.1772827702452164,1.8723382815993168],[0.900318600831218,1.8273821387995053],[0.7506128948375065,2.1398407576843934],[2.094850167043912,0.2372886336169413],[1.3452122208315325,0.2802416382275852],[1.942373019455841,1.6268979669585524],[1.7730509112584594,0.6878044334012544],[1.639385849724163,1.867734433562457],[1.9608021821494788,0.16070837896118573],[1.849638075945716,2.266283328928478],[1.4296930892392636,0.4145822285125246],[2.0949607244542596,2.5839059640923905],[1.3008993950646914,0.718285823502247],[2.2376296825772215,-0.05165944826640134],[1.5893590395067414,1.067965856534737],[1.9814962100887614,1.6994147849393897],[1.144431859978684,0.634594084218598],[0.7475593327513437,1.5347660385559316],[1.3302548234996152,1.4561579431562648],[1.3988506774382883,1.7893889466070698],[2.147138630879785,2.3825720518656883],[2.0270486686881344,3.009974128284256],[2.268795623313729,0.9205312014638056],[1.4419756126134735,-0.03414507323212734],[1.6689162167305849,0.36538629131378597],[2.082071693318448,0.13456404671304178],[0.6276117613926281,2.2589089089438827],[1.7708983774150755,2.144739271766945],[1.7699128316022055,0.5351987896381397],[1.9532233755236565,0.29538115389105624],[1.3910506649391416,0.16982302654651782],[1.0176995547951508,2.1597506226360874],[2.2623709222335306,1.6511578052959344],[1.5887019921993377,2.0504240442628516],[2.725039710842489,1.692312735765916],[1.61107140700945,0.2501595683531398],[1.9194232166044944,0.22597412744525913],[2.0237529870341247,0.47466448400978944],[1.9072278694669067,0.6257827980937669],[2.0438779760139245,1.2486172550040462],[2.230221391870314,2.997017821696695],[2.082217595559531,1.8504997489706976],[2.278421521113027,1.4467643576668936],[2.423503124509869,1.8022820989252795],[1.5156072902282611,0.5431032578849327],[1.7037893329439848,0.5237572414446477],[2.004973897005411,1.3942701495436327],[1.2788951193015428,1.7026602471135412],[2.372428366323554,1.9340284354154262],[1.872777155286625,0.24388977142328472],[1.4163061263810492,0.7049257923199371],[2.0793245922607664,1.953962881496408],[2.2088582793769733,0.5045177422933184],[2.2624293055270446,0.34432887484631336],[1.4925298266595837,0.7193746634549215],[2.4129336992860724,2.0155891120434446],[1.3452696824547759,1.8950353561845459],[1.5732593999119566,0.38219688037593824],[1.978369870032036,2.8945740153579926],[1.312243369575533,2.0838298411650347],[2.4549385204763965,1.889629365940337],[2.1542864759769866,1.280739887325863],[1.6466980601915915,0.8167847789529716],[1.7393868680711424,0.6099316445887704],[2.191225532576085,2.3502873155734103],[1.4451883449276228,0.6169333398986887],[2.03210091860759,1.395323231355448],[2.2750655662227883,2.2504298681881947],[1.8124889167166518,1.8501160825950347],[1.983493824790876,2.240839214241174],[2.3920821787184825,1.2035150589479997],[1.3434218370153688,0.6603260982292478],[2.4295715287935526,1.4666851772062832],[2.3457807651213853,2.2794903980558363],[1.596654517433012,0.27732295037946963],[1.9058615380050337,0.7766827946655878],[1.8596813472859166,0.4762771876467018],[1.1383123278159397,0.25122712423010385],[2.2580419569215233,0.19505272416520558],[2.0705669188643476,1.6131365230855979],[1.6239336013840986,1.864628161449427],[1.9576730478796764,2.892415245390069],[1.3758105222496702,1.0887792162716377],[1.1245584200786953,2.0574572491254974],[1.310402835922564,0.5105062495898064],[1.8946904256494919,1.191202718979751],[2.224782539221778,0.39971971414953966],[2.290069914816837,3.07641585106341],[1.5215435614344264,0.6142620558135551],[2.2684230444443676,1.819758111510814],[1.5562272069954548,1.8833994851256795],[1.88819962624357,0.452404409776592],[1.2351522740596894,0.3026086118297341],[1.8376280255739401,2.0298482232646413],[1.4931999799178666,-4.1895800295510544E-4],[1.229696946638876,1.4043765901244196],[2.722661920618582,2.0401082945409037],[2.6221829301804176,1.6490597111992749],[2.2712187693811323,1.3918145432903435],[2.6879666414430923,2.0478794158002334],[2.1732180822630793,2.598874059548002],[1.6164297254231408,0.4402588780123321],[1.5559343218438402,0.49376724806524763],[2.286393335626278,2.2447601588909114],[2.029737588934167,3.1468030169247174],[1.3236965286945908,1.659810474704885],[1.5366051220869572,0.1414278504412424],[0.9819669441297243,1.3914522659482047],[0.6155471757795841,1.4077089029874568],[1.6309871911737361,5.756876878415529E-4],[0.9242633714137005,1.9886911832975809],[2.5097878620934164,2.0820021036243226],[1.530445085387294,2.304573126871907],[2.5684764368957467,2.2883889052592488],[1.625019518620753,0.3454330383667298],[1.4121089113379692,1.0081229174422646],[1.3617140030727723,2.157853671176899],[0.5702980226494574,1.374545649975801],[1.8231983212965375,1.199833359057406],[2.5820602485078896,2.487068914679278],[1.739741118578082,1.5671792018116006],[1.8079556732724695,0.03920209363798299],[2.039167840192207,0.05344540065279635],[1.5745395551445651,0.1655903600449522],[0.7291905939249506,1.813464429548691],[0.9959330346634935,1.8866217510445982],[1.6801767528881433,2.0569960036601875],[1.4697255971278067,1.800016904785251],[2.1963181753640946,-0.005650275659234705],[2.2781486472258807,3.0551840112366504],[2.083594507489696,1.9998422669119083],[2.049617202352727,2.287138296775238],[1.8872782703000248,1.4572060659199177],[2.299948708990835,2.107174335964183],[2.135674313383118,1.7249266185675685],[2.157175037255512,0.6591757360847731],[2.377467405901261,1.8932437065900474],[1.8954932146752042,0.5162179161445308],[0.756790058556147,1.9009702556915378],[1.9350274314939866,1.3655557877194644],[2.3142676215092353,1.639511488828343],[0.7977086690762104,2.711637821645556],[1.8836336848324742,1.4340723165220064],[1.5484250165525744,0.22333205871673256],[1.0266662047557538,1.5265702550681324],[1.50808799487792,2.0736534165873928],[2.2655149744393555,2.6773276978384106],[1.9443828933425924,0.7179611803160306],[2.076010254053346,0.4561711179725144],[1.5826682214426713,0.41442295174500665],[1.3968268381524083,2.00064040989842],[1.9268544015401958,2.095213648179384],[2.89863842845328,1.713542409437443],[1.533032445645111,2.7437667825232595],[1.8403929142716704,0.19162352108930092],[2.541445027764231,2.7286680113083115],[1.1051800582581808,1.0298711159647918],[0.4654520938156699,1.9757588288613808],[1.3311851930538081,1.3414055747191043],[1.271108782031572,0.25381558560508055],[2.078307392984538,1.4650942417491382],[1.8846893773240505,1.0393784794865741],[1.907460515718504,0.5034899213202948],[1.5833714944571842,1.0248723282658332],[2.0692125117964744,1.9578098130992678],[1.8644350337657876,0.8044323225119192],[1.753009852781655,1.7152180761175826],[2.1739963466175443,0.4895037523360144],[1.6099837984479355,0.46725324772154586],[1.4652148969122067,0.6979365008986945],[1.9354217841631656,2.5210617086974394],[1.913861116931046,0.280795033043131],[1.6131863254138843,0.32823829632346724],[1.7901456262761823,1.2906364011955747],[1.0366283023408704,1.8207390556307281],[1.3277515033601266,1.9738890190115332],[1.3113400504146733,0.20638332183803687],[1.6640765806284534,-0.06209904892584661],[1.5595682222338993,0.28143190302801513],[0.9684874969778245,2.133369156204496],[0.5804164521177513,1.612574467638287],[2.111193780818179,2.1790617193173394],[2.0979059387833057,1.6407021291701198],[1.4362604003863388,0.8172407858556594],[1.9255449427678981,0.5387722293816103],[2.3250332501763777,1.7245788692541582],[1.761311152147015,0.7385771100015031],[2.3247863352495557,2.15449465789858],[2.085081043216805,0.8529051932836366],[2.007225628817544,0.44834874312252837],[1.4507928263303262,0.05157886188064076],[2.471006689735995,1.6681386892921832],[1.78585675947973,0.04746491329829361],[2.3323813685494987,1.6293304023165933],[1.4093371420033811,-0.14381582794175074],[1.4046213853483813,0.11827962688480798],[2.207465185360378,3.1358265922084225],[1.2240536141404252,1.7476342668076874],[1.8744827475880033,0.6556243340534382],[1.351352054598298,2.6336529315392374],[1.8682550313024655,1.2439976715679881],[1.6088081379648542,0.24251463498064085],[2.2509731453533366,2.60665228909429],[1.7726045068431244,0.4637174566614919],[1.7060730712724221,0.4060714291551918],[1.1218733926908764,2.7181768244521147],[2.6378847988713723,2.989986275893801],[1.821418479546736,2.126966331591279],[1.5067640234587736,2.6470340329010726],[1.9151617923985758,0.5942651580469115],[0.887220144151123,1.8063874642544182],[1.3569834558439438,2.081918367908323],[0.8023444472585574,1.9906293969928117],[1.9634607009776772,0.04804943598612732],[1.862828474935807,0.23946107128242133],[1.1031664697649899,2.1653855159911695],[1.8260198433794965,1.192851188454286],[2.602286373329544,1.3893333263611234],[2.2455369490318464,1.6077546094315487],[2.049695217894554,0.246775946276366],[2.675551748246615,2.46640939422499],[1.513471219751697,2.5455083364188473],[1.5540851362235006,2.2710161784775447],[1.8301101141041882,0.36884283387255157],[0.5424278747907453,1.2109312696545358],[1.927475950041532,0.9767990310690566],[2.043972326654475,0.12578851702587723],[1.6107531016161754,0.7285925790765331],[0.5949557617984957,2.71658029808657],[2.689273263269892,2.1989105161928757],[0.896729877322133,2.50708455398809],[2.1164221722645387,0.7646894678781172],[0.43454558461573356,1.714359583985141],[1.575380700970943,1.7841217225831092],[1.8019557896586567,1.0226490000023205],[1.8975471749579587,0.015297776328690671],[1.692939736477769,0.667557994167319],[2.719684748954558,2.833091907950346],[1.7541664158773664,0.3551397442318993],[1.5397358371528043,0.7184068125320128],[1.812132243413982,0.499506204467175],[2.8893315700108655,1.3010973460326531],[1.9061900282182629,1.4400993805701723],[1.6922800953689905,0.5894663069373646],[1.5519006171160221,1.8746331114691204],[0.4747212720885139,1.9692647348822638],[2.3135324232917966,1.5586968678941586],[2.748617017006072,2.6532702692541785],[1.3442899053579265,0.6206694297613534],[1.7574083092164774,0.7761456591360797],[2.0116608156120863,0.24746247203421368],[1.1068154120503273,0.7231508190657588],[1.7651111465003722,0.07542663469881994],[1.0132567713696072,1.462249074621577],[2.1275644952721566,0.6565427273551269],[1.641952031759707,0.4746433910735963],[1.0769867349775515,0.7234810438828344],[2.293811520273306,2.700316120973711],[1.6936789637683125,1.825481785860318],[0.5870284157903646,1.4955416715128829],[2.4564401661160904,1.790129925506157],[1.3329446206682931,0.7077448537506486],[0.840847850068151,1.6049167568237759],[1.9220393488956726,0.0851401974465742],[2.4478313546717323,2.674082103155157],[1.1693301168005314,0.3620608636399266],[0.8257080653485035,2.098966695745713],[0.6148782464849651,2.414405541269004],[1.7043832722990433,1.834096420785027],[2.7464464689531978,1.3429721884644363],[2.0604374151817564,1.9716892380576603],[1.499894098277982,0.20761649484596711],[1.52424322899456,-0.02506176284262862],[2.289775677798934,0.7012293666857805],[1.9559249550439668,0.8168506436418203],[2.0798772494478754,0.7113163413331566],[1.9201978496176078,0.6135100766930047],[1.1492203551731337,2.119953988110833],[1.374363031697915,2.4946133699585906],[1.9570455801008122,0.3530765142991278],[1.660964116315862,0.8241792162105673],[1.5390038951114096,2.4043180031076705],[0.420121789751027,1.42561649568077],[1.1610645991599595,1.7337785757322277],[1.7498010178140773,-0.0663568252188298],[1.4876266148753488,0.4819362861555775],[1.2811679076127365,0.19214794833517346],[1.6500320526553238,1.383225287242134],[2.2589271549608556,1.657613918957915],[2.4099008799794603,1.9526102891970434],[1.274678625618201,1.7849388535203734],[2.747811286093256,3.202296039650994],[2.2935275914501534,1.8229507779915681],[1.6924126421162922,0.8208695815481875],[1.9483635203491474,2.9722439721474503],[0.7094245484234212,1.4281723561249486],[2.459078295426195,1.3012900471359392],[2.1643158722817986,1.361241618744502],[2.8023234145812337,2.12037840560997],[1.88469799290574,0.32560179381687493],[2.6680640279483887,1.733878375262167],[1.4721219922502529,0.5653924668462355],[1.7514358877050737,-0.07446887987438844],[2.4775224852758564,2.2664065104590403],[1.5163050489350756,1.7710544636924532],[1.2219301376611718,1.9277712556452573],[1.4721430020488726,0.3999697484043232],[1.2097753662705295,0.8554817983998318],[1.0825396864213372,1.24043352211212],[2.638861761911455,2.2059440888869926],[1.6826187435792035,0.7233868662646334],[2.6492854001423236,1.760230420943939],[1.8310102051722472,0.5872299372311605],[2.1061500176778174,1.9149368329943326],[0.4000867471498252,2.032519988261038],[1.6206200520715508,0.2692446693041155],[2.402972472174855,1.9160399924162403],[1.8527415299949974,2.2690675568931167],[1.426948120274758,0.4509863052811981],[1.216783219963939,0.4521328568733374],[1.824247416791195,0.06072981209627115],[1.8130440383828978,1.361244954663158],[2.281422060411411,2.011537260796052],[1.1784148855813896,2.483663261779708],[1.4857612461991687,0.4498055446932674],[1.8995719918314262,-0.1657183036209935],[1.7295900113955338,1.7080328114364685],[0.9268528902948712,2.293751765248988],[1.173613719428053,1.8281155664342286],[1.9870871196634645,0.31995008429282823],[2.2375601834753227,1.5111381316540986],[2.0243642375546322,2.124938806363068],[1.9781145097278567,0.07681191752533267],[0.7005451534981478,1.7644931001665087],[1.5845439293098245,0.5690469138421328],[1.7594426929743625,0.4614065297644445],[1.957113751072257,0.4889834779440334],[1.912368613160335,0.35115995217132134],[1.1234852231279753,2.0067034102460637],[1.283214447962861,1.031760442901174],[1.2215294048248106,0.4172950783504038],[1.3978429351432278,1.6456458364449806],[0.5899491434934234,2.4504380552088376],[1.2366726319214472,2.5581191182337326],[2.1230647428386367,0.17343731027571208],[1.8231103603969407,0.6917111870338793],[1.6531859473645683,0.4450109290232859],[1.643101731051762,0.8242923107506339],[0.516915403843529,1.5954098397334453],[1.4457001666657252,0.5208261012641008],[1.7250724294734483,0.8398121724244528],[1.670456025817372,0.32348687120137465],[1.5353099614499959,-0.0060292520979479125],[2.0471673562948114,0.5314800889098439],[0.7961789274088722,1.649726106909931],[2.6395281863766966,2.224158046365173],[1.256683886050441,0.647110723366215],[1.9500817948423563,0.2898459330252131],[1.0368698891650507,2.213650961644737],[2.446721364435451,2.080581901596186],[1.77052076133355,0.17908503842823542],[2.3195655023799135,0.596876059572283],[2.2361626561398236,2.8250080405229974],[2.5482250867410285,1.9799772721396833],[2.6192742675747613,1.3474883446102595],[1.6025924976455976,0.09869520710768831],[1.5502197115334964,0.05940190684431712],[2.363341061474469,2.416395235359272],[1.8332493592229522,0.38303199522403675],[0.4085642359246413,2.0552237329725798],[1.4948768682109765,0.2331999899279925],[1.515705516670487,0.7268793809767813],[1.9773725785904537,0.5994616972436961],[2.473809249536805,1.6807445008294752],[2.2506242289851,2.0310198102128316],[1.706904481026469,0.6593527392333041],[2.3836579152148585,2.1590431054889057],[2.4219017115121786,2.6544225066641562],[2.2166369120879894,1.5749242002380466],[0.8551749991027965,2.298533336739303],[2.200775350685255,0.3686853507231179],[1.5251015680942719,2.557277762006208],[0.6305630246039965,1.5325376128259613],[1.1256159084857729,0.12319064640815802],[1.386528276180786,0.25776213283526594],[2.1336362336660533,1.5770060173650922],[2.177510228678103,0.846848432945902],[1.9921890543973073,0.40673129290124044],[1.9511359359982614,0.5024272268279534],[2.3722984865843904,2.3360758191192357],[1.8755970246422964,1.7941449936933196],[1.874521932398051,1.8256888888990934],[1.7327989673914241,1.3118540922685917],[2.631862273247064,1.4065418285255653],[1.8326878466686147,1.538990237514211],[1.0850124905830896,2.0027619771312657],[2.4046057693493537,2.1223586439182953],[1.937203779575097,0.7474949831571935],[2.37843109191848,1.4896996910897746],[2.3757463505189866,2.166363833072478],[2.190443939706277,-0.12883824453773396],[2.813288781022823,1.9275681489477372],[2.654997764673169,2.2883758006196477],[1.6118097110808782,0.8672806380424279],[1.6384886091973754,0.14640977806054312],[1.7748542256703645,2.878900290430294],[1.0655290745539503,2.1643666684841953],[2.504174182092088,2.4897315097146495],[2.337883601698601,1.8433404999304868],[1.4066481464038887,0.5182067224612683],[2.5576975119884655,3.0565279659809157],[2.1233668149954648,0.2210836581758685],[2.193669288515298,2.3478275954013057],[1.1635127942957793,1.792543707343237],[1.8994457064819394,0.24314125437928102],[1.455490903850761,0.06731716631678242],[1.4069301988683134,0.8038453897010662],[1.3949156699726104,0.33766963153320817],[2.2489802159191092,1.7368632993281086],[1.356010584463073,2.0400698801370014],[1.665955980256756,0.5733751712440015],[2.201818593569673,2.1836741754452302],[2.0053879718342644,0.5847577385119681],[1.94422173446447,1.5078589794918467],[1.8025523877647383,2.8854086391536278],[2.49427297304395,1.6066945357559024],[1.6472631433515506,1.3607954345418052],[1.9422062768397632,2.261924320490831],[2.7269492731554488,1.6459755359823074],[1.7368535277667285,2.1940066803343354],[1.3470406987455341,1.7822479704829446],[2.142081993763236,2.1257004206792023],[2.4648920209781977,2.19814683855782],[1.4953955963254955,0.8358390588981852],[2.0250933834436484,0.4207850557130832],[1.735590483574216,-0.053796818676133173],[2.2305042897236684,3.1120515595187315],[2.7312204558215396,1.6870780743434235],[1.2508967031429332,0.08411483217890592],[2.234140687734029,1.4991852766577638],[2.2478657253963807,2.053010075616307],[1.6487653896805057,1.9272512601900034],[1.7642206032715397,0.7817401364603547],[2.279802920490673,1.9630999052636404],[2.0174545190453745,2.900785955898283],[1.9035369650159377,0.810106743684643],[1.9914803278765218,1.9349986889050999],[1.8080541419174652,0.10247533871308467],[2.1590877204636727,3.118604179524247],[1.424670073208691,1.1007591994486783],[2.395982606617986,1.2247568187756082],[1.6864694504223943,-0.11802263669701107],[1.262200333159382,1.3365358886285312],[0.6388834141389096,2.5429422349750537],[1.305238611541132,2.2360821086229583],[2.048308948802002,1.8905673090741892],[0.8741835699157131,2.0196726477319094],[1.4044007680496922,0.9136908976788362],[2.078098411987823,0.5898266144129728],[1.5487177790632216,0.22513460281757425],[1.8991426977698054,0.8370197461166337],[1.8029258973661586,2.0455023711238276],[2.785381569183448,2.091672549230208],[1.0987345211735389,1.6779072849183545],[0.6148013977846254,2.496511198647757],[2.387964167576233,0.4530674746089024],[2.2633199545494387,0.46405152748342215],[1.967949625716013,2.055666069461865],[1.6538119778294451,0.5218677349697647],[1.6535924192733358,0.2774276381863069],[2.2680963323960897,0.10057561470698073],[1.1396616248679035,0.2428989187932028],[1.1624820440432633,-0.06891918830478105],[1.5614295388539126,0.8533850691134102],[1.7014602304305058,0.8788899535509378],[1.269589620751145,1.6179311949754869],[0.7154399549744023,1.834615879821289],[2.585256387511817,2.888383487542344],[2.1475313757222922,2.6984200741599143],[1.2694554092910972,2.3253367240283978],[2.0788951572873215,1.1747810060290784],[1.3954549026453327,-0.025910761650513203],[1.8464765243869183,0.05257786422314703],[2.0477210769202174,1.2943565729332418],[2.336778324874755,0.732195983962683],[1.795120054330305,0.23044043153173177],[1.5593427667043591,2.2704190850204116],[1.8404429833417728,0.16075095873600453],[2.4235781101983074,2.2020010233473517],[1.209351599413688,2.1254306128340037],[1.9196253022410839,0.008713218655946542],[2.208048490187065,2.6600136466201847],[1.8971591111805357,0.239917305056075],[2.328908801806192,1.729177885280051],[2.151774373300762,0.28662963393097873],[2.0765834915307835,2.2604390709779136],[2.2848187460714064,1.6360466171454016],[2.1990372519375256,2.8387901954847816],[2.4372653130596045,1.313795770101148],[1.8786702726752798,0.3738231264504821],[1.5244743818822726,1.369411570965846],[2.7307099906767878,2.8669472161004355],[2.4741295794007767,2.019237516215649],[2.4058694550791477,2.069577249340124],[1.9398771426875596,0.3748564379524866],[2.2057777758282278,2.8075245078849695],[1.8331369766147398,1.8547463333304735],[2.2567108390523756,1.6228937345622625],[0.6497816925863431,1.481881849873465],[2.349071465731032,2.151729698606956],[1.1594291431609443,0.4832116915231507],[2.0679391906998497,3.1508220272942813],[2.046747174051575,0.35584283904955316],[1.5348688475628012,1.61066791335267],[2.0413392820518323,0.7845913286480701],[1.430222496918716,0.4575555458308316],[1.1137599142589054,2.0490004567118008],[2.4098646869715865,2.081848155164007],[1.534166753462792,1.7081101963339844],[1.5662670895101916,0.39293132692082966],[2.218367559976942,1.497126760368785],[1.0716149914808697,0.7849191421301839],[2.458075376385427,2.058215710341699],[1.2055717312836123,0.258889241880924],[1.0993916538005597,2.1398371665831863],[2.1211555556121198,1.684768919963813],[0.763015491137178,1.7661056820180914],[1.2945725638690853,2.712302636734309],[1.5399857457458048,1.4772341240122047],[1.8091931827227592,0.791751096377255],[1.191231990329828,0.5548436872542295],[1.730748054140894,1.98670234445802],[1.7798119820921585,2.37099538437563],[2.1446051507664587,1.6391284092049023],[2.2551447203497013,2.3964305813054887],[1.9677375362015161,2.085123797474867],[2.366144214613742,1.9615226056665034],[2.0509952598692562,2.071579673425165],[1.8317519074915931,1.8517024705714311],[2.430917824227055,2.1509369863678773],[2.2471766043952086,2.339223553835447],[2.5863666889792007,2.2437599618242228],[2.828627752193557,1.8729851872549577],[1.6087578150365887,0.684481862048285],[1.3983998392176007,1.6038151936188136],[1.4631193649294918,0.4866842630953435],[1.2997552616195964,1.9929128291274607],[1.8483444949655172,1.7743032258896811],[2.5450170613178047,1.6662001028524625],[1.0896001412457836,1.2586010975736612],[1.3459539485104413,2.544212900083849],[1.7323266656656875,1.8761513205985763],[0.889587498008565,2.2215770843710643],[1.0634082583725002,1.4499934976815902],[1.5030698637498316,2.0495409667185363],[1.5739422857994156,0.6372576211117864],[1.1057867827500134,1.8112449142824238],[1.569782173993147,0.5097592637305173],[2.101223849608852,2.2549756583470684],[1.2910445833258661,0.7501634670054956],[1.712337965186724,-0.029362278897894112],[1.8043022064142784,0.8196061082212566],[1.3674421102459884,1.8157057995556256],[1.972672678814459,1.5113725094857138],[2.476387430725471,2.1121178255308894],[2.500939895786786,2.045984725924496],[1.4862706424460548,0.6763670026394962],[0.9938675407410759,1.3870650750241524],[1.2059899280652466,0.3872220946478693],[1.6760050475038029,0.3492993718369458],[1.5103961470675542,0.7659647971924454],[1.7636665949510497,0.21149771285689145],[0.8604258072163805,1.207974961746771],[0.6194352553171334,2.616429541024388],[1.0316589014775168,2.529883635803799],[1.6537580055209293,0.21791553683086595],[2.1379126394307315,2.3308278557378532],[1.3178938300190328,0.9452666925816819],[1.9187012917245427,0.6148478632350036],[2.6264403194335206,2.2720894752558194],[1.1378468294450568,1.878479965696092],[2.7875838503743973,1.801594868818547],[2.867276332318316,1.3373175617078434],[0.6045869523712377,1.6819207061653227],[2.1229989936303504,2.3471467524402208],[2.0978241869172316,2.639103333097669],[2.272303233349091,1.6191708467564274],[2.784656166921749,1.7800442052355225],[1.5318201090773116,1.9593168606802995],[2.0427982571139847,1.4049475607708315],[2.296822204826684,2.129003069402221],[1.8254125773780667,0.25833083755918806],[2.7272207225626675,1.5195440844415424],[2.1158280623466332,0.11808613675068225],[2.224266940211341,0.6315836448696863],[1.6126910704130744,2.3912115364775715],[2.0094064293367326,0.3360587479258059],[1.7250588214221128,0.9605096410735207],[1.3610097519111208,1.3948331329719],[2.73048600100753,2.5086489325345545],[2.2304281113300988,0.826530677101372],[2.0128981963513928,0.6443964111452045],[2.5336984994501006,2.229866252461159],[0.884273859291632,1.7433713636972397],[1.1433647819885318,1.8006562359939706],[1.482916463545484,0.7077894507859381],[2.4961744430955255,1.909712341747738],[1.4902926513873638,0.4640090369990352],[1.7435151538758797,0.729494671094186],[1.3992317672186463,1.8979144453757972],[1.2101488240879252,1.365980281444919],[2.3232419277267833,3.0246901851252774],[1.1854128212440482,-0.04366242205814075],[1.5956367241491685,0.5378826751830791],[0.795490065639571,2.0399135105800212],[2.4718090348877597,2.083873057441628],[1.4709006668806923,-0.09117421387245084],[2.3774941977594772,1.2353902888626402],[1.4829755803199987,0.28422010525634367],[1.543705122549067,2.1044386910486246],[1.6040494863836505,0.20199020939905854],[1.1745351468104315,0.820358049470081],[2.564202473710493,3.1684257487947463],[1.4435761644630085,0.7835785277594253],[1.0964099501565592,0.5564975568731684],[1.5540527134594164,0.17826360415274312],[1.142675939099695,0.7880687068535451],[1.6541496096776451,2.1552380241907034],[1.2961344246451014,2.231759071044248],[1.7021327665810675,2.137306423640511],[1.9435820098728225,2.528804918091037],[2.001760527488562,0.021214050129516382],[2.6169193907825905,2.213912433151502],[0.6909929740646562,1.4228353435079608],[1.8331592240353387,0.7764218326226098],[2.006062950432031,3.1369858668349972],[1.391066771803094,1.8116680453144096],[2.2050483890558152,1.7219124204856018],[1.4619695528386654,0.49982110740079355],[2.07240975185712,0.41928100061223983],[2.4079258030758908,1.6020665792577309],[1.4815786452057451,0.5739015240837623],[2.2273835171026937,2.4014816214944736],[2.105951576238681,2.2738147349128077],[1.6368508077242843,-0.07819230883094486],[2.1449678251043562,1.6544869569412013],[0.9351075846530871,2.6941263183777195],[2.318736233127343,1.5741428634491084],[2.0277274081958168,0.6929823808262038],[1.6517490292431871,1.8426902854244354],[0.6895141089253588,1.5507150768213522],[1.837940340972678,2.900830674573295],[1.6564371160608349,2.1497549082184095],[0.5158014170095144,1.6128021959557457],[1.4293914195560276,0.2404287594645833],[2.244967350790142,1.8744248312963943],[0.9802203826660759,2.399046980638419],[2.211265561546053,2.6175433473902414],[0.5866023443563408,1.9839131893564717],[2.2937573522754926,2.382424539406601],[1.8937001288250395,1.2822971148264404],[2.1766561907935738,1.2186955325041273],[1.7164528978586404,0.2573295060856301],[1.9311051416605176,2.1232566792650474],[2.2980068533594715,2.385391181047378],[2.366737207630182,1.9385351044561812],[0.5785420446671025,2.1104756220662555],[1.91308186820531,2.067977910382258],[1.0947557244871566,0.7128156697046779],[1.6747701200969884,1.7532747994070124],[1.9826681113914513,1.1583667838762381],[1.664673957493682,1.5499849153921765],[1.7362427113434151,1.7129591150181986],[1.777960851393964,0.029994345652778698],[2.1397906007741136,1.7386163820905045],[1.5735585521064648,2.700607335234972],[1.4841653941404158,0.0315298308450781],[2.2131877808881395,1.8246464635763617],[1.7114056199235712,1.466847588711913],[1.112996234162494,0.7809917012851243],[0.8337857749993841,2.08631821473963],[1.9270623023031277,-0.08749183809138117],[1.8454622497380282,-0.03204146783106421],[2.0408055673876317,-0.10332827795814215],[2.3390653315077192,1.6142475152129871],[2.5438373307334436,2.4649155416932795],[1.5583204944150775,0.11429304254689232],[2.871986616319011,1.7513441366424292],[0.7492609296848292,1.8737752169161443],[2.1381424820807062,2.115730843893527],[2.22820401788031,0.18321105152131212],[2.034713709890276,1.8590591029882115],[2.4448450064942655,1.9597886444270567],[1.6583209022782306,0.10160334185028719],[1.8348317743432268,0.9358297330375258],[1.5271443882920916,2.1065494941219125],[0.43528071801987434,1.6020619255508768],[2.2101261767629934,0.6129023469344702],[2.040792817358352,0.20702326680956773],[2.3363400326713646,-0.1499953581508645],[0.6333815038307068,2.5827044681677993],[1.4409325660299006,0.7774735154930644],[1.6211476727978538,1.2478791610825342],[1.1577133826745385,0.7695049479345712],[2.1208459023311907,0.18251200752131125],[1.9218178307049292,2.8634877255540414],[2.6388884565428636,2.23089271200136],[1.8485739142570166,1.8628579792660898],[2.04033107300332,1.5462985830734515],[1.3525076078496123,1.486119343902231],[1.2911370682910839,1.06297983425956],[1.873643252918357,1.1579531139509627],[2.266100918492958,1.4253022078623514],[1.7098470135272752,0.4711336609089968],[1.7391159567508216,0.5207388348644575],[2.492037021974834,2.889770010103188],[1.9319855606826963,0.03653401817513535],[1.9625484401117288,-0.1555228315079279],[1.4267230492580167,0.07336971967389161],[2.131881890321849,1.7974943615302545],[1.595551722314947,0.6330997359596049],[2.3252486292575103,-0.08357239375535641],[2.2095012755143273,1.91593648703732],[2.03028988016813,3.1610276875279855],[1.7919169270973407,3.196417200538933],[1.5113581941556355,1.9357638054409887],[1.7198230279388684,1.0629222031797425],[2.511343984418521,2.5116129331549177],[1.793541793243563,0.8602584938368096],[1.5673883658343988,1.8915443663411424],[2.1744718587311507,1.4719729652795777],[1.484612374435442,0.9050710351140768],[1.6585228890030712,2.297431555207943],[2.5088535487505403,2.300347009973473],[1.511079610115742,0.32759874009188406],[1.7841867432938998,2.065399457766511],[1.9186675335353738,1.4903893683409364],[2.0458323958005113,1.431956947213442],[2.2918430727612282,1.5231024849701522],[2.4491686897414455,1.8941459565578933],[2.482760904914582,2.387186640118187],[1.4023899959001445,0.8399973202081598],[1.1712597106875728,0.3260156673189216],[1.8680237687124839,0.4314180604565161],[1.2064717294402483,-0.04609043035276139],[1.1459520439505524,2.337322383432119],[1.851171536391066,1.1879498756276097],[1.6805874027323102,0.5952917955742384],[1.389110253692117,1.5058986180982252],[1.86544144871773,0.3668762585654788],[0.5537522075571963,1.629152591214817],[1.0472444710209987,2.0668953211285044],[1.399307094050815,1.27532591510416],[2.064807084509627,2.281732250205392],[2.39115426294297,1.6886711024037897],[2.432542194350438,3.2011677308816564],[2.0311452164717085,0.55552515241281],[1.7082600595781479,1.5252023751032024],[2.397708999451594,1.64220091300274],[1.0258515621097168,2.4729269530892375],[2.299032347745814,0.3571133333121814],[1.1357535085547188,1.7997548560664316],[1.2253026249150616,0.4641151519870351],[0.8638666066521461,2.0051897588523664],[1.3979899754874796,2.012717801167103],[1.6579086755053094,0.6746088139178897],[1.498711281106703,0.8057334257321831],[0.5296351635535506,1.7389369331743227],[1.2884202197753893,1.1776072847518702],[1.7280152662832617,0.76734448215793],[0.9641603667660487,2.5475183214668573],[0.8148669881372121,2.0942751758048823],[2.253128692655429,0.6927175466806603],[1.671864630278587,0.7278595300282252],[2.253490110127191,1.472023545014255],[0.8107046133022742,2.497717460749421],[2.3046483271517033,2.267226788445157],[1.3528616698472868,0.6015074547946552],[1.8003492344130922,-0.07950723040968688],[1.7295501713604133,1.8328649367471317],[2.0606795921316885,1.617756135279369],[1.4431258350426468,0.6484101724251886],[2.0731881813213624,1.7174127132693147],[2.150300337513195,1.8548674183300151],[1.1081329709467664,2.5513318651753916],[2.0670621257889694,0.7997615169893828],[2.4108181509309974,1.6033012895338228],[2.0379218925100453,0.6440841214212563],[2.649169253196448,2.616089785645178],[1.5153234090703274,0.19071512221725917],[0.7813791694408834,1.2600344776715735],[1.3622890140475161,1.9692990323134305],[2.317382635111627,1.8601014234253084],[2.307729474512838,0.5911144691607761],[2.7432594985585963,2.088241521895832],[1.8556525390506025,0.5509223618302824],[2.395694996021363,2.402096609303182],[2.378607370279595,1.3470187165009013],[1.2885624937557207,0.061999574830987725],[1.8298802482736307,1.971619425880966],[1.6221796954511407,0.3550305544241247],[1.9760631987405675,1.8692619336605738],[1.5309722873231304,1.0961330876716766],[1.2644585550379928,1.9615357026549476],[2.209164967477488,0.6305339822710093],[2.3214904458607726,0.5159693478936502],[2.292183967971518,1.814980442314972],[1.9508006508158302,0.3670522299065594],[2.142481089263381,0.6382257203804008],[0.7329501135289381,2.1334397774263594],[2.0559493237508226,1.4263092439720872],[1.653882505916096,0.11985990734637175],[1.8723435099388142,1.4427022280121582],[0.7925937063448024,1.8814446980906752],[1.7688728274443453,0.34111515208913334],[0.49329514861819657,1.377974481926038],[2.320482430765922,0.6043983185585449],[2.16345095152355,0.5716075974319019],[1.665183250924927,1.5548449703982352],[2.6332694393986738,1.9325697210380914],[2.142275775838368,1.754382082266062],[0.7647929305781846,1.9430892074135908],[2.1504236663424305,2.387079163269621],[1.5840729057280696,0.5416919315194844],[2.492757627261093,1.5960636014596656],[1.1839011743050463,0.5850007648623823],[2.2159598726338254,0.4370903134075802],[1.545084673198399,0.713549703846952],[1.640365124869448,1.0274781725842113],[2.3529202373135836,1.703547258879075],[2.0934174772515375,1.7669248317249076],[1.1003552648526833,2.6078244513918105],[0.6646740374551217,2.311335518287626],[2.0797565276597845,0.21460404346792683],[1.0669458816469148,0.7144749260535713],[2.368940906259955,2.3984732583622654],[0.7673261936982751,2.682464231235862],[1.0309177442943818,1.7975753235252432],[2.2612398517918124,0.6649778701732282],[2.2400760798456743,0.5292137995229729],[1.1548760422348399,1.1179233561838622],[1.812460935937966,0.032741762667035657],[2.337466572603221,1.6395313132315648],[2.1326890472618896,3.0103741090699208],[2.5932109331990896,1.7795834576045506],[1.7957219886732834,2.0186783392544765],[1.7015354653140389,0.9478005738171499],[1.672275607731679,0.31279072025859733],[1.521160099578585,2.03583385910087],[1.592462865135038,0.005137606368430525],[1.058718373495426,1.1485662884505308],[1.2898001449122756,1.8502999258014188],[1.4980897247132372,0.04887893183451564],[1.0163044762948208,2.024137153090315],[1.9418071959956975,1.6367141826460332],[2.67841800137112,1.461162716116192],[1.5996034800848142,0.6128237337573254],[1.4164638755878758,2.431104583773533],[1.5197666506905967,-0.053731444465590084],[1.6121135900994308,0.7969499519892762],[2.489504815036075,1.7732016575914118],[1.4142885208438671,0.40579677967330763],[1.6092216269350568,0.2807260952389342],[1.0945933291106305,0.43722399109375176],[0.49195294252206156,1.4659319576646277],[2.060574828848266,0.13790497566956894],[1.026958090472759,1.4576888646162742],[0.6893152631164178,1.4417469708760544],[1.3577665126314873,0.5387240216165049],[1.1540715746180337,0.9792550727507091],[2.373380167502866,0.03873141150622583],[2.2774326054197,2.1384892813078844],[2.4113359656737283,2.1509294778244445],[2.7996932533561707,1.97319631432865],[1.9699315951048768,0.7741543915441781],[2.546113937602929,1.9229739203509766],[1.4227765679792395,0.11534316836513803],[1.8526079538526656,1.247847887593155],[2.4728141942640476,3.05266527755436],[1.5866722251768661,0.035536680113819274],[1.6630969984915351,0.42959046816149904],[2.85870981955105,2.147926306439977],[0.6888024590707885,2.5647799693029887],[0.8056351988384981,1.2534161981880223],[2.0537610310377845,1.0897609420724528],[2.4967644987333526,1.725453853218284],[2.5669310345366574,1.9132288407065015],[1.0845829653639099,1.219880360934094],[1.90725357379222,0.635016492841047],[2.4119686936873883,1.650573920963505],[1.4905396248145686,0.061059561450038435],[2.279168210019971,1.9912989467561844],[2.1819064269032102,-0.04886235200674338],[2.239897583784457,1.3734006685531739],[1.8434474828199756,0.2922430332590651],[2.061900835329049,0.784950485973975],[1.6117369488239444,-0.11925626818292956],[1.3124171030726668,2.1246633494654885],[1.1606966623144255,1.506860244197801],[2.4132865667869767,1.7517656995331938],[1.4619560862805172,0.6246572023416894],[2.7798839563491136,1.9808964232714719],[2.0918234798361284,1.3100398770793045],[1.200004650084272,1.8421610158420814],[1.9041554116528052,2.6311003469858054],[0.9846169501149158,2.106334363770042],[1.9674064126363608,0.27987776866364056],[2.1203292905435593,1.2841658435088186],[0.8913413769284823,1.6658227907682668],[1.265768753784847,0.5159709241448334],[2.2910667614212903,2.056379884303232],[2.319003009271561,1.9562228635884802],[1.8918297161242932,0.22951396648381295],[2.1091308471525263,0.7561653300481376],[0.6828142567094396,1.6321738991354504],[2.173059964762368,0.6243644981627859],[1.0406348762182827,1.456803663422094],[2.17586620991172,1.948378226597776],[1.6153806478601735,0.25646337315075074],[1.5340000262013727,-0.002722708026794751],[1.8772025707636826,3.1759852079215314],[2.1378439238779947,2.0461775418303176],[1.905891893758307,1.8427257999794262],[2.451833231507405,1.9602111139212162],[1.958435752835697,3.208237729139193],[1.2847398150298979,1.9157552608463435],[1.4759672913003108,2.6166633211012513],[2.0727186911433324,-0.01275982642404394],[2.056345989152846,1.9639004719080295],[1.572448383667889,0.0435007546524544],[1.9668072307959448,2.1627884070129597],[0.775685739826921,2.108907368590168],[1.6615683203200484,0.17883756424791108],[0.4214747398950074,1.430247062085451],[0.5760411635984872,2.096083679332144],[1.3732360571073658,1.5851950644379627],[1.706472315001661,0.650734899380477],[1.1167049821609751,2.017940524414748],[1.9951640245636173,1.6566770182146682],[2.340788561354989,1.8905699602239046],[0.9486560126178678,2.012872655946425],[1.8410876817857782,0.12902151346628565],[2.0740865658289485,2.4175248729839973],[1.699436252200091,1.2824575176440094],[2.310985027976588,0.33889404912779986],[2.0610125273581765,2.0906581669887805],[2.3377218076266915,0.3193035641315909],[1.9391409262664245,0.8627772261820523],[1.3885351030731918,2.349169492733138],[1.8219541243200736,1.9134722128780146],[1.445809552905653,1.128205228468831],[2.8546591333014515,2.1889863618485665],[2.084078736744805,2.6664255636137684],[1.1082078812804275,1.9094826734426382],[1.0084179487899787,1.9292276171271951],[1.7364140513240687,1.953075012858915],[2.313341111254162,3.101190444631287],[2.2451328551471827,1.552990254253831],[2.2702692461114022,0.7124112513250831],[2.4957791194591965,2.2548811145259284],[1.9220661278914686,2.493902623308201],[1.8180916900900228,1.2138394168249083],[1.4734636674660213,0.4985378218915657],[1.2748344173989188,2.047856464627237],[1.922382337344728,0.6577166178393288],[1.8181961635434831,2.2927279331048847],[2.3352434300007756,1.3802216912126464],[0.7668525472522659,2.5995764777255674],[1.6786656574419654,0.856840932702411],[2.0393648860005875,0.008987431407586066],[1.9976289544124035,1.314169297737155],[0.5969292996959246,2.0047648924829975],[1.5469578239803417,1.171179956227284],[1.5137230319684372,-0.00258586992000287],[2.382350308845643,1.5171192082025333],[1.3225773330139543,0.48262623719827036],[1.242985127860711,1.7619577870552747],[1.3548191223146504,1.2639144301565035],[1.6203097630102143,0.9258355352916245],[2.0036384045294335,2.160638874384394],[1.263229589285841,0.2362140358792103],[1.855762372802149,0.28563585231786226],[1.8997727014882253,0.41683275157497746],[1.3183161640884888,2.6097353616611265],[1.7378118690537638,0.12813535478118232],[1.7407165239806663,1.1736307961832912],[2.3568705706771587,1.600618511667359],[1.5039236999895391,0.37601045884947093],[1.847945412694235,0.6517862486638071],[1.900856748522398,0.35128799631763163],[1.0720897012984314,0.9329698125569879],[1.1521772661161194,0.49504780490283573],[1.06508274370278,2.378262051721191],[1.689196432874487,2.011301092018107],[2.4888664840160364,1.480403700943163],[1.8496899768286754,2.002799929405539],[1.4216603876300815,1.7791383929971123],[1.9439712387484223,0.28036362308528884],[1.5921625745724945,1.559311780409117],[2.076103134470743,0.1304111992861099],[1.1563132161639738,0.4476509916728013],[1.8569755038345028,0.3552541152931258],[2.286002732838392,1.742282545190688],[2.2850606237509288,1.4370185282945847],[1.7569325373383105,1.6405250537211704],[2.4688119369747614,2.4727666633596175],[1.79075878739748,1.9370650938520884],[2.4658579952442725,2.162561614681123],[2.2410172229018595,1.876730425019855],[1.7145370030615978,0.45777340822616397],[2.666358851436413,2.0509307578243616],[1.75645281356968,1.113253486358727],[1.450639137590544,0.9044461708325606],[1.6505026124650217,1.7778085364125138],[2.028627343942323,0.8224631323867275],[1.9658917067569561,1.7829302220427243],[1.8079669416681126,0.056597420928894304],[1.1769113515666776,0.3000858363021711],[2.0324597619012383,1.568796528122927],[1.793029366276016,1.6737507644843526],[2.021472710423445,1.856062081874168],[1.4180312485725421,0.8449999210470879],[1.4218035621915388,0.3796670078941914],[2.249019961455586,2.2396470686283827],[1.3803602851984098,0.26149301979332007],[2.0600309961583902,2.011417024304499],[2.0325480850157502,0.30873498215999073],[1.3555748892218986,0.5042560448639734],[1.1417886454649238,2.3138366752636013],[2.245648581468161,3.0688661828022643],[0.687054113581153,1.4814691108975886],[1.3690708891988632,0.48347685433133125],[0.632458956201288,2.2568687615260195],[1.4089455961353456,0.40317734371767877],[2.035947001559535,2.3495077984967523],[2.3091177826471734,2.57946184237462],[1.1124522219410955,0.8463780147585235],[1.6794587100174576,0.9678280921352566],[0.6751244381795338,2.251981428404233],[1.956164685674614,2.1212555414569847],[1.0687086567201622,1.3554972050766727],[1.3049258903646486,0.5645417001558914],[1.8151706547418738,0.4781599152104732],[2.440411219908811,2.3283654848882342],[1.333449205044107,0.036061830350894386],[0.6761059411098091,2.1814133709111263],[1.0622927959623047,1.938127145011191],[1.597673554876331,1.3423165826039518],[1.3684184419168024,0.09820451514713135],[1.7411430587312418,0.33307714114509124],[0.6365301448407282,2.207669115290868],[1.5204708794617465,0.013976704972418208],[1.3766742811369528,2.4159258373291186],[1.830656157774753,2.64731255446575],[1.3284660067691263,1.205858340931557],[0.7810516869180275,1.8335873821015787],[1.9221615991274494,3.088535115362978],[2.552238292501371,2.2875042684538247],[0.8137440914451458,2.4018218371573807],[2.3454244777407256,2.4326321603790286],[1.9217209033156895,0.424944603498532],[2.276289338660569,2.1796170197455202],[1.1610418567152005,1.7322927744169636],[1.8575608411859394,3.1434626174289533],[0.7128249839900573,1.8064333715890348],[2.295864190070444,1.9672605773831768],[1.4667305666075323,2.0748204996003285],[2.4333813316871304,1.2951229586523818],[1.7846066029703247,2.0604226610796315],[1.7913910238024564,0.11383740639023698],[0.926284276705617,2.6489816153941748],[1.773636922911825,1.8073642278657713],[1.8343421000087272,1.45782395568051],[2.4835174869775103,1.2443392419992114],[2.1808818965002335,1.4303854811736954],[1.0727241039865434,0.21952474352937745],[2.355802142317943,2.103599912541915],[1.0349218195590106,1.879350749199748],[2.2878507130665047,2.2139235984321175],[2.0391352502023663,0.7007794554775831],[2.656852139851925,2.5577686274937608],[1.4352376470016361,1.030053609295695],[1.5703840819377186,0.14963836411132592],[0.9587716878353241,2.1597847403333756],[0.6268241022654758,1.4707296316936314],[1.3628237975327955,0.21544954857660947],[2.2569261655593547,0.01839244846697108],[1.4843977560722919,2.470466454238131],[2.051558200319373,1.6870101719874013],[1.0149526444867298,2.0306449680184735],[1.8255174071469298,2.363250319071514],[2.4596912737667433,2.9021789000235847],[1.1147927058726759,1.463016898536464],[1.9331015140535701,-0.05090049334823299],[1.1887104605819427,1.5949447714709373],[1.2926881627029017,0.6381227203809144],[1.9675659328528714,1.263800223179041],[1.9467346469944204,0.6333669925889016],[1.9671470439013365,2.2655342033905783],[1.3143611435101024,0.33460812296894815],[1.5721169390635334,0.46743320638956576],[2.2795459336810895,1.804377692078766],[1.864164741699629,3.1576652677744073],[0.74019027033615,2.0555248827415156],[1.832391727821585,2.7391649606661335],[1.8435526914638585,1.5509227623533848],[1.768669461910211,1.8898771649856547],[2.4432348043638363,2.5662495672222327],[2.4969082468557455,1.5887744396289047],[0.5461080552449845,1.2806455126848433],[0.6592520797401485,2.134275342049349],[1.4960806735130372,0.9551651800691208],[2.227191106806957,0.7854602521585947],[1.1610092834850954,1.307528344802529],[1.6189336541871442,0.8133148969705537],[0.8711533922350535,2.0654008062753024],[0.9819768985201467,1.8957295703343386],[1.2807956287472657,0.4485022483075347],[1.7571621770431807,0.05327266437661804],[0.8191109209612986,2.4443311311964235],[2.48882803241718,1.8383915045781816],[2.259787533819215,3.0867564765585462],[2.2679984693049025,0.7222781788063443],[2.2047627543412482,2.152712649616549],[2.410618144249521,2.566000261707602],[1.2864287786331032,0.5555451789198688],[1.8300738664669367,2.2563652755103867],[1.884032836124356,1.628136496167237],[1.9815333576010628,1.8933374428483074],[1.330830491643003,1.8266521382704002],[1.703045259941299,0.8119124880610467],[2.4005307855695053,1.5283273088850076],[1.5405006530711272,0.4338685048525457],[0.7700561917082079,2.3886903491429323],[1.417365295849355,0.39761897373003574],[1.598879275632209,2.344197446986583],[2.688680033511388,1.406443563864122],[1.8206613859582905,-0.0072526882308630025],[2.537415644352135,2.64929465160274],[1.004968614197364,2.1458158150011295],[1.7455443506995008,0.6377004659892904],[2.091245093827369,1.5311133882951764],[1.9126115395958534,0.387828593235122],[1.824575841878127,0.6858967773000775],[1.9426538937889797,1.0226093061893575],[1.6809944626870832,0.2546996609093618],[1.4931555085696873,0.40402939840813024],[2.0694547129938106,1.365707254430617],[1.1219297082000401,1.4218930555948293],[2.129409443851435,1.5288949284676847],[0.6930204972902381,2.2951336437062198],[0.8809299880166479,2.1463404694275736],[1.3834506818351084,1.3145957938021635],[2.514923817030023,3.1775721724651955],[1.9595262373050932,1.5890559884056334],[2.025276425043001,0.6375389815330202],[1.841072937495017,1.5047277274556703],[2.375686256767949,2.8706669129955733],[1.3552938238686525,1.4662516537358332],[1.677414184665977,0.17579311113022367],[2.028501992320913,1.702626295471605],[2.6165554624635545,2.6979447660930322],[1.3597081193102691,2.090499445970662],[1.3403878821622386,2.0067929214758804],[2.3617532776067547,2.245848135837367],[1.3318572008851621,0.8475696627659414],[1.7988904956277514,1.4241378956510373],[1.1713396838752574,0.528467990785524],[2.7698860818039766,2.907590353604408],[1.2474855284842319,1.3073480187547144],[1.943664247887313,1.4990688324101689],[0.9678237876408442,1.878840699512114],[1.9281849401320137,1.7962455148726673],[1.3886718279940622,2.1433753307006214],[1.5005101541905477,0.8997046031042752],[1.4118504790382804,2.264869140576946],[0.9386661251215541,2.3305765673839227],[1.7799728555772387,2.117474716784058],[1.3631519968877452,1.852691607948299],[2.250101603399651,1.3103973209624815],[1.464228370532562,2.6970946929878363],[2.074568021870945,0.23051141150630527],[1.751981923782599,0.9734745346994068],[1.036639265235197,2.0511345733374426],[2.05971500373793,0.8709772155679179],[1.108535280185344,0.10450407790289773],[2.1189248840146218,0.8790994615144112],[2.335846568166831,1.5487839095298044],[2.1285616953301134,1.4782712571498182],[2.0924115332658464,1.9902849596121992],[2.404166571475471,1.4197354704434142],[1.311963107085429,1.1701917504473336],[2.539520959403802,2.7505575196635066],[2.3643539303709664,2.0111105019780338],[0.7480607318102286,1.6192073698057112],[1.8529111318274127,2.2925370726193304],[0.6530344472012526,2.1943435273686265],[2.030434232075711,0.6430738807952165],[2.262821235697431,1.299045892357489],[1.83703407312526,2.0495633368315813],[1.8156454538405646,0.6513924384284153],[2.342560464473436,1.9268580674794715],[2.1320177907738573,0.6461091953172955],[0.6255667244598292,2.0804852986247857],[2.1683439582058144,0.7373420822804494],[1.264147072714644,1.6799534294385696],[0.650743959769117,2.0265227802635786],[1.713055499905643,1.938493821780408],[1.9706073904197852,1.8789525056487055],[2.5446743313554823,2.393804017954836],[1.0597677900724296,1.4622931046224554],[1.7716148711834168,0.15681915333809504],[1.8758217186654902,0.5111228428756415],[1.721866307628418,2.0152899985690222],[2.0347092829731435,0.9743718779940432],[2.2436744773037773,1.6388570431403955],[2.4140449131516704,1.5581081905611898],[2.286937494464232,0.49695537873442475],[2.0370962119595104,0.41580147747904983],[1.9524166251728712,0.1277445720683773],[0.7566299147193976,1.758140894656643],[2.416473330981528,2.338733505991714],[1.5409557642447655,-0.099747207431377],[1.5918045558797465,0.5231111444409511],[0.8750309603821144,2.5410108348730445],[1.5057506954883357,1.8437072870855098],[1.9774775800462439,0.6233700981088505],[2.2919627904055577,1.4144933998447815],[1.6131919846812837,0.7805731637397141],[2.134906158172317,1.5344895291386909],[1.9122745032875623,0.23742558930701518],[1.67567592098289,1.2785875625444652],[2.657939528432744,2.2874962626196793],[2.15069209328556,0.7205774481351344],[2.2728212348704533,1.9919402702370856],[2.482887669380259,1.6685621872177385],[0.8772517764554072,2.2091404619745463],[1.983321221176383,2.2173231057682177],[0.8062408076892905,2.754857054689862],[2.3174384741731684,1.2197928419893875],[0.9785502459856054,1.868843916624341],[1.9619970669702087,0.2888256001459706],[1.1650722209956155,1.164126052820909],[1.9316537860446688,2.988428619388378],[0.690474335635734,2.3785432284034833],[1.3824774089772736,0.9373490851668423],[1.8932555088760417,0.798477199518236],[1.8631139869944833,0.3172926027613996],[2.2578451391773786,2.0749862887634167],[1.7040466973024724,0.5094039520846959],[1.265052162562266,0.5369671801128867],[1.6188028037665072,0.30270538191143725],[1.209289365524687,0.7134622866712894],[2.123957636542216,2.021738730213955],[1.822140540564324,2.321236977210065],[2.5142299348505137,2.6633708410282386],[1.4574263887312313,0.12116548873902977],[2.7302025922388697,2.483321712678813],[1.6808025950225134,0.336562047180645],[1.5357074784021192,1.8797866390757725],[1.8126364486597173,0.33373800911132623],[1.1752852823144826,1.121433940588488],[1.308605786267049,2.0852728558983826],[1.9722873090801785,0.07482962328954834],[1.241675298079923,1.8296860074818775],[2.388320006906677,0.4250299841981182],[1.8220726895556778,0.264857513559425],[0.8673382028249023,2.1397319666010453],[1.3307651939305207,1.5334810100553007],[1.5588878205733843,1.3395921912006727],[1.8765097103790183,0.5902302146768701],[1.5933723716354722,0.4352449705330814],[2.0472866673800088,1.4816511227335958],[2.2982197073697415,2.2219703008516922],[2.064786476710352,1.699515069937154],[2.5194296782563006,1.7353781580047787],[2.8978398048372367,2.229149583300606],[1.3858622629985198,2.1290610952103153],[2.1937791877247403,0.4077214914882169],[1.3482064076795155,2.5925821649248255],[1.7784054957229771,3.0957805778308547],[1.6038032626373462,1.0510522053434421],[1.0060686599185553,1.7618100267581158],[2.833474703643736,1.8971193377073705],[2.532282911656118,2.76107740978881],[0.9677154714052207,1.2605638238278951],[2.035641420204797,0.8659222939945689],[1.8201995446450185,0.7996883769093575],[1.82951696266045,2.0114618825072537],[2.2861370213588037,0.0027448304533486123],[1.4926414888126542,0.5529588432664898],[2.016729068895441,0.8319364359439012],[2.70460631476307,2.4142499315822796],[1.5562689049346754,0.1114271429449144],[1.3202818215769083,2.1478321543231296],[2.3873642852604995,2.8544709468231253],[1.1414241225266033,2.1457192540882577],[2.245924139454921,2.6461437921368165],[1.7673099558329708,1.5436432009785541],[1.8054884487999714,0.5917874093879399],[2.07920992439832,0.432235137504129],[2.115854315511116,1.7100633218993146],[2.1403524977751784,3.1445541797330185],[2.686348990553524,2.6416659749392024],[1.5345427095190742,2.2563295004364194],[2.1178300343239167,0.4482615644637221],[1.7692952950789556,0.685810555011862],[2.0407386857629017,0.47401345739888334],[2.3464526343984287,1.6952529004299481],[0.8762397226104219,1.4510026243650462],[2.053370380479229,0.7577492155878128],[2.159726475690884,2.0363143249873312],[2.3941106125889693,0.7103336439553548],[0.7617635696462701,2.1556907856042975],[0.6317846019019028,1.9464230160495148],[1.6334428467665765,0.5051930984237311],[2.409831511162584,1.3261355816389446],[1.667828476894128,0.08163654982587931],[1.23328858358119,-0.10485304428148257],[1.7926330192057922,0.7697805387442643],[1.2491836643731644,1.9353890674071443],[1.9187707720524054,0.4194590238197704],[1.2850551444012295,1.313281498065935],[2.1087676359629923,0.03161448091907304],[2.174313376326836,0.15641233758089146],[1.3019596118039611,1.0713502328480144],[1.099436749938744,-0.051741182191431534],[1.924253267970417,0.763103769888643],[0.6201570037769223,1.674738307881284],[1.4562821407445146,2.735295041742518],[1.2148088025749233,0.8549961003868886],[2.187839908696799,1.6047695085040576],[2.057983195823042,2.5074952960062467],[2.2679674466494837,3.0604592372581205],[0.48430242269419865,1.2164336079125029],[1.27902950572701,1.4575433131414706],[1.3821860409264128,0.02382909661647825],[1.3429147418549983,0.8143724492245946],[2.297453572539025,2.621069144376526],[1.8276942864647432,1.5293067115058636],[1.4935484021736891,0.40453894830366344],[2.102376801419032,0.8204499325590251],[1.225271939297191,1.4775005949722764],[1.0663909615864346,1.7577524502825481],[1.4416195073377454,0.4064288184425109],[1.5710646319713901,2.6007601954952486],[1.949377151356074,1.210980168850618],[2.640145575057214,2.864187200674011],[1.1555766437288533,0.5169349320706252],[0.7329137893378331,1.8846534532059458],[2.6895193905084267,1.7428432115872474],[2.1204205003087826,0.5051016161502709],[1.120121879843765,2.531250535033899],[1.9760166916527817,3.059065050701065],[2.300762597295136,1.8660331699913835],[1.5137565730249887,1.452350458812337],[2.3522045079051015,1.9685816055330996],[2.2792500241752895,2.1674005911527825],[2.6476487747343844,2.8273651455204334],[2.4334062010009765,2.1640221895247547],[2.1642279753065035,1.8000474651527427],[1.5151152068404832,0.6728659095044547],[1.8213232344734807,0.7305357660909163],[1.3527668856736357,1.232633385716232],[2.609459558100326,2.8243071166444493],[1.8357793602522023,2.6765973462694483],[1.4783188087879464,0.6028853378563073],[1.7699138632355553,0.8923556504058857],[1.221579755915321,1.9108698500097736],[2.0098145382951396,1.9006697381057223],[0.7964839740786677,1.2425396100751123],[1.7298966844628318,0.8747754470878053],[1.6155333607698386,0.49290744145199084],[2.021952687205252,2.914084254840812],[2.2730233556193644,0.3539666326841405],[1.934643740339272,0.5155818194293771],[0.8967857470013545,1.395343571537599],[0.6408877851599948,1.5405316479686766],[1.0439132202372068,2.65681360599957],[2.236501669670815,0.830360584171091],[1.6218343600718241,0.377647708894036],[1.9405310931204842,1.3537312293231638],[2.605021945535742,1.5144708707788022],[1.1895455502434475,0.7162959660673227],[1.499595246538346,0.08157445891824122],[1.2056615907774146,-0.10263573100919765],[1.9983874164503643,0.08287989139138607],[0.6146200073190548,1.7517091150555237],[2.1920205007922897,1.9173009359239321],[1.6566384428856453,0.764835185078035],[1.4636001820259723,-0.056464659236050596],[1.8304967971628012,0.1116456626378004],[1.8920004652513334,0.522230123111158],[2.182770014572511,2.2996241750812896],[2.5249063149771813,1.37998335931754],[1.3678268291787619,1.1449528474181232],[0.6211937991780705,1.7269099643245993],[2.142330921296911,1.9457501541720184],[2.6694243202623893,2.52776588934797],[0.9246751656528267,1.8078091032887098],[1.7369472111519617,1.7394378738301173],[1.8739653725917635,0.7812053610296751],[1.82120115743424,2.315848941503628],[1.7041803277416179,0.8820105852589913],[2.337402602172981,1.7317032909360148],[1.3980838130694389,1.852365333553347],[2.730789528244372,1.6454295786466768],[2.2615212808845433,1.4160710993081151],[1.6728576303279308,0.8411935674763524],[1.9397455319644838,2.1007371683583553],[2.2886459407872364,0.0366228033779723],[1.1933379544063778,0.4111996124925007],[2.466116974790822,2.569257583598298],[1.988881065428716,3.1419434218484],[1.6357197987814924,0.1801566338596966],[2.6242799707622044,3.122620883551174],[1.749397862150917,0.943917106377134],[2.40906112816334,2.057071353404825],[0.7250676099580035,1.5977442083835027],[2.0845894152356803,0.14123116441675465],[1.5751364585031857,0.7428767281864026],[1.2023319275922675,0.30761062924146554],[2.440569081203682,1.8396479045134027],[0.7275150986240339,1.872211969140822],[2.114802884831204,1.9781063216887937],[1.3020206155469118,2.176487068708942],[1.93647664900215,1.7485251585876185],[1.71793484480161,2.061225434036361],[1.1601411517864024,0.24492102249447478],[2.439936969195196,1.2688938020369283],[1.5340719777882492,0.30165529007346936],[1.674348028825339,2.3779503565844538],[2.4351913953391007,1.8380755984654953],[1.180894168967599,1.7807342058323155],[2.166279246300477,0.057549274187204125],[1.876767723735903,1.6112217064585432],[2.129521547188581,0.024666147138294625],[2.031516497378492,2.2622472684129202],[1.975481580245347,0.4730302571155711],[1.8837144173207174,0.12179521868476584],[1.7275390090503864,0.7616041628492548],[2.3840948585368076,0.8994262720067786],[2.3070874744682275,1.7746165786750874],[0.6637723384053531,2.2559831398748025],[0.809078507419174,2.7218202442948956],[1.2055448565861142,0.2535301912699597],[2.002756050411772,2.2029506932649277],[2.320488350225753,1.8693855388226388],[1.2745865702919266,-0.09417434835595861],[2.2340326730458506,1.8602783760776886],[1.8955123369663207,-0.09746269565872179],[1.371569144311008,0.21694608387776027],[2.911585075781133,2.25995673877482],[1.669319083079837,0.08442555216704561],[2.152136304400864,0.6988092182075649],[2.3037226486580513,1.8606974232099356],[1.264154611499905,0.6893342405912313],[0.944491022620527,1.240165342635513],[2.07417920134669,2.2529489901505997],[2.2563622015157074,2.879755477757988],[1.5513920826174497,1.8472643533677293],[2.4368160819071414,2.2003592736131474],[1.7094652809455457,2.064988907694861],[2.2417893430615634,2.921757004731885],[2.2524006459453756,0.2561410225520173],[2.0139268763753906,3.0941379967306166],[1.8216049575812001,2.907949001664573],[1.500758237104094,0.09287165083972848],[2.3439690835490623,3.192875706666832],[2.0895930697308422,2.537291523494559],[1.4707936000098203,0.6973225035790912],[1.7734687388469579,0.34309432633728354],[2.341359359675341,1.8439319724860033],[1.2595970557776117,0.527972684630052],[1.4828331458159658,0.4149767958912801],[1.9657052012393623,1.1714746237104237],[1.9728145181169137,2.2919751599269236],[2.153260841003292,-0.12225251666226644],[2.125391743799627,0.6328044355204379],[2.0856104527010584,1.3777171583949612],[2.0172910769258183,0.5592049182339338],[1.558719932020801,0.18630885529245444],[1.8948627834196587,0.37416071750018776],[1.8088013381127244,-0.10209511939788551],[1.4389665534683522,7.542469483144965E-4],[1.9423394476929268,2.176357418778696],[1.2893990975348077,0.4580124102954747],[2.357537534649939,1.9711547811770682],[2.439333299480632,1.6686449355193003],[2.1071850223727675,2.30923664688038],[1.8807784605058073,2.0089642846695765],[0.5535885372878595,1.3730727205153594],[1.6465892274094296,1.986696687760521],[2.172228480912737,2.351567228404871],[1.193170073196399,2.468236572682466],[2.022226536310571,1.8478293668097203],[1.9115788067611208,0.8885420655402568],[1.6563260780896982,0.4847286821730521],[2.4062917630833356,1.958411368403081],[1.7753967129907293,0.06842463542159127],[2.286092474808893,-0.057259833366651525],[2.157240302434965,2.2913328144067107],[2.0276071179582997,1.5432142371533168],[1.717215494461619,1.8736794568986619],[2.3015438006666322,0.25071701156775117],[1.539018176869019,1.347123595059654],[1.655546839490214,1.047558442951026],[1.5641364704088003,2.3847123611501644],[2.0622701914003034,0.8571777414558184],[1.9468667786965121,1.9579126562274785],[2.5247617089368126,2.9965449320022826],[1.5502208561844615,2.5893839957912186],[2.2620501795148478,1.8173318269185597],[2.8218249690219572,1.4341069694665913],[1.468457068272135,-0.02460397945881221],[1.3082173143660625,0.35264432229541576],[2.056757579565826,1.2208846190111384],[1.5485506188413463,1.3551128531595569],[2.4475557557272225,2.040836898817817],[1.0736742872879685,2.101889533604226],[2.5030257723428733,3.1881458315912576],[1.1615931271998243,0.15304733237792179],[1.012983043988626,1.2716672207617163],[2.3438745305388884,1.4377136621172757],[2.408704770848668,1.789972429632859],[1.235621004074269,0.032810604136406685],[1.9505202612265227,0.17068196191269636],[2.083391720256011,0.0021640861740793715],[1.6449177665171884,-0.02509137023355601],[1.126816704044874,2.6986669568891166],[1.4547664916160588,0.6089504345233591],[2.0294111405028534,-0.07577040378911748],[2.5050814502252248,2.236570737104116],[1.5337768272682468,1.4057600966933466],[2.3473150929506352,1.6898943981821586],[1.63964551851677,0.7773086136280664],[2.8494908816349658,1.3193631010659206],[1.2988462159117242,0.33238154721349633],[2.4207136440086705,1.4616313570088586],[1.9850251234568996,1.9057208157183787],[2.307453170342664,0.18678717031449066],[2.1586341769766877,0.4459631289393974],[1.4629828029611698,2.3832301594128475],[1.7047908937108724,0.265984393618915],[1.5680701626971705,0.798524392516155],[1.8146143333519467,0.844169051608135],[1.027940876533918,2.586097481328441],[0.8800697007117286,2.389159095862872],[2.4240054276224083,1.3152305405815294],[2.3462502011202093,0.3938844423721706],[2.52463904198937,2.283311653604008],[1.954250554558414,0.5942194217663194],[0.5064962998819988,2.0744594530446303],[1.9632015784071137,1.9314493476057142],[1.606656317258531,2.0915998291789073],[1.9909967463291975,1.8857695116963993],[1.3978355160316849,0.7756773066784252],[2.4498960820807385,1.518029162502093],[2.0022926734479185,0.3310002283833453],[2.026382522597027,0.4164470819004926],[1.5834675032380927,0.2553398720289314],[0.6087030134170989,2.084914709060213],[2.2310293984153837,1.7884210898317825],[2.072353239029198,0.2715128139345192],[2.12112864189936,0.9390214218863131],[2.0991641421426026,1.7259900483884028],[2.744150910593079,3.0903369412986965],[2.4639013755584607,2.9688985301571638],[0.8336179629619946,2.150951753610806],[1.5262747858571282,0.3288496022184909],[2.233529152971253,1.949484830674149],[2.065250314101367,2.6848619143125014],[1.7903552621245322,1.6127787843817332],[1.9064342549968831,0.4976716646920145],[0.6277860407040015,2.401639089186912],[1.5169535977971047,-0.0054439690055481105],[2.310008794685853,2.1351563158592444],[1.9405266697576962,-0.08847594000671521],[1.6214314253918722,0.41816179623601946],[1.487602721037405,0.2764041229734432],[1.6827696543948751,1.2091625690209575],[1.807997622100409,0.563684956919238],[2.1742022979084306,1.4827988398431855],[2.032677235670618,0.4050484028476182],[1.9963481770850113,0.6916085194925484],[0.5935152242147917,2.3379899415044423],[2.291169410056872,0.2438885354295306],[2.028909006429243,0.586628464570487],[1.8965587186211192,0.6061142373840166],[2.447261724594002,2.860732085767304],[1.9777337068405556,0.4702288077041611],[2.3411376801539543,3.0612901957473424],[2.2469069875005077,0.7542940257642518],[2.162436582378234,0.41805384456170425],[1.541777432558943,0.0979238995963555],[1.2933082942766105,0.35082502720327424],[1.3893020936874305,0.7458061264940345],[2.1601080776441166,2.661606919760643],[1.662416016667938,0.7067416471666502],[1.901692724256428,2.2175052452981006],[1.7088048258331268,0.474956228546895],[1.4918621967624133,0.4472722906571289],[2.102617125209723,0.7931501644981509],[1.7875831129493376,1.957572310015617],[1.4225172610785028,2.4435278499806294],[1.7049146115354974,2.072578338001507],[2.2377097262945584,1.8552317259897877],[1.1762518345722357,0.11247589013355996],[1.540673061276404,1.687801098982019],[2.088216874181069,0.44883814822792645],[0.8506911817264844,1.9180216802811723],[1.31243138227615,2.101553675052999],[1.6093378467357455,0.499700505828203],[1.9322872759866003,1.5731873394333804],[2.645935623482151,2.2202035260473565],[2.8766161673404964,1.3917703304168572],[2.088741233447528,1.4154663251824702],[1.3073554086014867,2.1192832159398036],[2.000939817955854,2.159126312121302],[1.109683295544385,1.5259836387680954],[2.149766538721366,0.6349990797158985],[1.4761394004833184,0.5452102879412121],[1.6375190329757807,0.5602738649087731],[2.1474370331178108,0.7577810623745543],[2.4566310394169237,1.8605450007090392],[1.4096877275229314,2.1053430714124666],[1.5435535595072034,0.38449395636842976],[1.8014627546746662,2.688723458750161],[1.2628299450874056,0.08427089000705978],[1.717140452356778,0.7831877367171712],[2.056531269963056,0.5654849216284418],[1.041468860278246,2.670598794118975],[1.7040777146398458,0.49806168293969666],[1.8571142837756196,0.008952191454891345],[1.5287786452811751,0.3203223117833337],[1.5210059643399882,1.9600231181197467],[1.8824622208468373,-0.09150097131221002],[1.9228892709706584,2.0834605600954355],[0.6788635454876175,2.0688494297255104],[1.458154492727811,0.650814319027666],[0.827157839825475,1.8416626796184388],[1.4999232078542206,0.06649291286795922],[2.2601706384807945,1.4365286105175794],[2.5137702405764144,2.85224284637962],[1.7249429103896188,0.37193680078860725],[2.1987389034269613,3.048503234663796],[2.5703442720432985,1.898543903586194],[2.426354403468431,2.3601355545500593],[1.6392562070123176,1.8726899593964852],[0.6016898470019901,2.061139940485698],[1.650412865307366,1.2741086970422426],[1.2278966736504322,1.286842031636175],[2.250013476291766,2.1581457348778237],[1.3104018949365235,0.6639629505215787],[1.954299178257571,0.7138677718558758],[1.1078248486997975,0.2590485487276497],[1.0592057064684028,2.333574205529457],[2.7449155709975583,1.7523097584099672],[2.039571355280753,0.1246358533929367],[2.264846094634814,0.2404679771893632],[1.0896744007096177,2.240235394849422],[1.475092069576924,0.9182716372994479],[1.7942667932575984,-0.037635372566507175],[0.6967205397169397,1.9785306980218689],[2.191631182842383,0.8746510628689641],[2.231443742008084,0.5744980149456115],[1.6619288423040852,0.6294625100142792],[1.5188153347012183,0.2106163273044359],[2.0764444464961187,2.0224196404885775],[0.936320565267247,2.152402677708226],[2.2418968199255427,1.8897771143750837],[1.3967511077000956,0.18191850833722334],[1.3335377917561577,2.710890939262348],[2.4602432940676193,1.932252146979269],[1.3944959329059647,0.5665912280692688],[2.3102492517613897,1.7334992276705732],[1.621521090253128,0.21598657870589855],[2.0068656390477075,2.3466965981025867],[1.1029928780287828,1.0827167625380896],[2.052820040702033,1.7563153274198455],[2.7622761454480536,2.9193299875265004],[0.6879214555888586,2.5994828064389837],[1.5539454552907914,0.7749936346189786],[1.651492350573712,1.385322352651527],[2.2160365009412564,1.9011295603492622],[1.9972558559646583,1.627093359183747],[1.8743485023786925,1.648752865705866],[2.07814920349289,0.155382088349995],[1.7888525556111001,2.3047089973863146],[1.8082658473329078,0.5072954168216419],[1.6577441622596927,0.08596870189079853],[1.7856024030567275,0.01862030579024465],[1.7536128879503874,-0.1599831021565694],[1.7738870015358532,0.7080951345242987],[2.475156420005297,2.321303214265537],[1.0909527349100725,1.6757140424877748],[2.0079742646843215,0.09234145696967211],[1.6862029333926443,0.4190739790760384],[1.5833086346871759,2.01795189542621],[1.707768903049942,0.6348125414834],[1.9947274086173707,0.9819040805958568],[2.3459418732762014,2.159108350971406],[1.8892265159376196,0.6938237222543683],[2.205187336797286,2.3612210764641577],[2.2138571338943107,2.358652676147062],[2.2640800411569066,2.1711533475654896],[2.1750052345688675,0.4343107951066698],[2.6485583586815284,2.980527347290529],[2.1766128038805483,1.601751061465777],[1.1426973850368385,1.877464836900516],[1.7164554879183682,0.5246369866445154],[1.7756613573387812,2.058265346008479],[1.7176243018123327,0.7518560241905122],[0.6252245316575089,2.6965333022592803],[0.5771374794311508,1.2313572140433662],[2.517171748984281,1.656559295293266],[1.115279094251295,1.1430398062386598],[1.8110372835897584,0.9521981861115618],[0.6385897035685557,2.2007243224449473],[1.9633833121026925,1.417604851232647],[1.506535401384054,-0.05696393331805827],[1.787608716206277,0.753753767752572],[0.42359336918242263,2.1907931826050593],[1.3448560765167796,2.125244369579739],[2.002332615697238,0.32357677379649274],[0.5281447583203559,1.3361198779202983],[2.5000106591331797,1.7709474052142096],[2.2152205312616062,1.848405706076683],[0.7104970947908753,1.6005743030798505],[2.0346205629247236,2.0664709206399596],[2.391729768729036,2.2721926445002727],[1.9535392194810348,1.962187997949983],[2.1320922318611726,0.23071446214697677],[2.0960831118304935,1.3216864382488187],[1.6374254450361854,1.7867659673618306],[1.546887774887975,0.6204458387373001],[2.0874220680160387,1.576937122915825],[1.9605512353786076,0.037364654632744854],[2.356395418098289,0.298712049427291],[1.049747163718153,1.86404263411954],[1.8241118331146622,3.2100077531462556],[2.4410127388807017,1.6919212298920716],[1.9502191109337184,0.8386840692682707],[1.2822156935515436,1.642855432460919],[1.3651097924023168,0.36386947979043116],[2.162654586465638,2.325021584012754],[1.0332799057475244,1.8264992958547128],[1.507289041707212,0.7580055919012227],[2.4787794653961854,1.6197807057340055],[1.5124697722967135,1.8632776420412749],[2.5981041950056,2.6956485765029305],[1.7295271636821745,2.2125670690614903],[2.8225671470205294,1.9447440699945144],[1.5608952330946755,1.765131007231434],[1.6898017929887468,2.3815871119444187],[2.6938080460275904,1.6777078511989827],[0.4593404913084309,1.7019942212508399],[1.2225481003244774,1.1325079801336257],[2.3089996188303816,1.9429971872033374],[2.364116837102579,1.5046385618164804],[1.141074355043521,0.3091148068518892],[2.659411429205051,1.3963661232824576],[1.8825342119518989,1.7733249635440576],[2.0454341698096243,-0.037533971606120486],[1.3861225477513455,0.01368985886631946],[1.2610566757665835,0.25397109817126484],[2.3706408493114797,0.36295227056231993],[2.2624736252595095,1.8711254447096355],[1.7347157656770218,1.3780448865229369],[1.0830476736319383,0.22349406008204276],[1.9984262107753112,2.2915462387976966],[2.0323165857726933,-0.06104557891432505],[1.549923189353685,0.32299719253100634],[0.6598877858350368,2.3137865212745816],[2.038891196135258,0.9845524745876317],[2.87508129203545,1.3306170153382193],[1.5855636286851638,1.5524748413453158],[1.4485581054879721,0.35775380827194203],[2.0875061389729654,0.8531630751710071],[1.7584562671513213,0.8261463293534551],[1.8352790125068066,1.7029224341144635],[2.3975039574674284,1.6362361350019303],[1.9520730704979745,0.721180430150957],[0.9248946576013086,1.9633165427971755],[1.9934040281718952,1.8468254821009706],[2.149087150719189,3.180724511935968],[1.7514606614820862,1.6635415469495558],[2.0629057031811837,2.73494598350005],[1.2698624261571867,2.437643097225804],[1.472863905419758,1.0527527657489295],[1.4685607979008615,2.2190206386506146],[1.9346936374138504,-0.061643001990929314],[1.650133721243501,1.0621453026259018],[1.3991105019869619,2.2280110615590942],[1.8795063492755202,0.3552172884749658],[1.9584904971241173,2.1413158278163684],[1.8450310503852088,0.5952359457985721],[1.731525955516658,1.0971528338845136],[1.8700066379121627,1.4020080393822267],[1.9567726721592318,0.8884653531632617],[1.9360202811531573,2.8921773724090873],[1.2325056773970062,-0.06807385063297],[2.364266154063733,1.9726930975485484],[2.244369183415352,2.4932064963364473],[0.6702789742426726,2.296486470555415],[1.3797966827328452,1.4955909187692287],[2.2777858621994245,0.7510243380441987],[2.108945643736125,0.07033183496645468],[2.0204392029283764,1.3958382649839436],[1.5619016469508493,2.5770466065991817],[2.2681434601050503,0.5234091025606908],[1.1028580725881052,0.25556048352220495],[1.941002800291625,2.44405529337709],[2.0917666575967466,2.007813586179104],[1.7681800279533344,0.1632477721986848],[1.4872069483064143,0.6906503572899609],[2.344709727403598,0.4734669672305939],[1.9633098605387627,0.22974963618848787],[0.4700576111761846,1.6210157647058843],[0.5874630040678636,2.0512360200997555],[1.7054389144666764,-0.12276328990697838],[1.8410462030700607,0.8136746887460702],[1.2892698431046048,0.5052238615129009],[2.5601795380888666,1.730853907599536],[0.6876147586887847,1.434021772361343],[1.8361213488890815,1.5006911486124248],[2.2323667522261945,1.7078483959071131],[2.1809846654672587,0.4886780014548674],[1.9866364415945372,0.922812913189904],[1.9752928568423456,0.41342267330366167],[1.6799796201317636,0.12743607699511394],[2.3165398588983455,2.053865611826544],[1.9751848903000053,1.2991749392319156],[2.0025943333797898,1.9628315125615758],[2.7479634274915385,1.7928668729689443],[1.5906152989329827,1.9065076502255978],[0.7486867274987706,2.564802315352349],[0.7611798291998996,2.584923106688744],[2.78575775481408,1.4572080291647358],[2.1926844511805563,1.5912606131556588],[2.0982812684361587,2.9390858856062696],[2.0015679350567366,0.705117732677121],[2.538271788953979,2.9024534959236554],[1.889823318309235,1.8755938022227694],[2.1879281765749683,1.8564638321634959],[1.1592933877968492,1.9446790061939905],[1.1892217048863158,0.43838472548864404],[1.608847779794457,0.3524294720976926],[1.8753482326286344,1.0114729862568832],[1.5476849359195446,0.08483802717787647],[1.4719057250079826,0.41054038030883233],[1.9302415658763765,0.3723227189022964],[1.8223839810768516,0.8470190176463293],[2.758938385257968,1.7831784599269076],[1.8242603730271205,0.9690349772564095],[0.9221347277774193,1.8539356589610958],[1.8022770536371753,2.087455602462163],[1.5166030636288468,0.47543563652247234],[2.238310706069681,2.2054150462646627],[1.9217590336205912,1.8200564583918941],[1.6728537637831717,1.8578231237685634],[2.1357225706402545,1.8922247796505784],[1.9623157660820625,0.7127121879517146],[0.8921427370610447,2.1072728306483324],[1.7782083800538269,0.5357002274607597],[0.7280777701299219,1.2158478156256334],[1.559626281858494,0.12706627760398193],[1.1967162377200395,0.08562087276880304],[1.5424278875725648,0.087249072162211],[1.7822401789789288,0.7124610600936082],[2.008055584493789,2.579252431075139],[1.7305419653515899,2.351186390266703],[1.7694675293965492,1.5607021210107288],[1.1932743442923877,0.5353317657170893],[1.9831759341708055,2.226889980654279],[1.287266234065414,1.5686588577249725],[2.2330939175785893,2.03970573147474],[1.3050568695679696,0.5227916412950009],[1.0825670508145275,0.22314087331477617],[1.5717420290129982,0.7081224742125318],[1.528330955188789,0.6254328661297639],[0.9255679657649313,2.391577076072185],[1.981930725116663,0.35627077646950067],[1.883985750995983,2.3162180767234926],[2.3864081384033504,2.3767028737316758],[1.7715608544271053,1.3971594828546217],[0.9374484195087076,1.5048273490825808],[2.009639476699614,0.2151261382963272],[1.8716903596655978,1.6698441075493018],[2.506283802225129,1.5161810293045144],[1.0267850830096785,2.509991868249478],[1.9765661196667512,-0.14457278739316248],[2.4522404838261798,2.5484996595892904],[1.0070278532908516,2.1043193031548677],[1.8742126465671207,0.5304790520508342],[1.246346605559547,2.099561363301522],[2.114840306175547,2.2487358339166663],[1.1804131422600181,2.303343741024359],[2.325470686636502,2.247704639938479],[2.2263034047249826,1.6881095959533667],[1.6088240060742889,-0.04786131813292338],[1.9282104502208193,1.4888854812572312],[2.4059878966991923,1.6242369942267616],[1.3989150456339918,0.602813180466924],[1.512608495175673,1.596605247970925],[2.002007762678322,1.6078381377978],[1.8926188673776638,0.4090743361278343],[0.8441320014377173,1.3428747115246316],[2.1308102616579063,2.0204149220153766],[1.5293777262845314,2.3310353806867474],[1.4607471540457504,1.1423938202516997],[1.7402054651845154,0.04620900748190426],[1.6961067787747142,2.3451235666756025],[2.2189740920024295,2.824863241008533],[2.1897617301770387,2.1635918887700667],[2.1229746012177158,2.514081105457909],[2.036108842157307,1.4022077224468927],[0.46511998442868085,1.8732251841591598],[1.9015685914799987,0.7476731577462881],[1.3711512307664657,2.505867614629308],[1.8145198898462196,0.3405858283403346],[2.2071805619896816,1.5151893323090526],[1.3938106767252427,0.6791720090275347],[2.1652962862150376,0.03563776397306706],[0.6366254620855747,1.94456973607162],[1.3774538161555414,1.8158238226482948],[1.7819576131933652,0.5999039379023848],[2.738806403816452,1.430058770860217],[0.443404084467964,2.051042599950234],[1.571412313367396,0.8183369202031534],[0.9266720931035239,1.6142443406279001],[2.3344773419350853,1.592576032240578],[0.6159999426344199,1.2115218120469406],[2.0005119194454606,2.126006642621035],[2.4928122858264445,1.4547325546572263],[1.8155652173128147,2.2168102540814214],[2.6853070868538893,2.7243817440321685],[2.09500302328495,3.0945983234201035],[1.6203750479020482,0.40564009347630714],[2.4224287503322697,3.15090616838803],[1.2415017047227925,-0.08478468197936728],[0.8615662547667604,2.098553550410656],[2.025081068630842,0.5094584303869294],[2.04392628391298,1.3073302208320676],[1.3923280120801156,1.6216367660725162],[2.002317413525859,2.138093189244557],[0.4518845115667772,2.059599251292151],[1.705032942044034,1.4414758698078975],[1.2092219834588727,0.3086945766273853],[1.7655714877971582,0.3573506139616983],[1.724865206752365,0.564156298003582],[1.1079635778140147,2.0683665261637594],[2.0525471892076057,0.3634970990331531],[2.4456813490216742,2.315522595060746],[2.0022515799812606,0.6741900114529231],[1.9322240145165224,-0.1120726952727239],[1.8386500768379068,1.4202283618132718],[0.42888666953815746,1.3409965392701988],[1.666707919611111,0.9362239043202542],[1.4319314111530979,0.635609458098064],[0.6596984100927759,1.9856481216653348],[1.605569239472989,0.6240996111646219],[1.3153923306739626,0.02594118474603646],[1.996636788761144,1.2702870485722795],[2.468891677239509,2.089651891220606],[2.7919695098431125,2.0896451798869013],[0.8352339853564826,1.8027191739790087],[1.9837878103266093,0.15546405766650984],[1.656667189234927,0.09976713055763187],[1.976471262881664,0.2738953892284043],[0.8182752042994531,1.2513027207797254],[2.2079724469453192,1.8237869569855238],[1.7936586825223493,2.8705153415674105],[2.6573170753420654,2.023685781342791],[2.2906319067272976,0.36666747959317614],[2.0367860025092854,1.9673125703235002],[2.333434565706418,2.072974778161606],[2.471269428131951,1.774008053165299],[1.3287415091367656,1.361786802068367],[1.8584050662496572,3.0670559942418474],[1.8085451171059255,1.8561166345413334],[2.311807090125181,0.8566460790874049],[1.331737618210978,2.4373523893335856],[2.632829349235796,1.564103006237491],[1.9423570733578488,1.7615592499475725],[1.8853905757788056,1.9834357866483487],[1.6201313450282622,0.41814950691239705],[1.8710173464209303,0.3204024696212585],[1.6505162889088825,1.9293195156059406],[2.1524672810015257,0.4960914005956939],[2.096529150491636,0.09637206186559844],[0.6391476425680944,1.7906693203578201],[1.8435069452612685,0.620891822583019],[2.1790216124381754,2.2489077810276923],[1.324388817389859,1.8401180583472039],[2.2168207799011688,1.9696547606415078],[1.7354799315260023,0.44176541023395133],[2.0553711760927027,2.296426355671816],[1.9934186207196776,0.2139825152997309],[1.5798093010791172,0.27978218990944537],[1.6082723850173402,0.7493938710668594],[2.1443780225282176,1.8726765272271584],[1.8450228256192758,0.28639008910936925],[1.747433229003323,1.7498440757293088],[1.071858398611425,0.43239028030147486],[1.9586445307565548,0.608845877715035],[2.188872792416566,1.7223912507179095],[0.5603442610477417,2.0785411901572175],[2.414250775613948,2.52028513104891],[1.8442984661123045,1.8759628827752484],[1.6589255236335398,0.39319062885969736],[1.340110294158243,2.083782035704705],[2.0175566279788057,0.08450556707583567],[2.6231723363868404,1.8941019933492353],[1.2950463151801506,0.2933664338706726],[1.7569316095544725,0.8077014526519],[2.317627460907193,1.2790745676373674],[2.234578737362061,1.3339056723114098],[2.7561465011319615,1.8012131020650606],[1.9336257127774337,0.9706036687331232],[1.5027198945064189,0.5441257107114716],[2.8954423712773125,1.7819188467839704],[1.78701209413238,2.869082771835739],[1.124490804870553,0.23247380352769953],[1.2082190573135976,1.9370019743591103],[1.3326862598660782,2.1594787669047983],[1.8801204970423542,2.2207671489750718],[1.7214314568903177,0.3046417831310828],[2.37237101079425,1.8791911129951855],[1.52224542468534,0.5129741163932379],[1.8798262196967621,0.6603478519780752],[1.4134290252869457,1.12401358552532],[0.641814909659991,2.448117341122888],[1.645583162745791,0.497307905151392],[1.9764116002922458,2.0024750622037715],[1.8521428387235153,1.5141638650024685],[1.7698161880119956,2.101381216040517],[1.3905926113326426,1.43148252419308],[2.1080744603563546,0.6896362248882298],[1.8515202433967834,2.6835006883804358],[1.1983501521503896,1.9770176751808903],[1.7006551261803358,-0.1259120093769187],[1.2282250048740422,1.1371840355310379],[2.260233114582052,0.37816840782620953],[0.9531702054531721,1.9049006209383381],[2.248266321143486,1.4067421155630002],[1.4271492097826814,0.6416575304101786],[1.9988173060151158,0.6217659034931207],[1.7783983883793626,2.560431218065686],[1.9468977325096395,1.969267022082144],[1.2964733169751024,-0.05872130667461162],[1.3450978973629089,0.12055446563105188],[2.4905804630334396,1.5632171055882853],[1.3141938943981404,0.8578159378134784],[2.4209081840531153,2.440542213740673],[1.9687670680991265,1.1221670777400519],[2.367918495835789,0.03474605808774356],[2.0249310851560756,2.753022711147377],[2.483761838495653,2.74639303923088],[1.5114155631607336,0.7921301457036803],[2.5753597897309266,2.913849684626998],[1.6122175061835127,0.5665755238509489],[1.2527342223968136,1.8873265260898708],[1.7502447361508342,1.0114728139290134],[0.9638220610442184,2.6063667911493886],[2.327239974301587,2.029788134360544],[0.6871573943949071,1.9905542958763536],[1.1745484140618134,1.8454258627493676],[2.297321874429406,1.4305431511703588],[2.391528394017075,2.58128621994577],[1.4994696538106183,0.8313373464283811],[2.2127961736956725,0.4373784803422447],[0.9838905722584508,1.984765738630891],[2.496255672236323,2.336583758754878],[0.9481715300023608,1.8019377159552568],[2.3265778937430177,2.8912760649952713],[2.9075177241978016,1.9334949401184283],[1.860482434116616,1.8522104694072277],[1.211479524894084,1.831265233738629],[1.005408678551333,2.0087717456748884],[1.4026043058312663,0.5296783280286423],[2.240409797147519,0.8691509841703295],[0.5220174332099622,2.1936352398428296],[1.8610961652006324,0.8304524234949918],[1.8800380035503186,0.6265021568279394],[2.0617038225847804,1.602526202683133],[1.9841315404570787,3.0469485971871535],[2.1168363185665164,0.8989358807541598],[1.5803537877328366,1.9342369573237064],[1.3482206018286012,0.6953565093115386],[1.9423507060336531,2.2864297996175744],[2.3275323605802716,1.4534567626610366],[2.210928778513165,2.0124187242348173],[2.2285592409706814,1.6029625571488033],[2.0650733074798513,2.452781928376872],[1.083598264567362,1.9393147903363404],[1.4044608017976161,0.5553033947441091],[0.6081877969058386,2.606170180873967],[0.6426087226904307,2.660400736511583],[0.7173067949074129,2.024236254346886],[1.9512398023720743,0.5883365359149335],[1.0025517425323285,1.8185278664015705],[1.599932226772193,2.2519482487905513],[0.42460054607187403,1.345851225266333],[1.185356210430892,2.0562970648923127],[2.073131693381346,0.03698619763740296],[1.5266700140040583,0.3824603877031071],[1.8492371773162501,0.5926233900225568],[1.678059097509566,2.1899204250135718],[1.9610611359430068,0.6440295217700236],[2.8345477110687662,2.0746162664604415],[0.882792794893411,2.6535112489781842],[2.113901360011136,2.1640850004245],[1.9531108428629298,1.4897917506889988],[1.0233426625009479,2.1955264197475417],[1.2403768781784452,1.8796483157889399],[1.987645965239448,0.45422188988643564],[2.3169855886683184,1.6413695045661076],[2.3216035317521158,0.19698186031771547],[2.1865245214859184,0.6273752520479942],[2.13344194836781,2.3216121446182987],[0.996377081801817,2.3708526953816214],[2.058464152880358,0.16057604179693952],[1.4956151339933659,0.47797801656254424],[2.183824236230877,0.5862910309573224],[1.7123999679341408,0.7767365734797222],[0.868307440433129,2.0749659327749694],[2.6301844790498445,2.25349359912935],[1.939561836744711,0.24245259759922566],[1.5365289852897388,2.0188035131099666],[1.9756549210889331,0.037731593251507434],[1.2181374791684343,2.0254556771575287],[1.2444507205234867,1.1832068866233088],[2.048467790582707,2.5557422115173916],[2.8131683689466938,1.7460279210010987],[1.8008310600276385,0.08441449897376063],[2.332819108106739,0.8572052025353671],[2.30762466454467,0.796265186117928],[2.2678633854969408,1.5127995659113793],[1.6367748662605917,-0.071526208006231],[1.926496683125509,2.108170916225078],[1.6479070386374317,0.2592511397550895],[1.760131119041476,0.6580772497954789],[1.3942952838816578,0.22120361938688982],[1.3074768461938644,2.5436068301916777],[1.9605846901022863,3.082741643358017],[2.3504566401902895,2.021468382685022],[0.5626166219483072,1.6497547228569196],[1.8473499423674788,1.946100129795188],[2.7921135326432265,1.5051916891984005],[1.5863052728824796,0.24589517107384695],[2.608474451207897,1.4549867252327218],[2.4668024293560573,2.279464567866709],[1.983873719183744,0.851926602289955],[1.3880756716298563,0.22276649500842605],[1.0855182061228104,0.7427143534443639],[2.2354761779877053,2.9370894744774336],[0.9111076467569091,1.3464831375901993],[2.367656427684656,0.7405782250286339],[1.4238699824257197,0.7903976767459219],[2.083302483453678,2.1414405769639857],[2.047970736401842,1.423596371438028],[2.3737531514302543,1.7961555958580337],[2.25444395346714,0.47809760822787817],[1.4318522366117752,0.5207390920368075],[1.4549594642850157,1.0349822517990717],[1.8395280046996834,2.384820182753638],[2.4464549862077876,1.8610591809778319],[1.8571652636217497,2.4306306082627414],[1.3280153596663034,-0.032746489095741405],[2.152822417319939,1.6866824433986025],[1.9523846859820342,0.3362120981201334],[1.5389161468072645,0.4021032553006566],[1.3128502509667332,2.2039414254941847],[1.8499567111497046,1.676186668045109],[2.409663187052433,2.1816584420783016],[1.314620902652688,2.3712208579622054],[2.6730742442005972,1.7209380305329827],[2.105932558124028,2.049223770086906],[1.4942804249868307,1.1813291436215836],[1.4558059771052725,0.9380825906555771],[2.1511464640320606,2.9084782129236233],[1.324730371469514,1.719405217661593],[2.192106915468297,0.7699064335903841],[1.5928256286927565,0.6317113757381917],[1.6553275851353724,0.6786706240888979],[2.213599723159015,1.8731905085553402],[1.3500841225101805,0.5643486275831616],[2.160982191945633,1.9194852147902588],[2.1292926085812782,2.9562817489298694],[2.1702341152841873,0.32756774846516135],[1.4413528974222318,1.0199820762190503],[2.276456896801212,-0.12223770869664652],[0.6637135761285528,2.2752906186338726],[2.349075358684328,0.7621639497224246],[1.537096960021024,0.2254494004060671],[1.6208491554777193,0.21179561722048657],[1.4894250571362908,0.4290762015565862],[0.8989144236165878,1.9233703104845703],[2.2433607682002896,1.730037044042119],[1.8913872966449827,3.1011778987667795],[1.434125087049776,0.8490497574183482],[2.14880391717157,0.09464008787501843],[1.5253961224023578,0.39594217212904004],[1.554571623978239,2.244877598759998],[1.9480325011274284,0.8007987274420312],[1.949522378924081,0.056920249138289525],[1.015173914642812,2.4540172162577596],[1.3199086342489503,-0.0857506086102734],[1.8802465180614711,2.9744275403318285],[2.4973552148496405,1.290901644225646],[0.86004689904046,1.7688137996062454],[1.4230593053626621,0.980676078333552],[1.5853562179682075,-0.012904222145377453],[0.8258536934074071,2.438926214867993],[1.7650164941724618,0.8789574736021697],[2.107103933502581,2.0629049906928296],[2.011294542667623,0.45627675363251485],[1.920458504959043,0.5867704035966381],[2.6365638506561178,1.6212430534045699],[2.139040969531781,1.9840887668938532],[1.090821138098299,1.9979052280341332],[0.6227619852441167,2.13361293344642],[1.5174371527893755,0.25013260850802566],[1.3790271075450526,0.07441011783454232],[1.533868255970849,0.8240769288944857],[1.6188939357452257,0.8066002699626846],[1.2893400618020916,0.3503397050906738],[1.7735155295225882,2.3061903685892906],[1.161497197968719,0.47656254394944186],[2.429211655694088,1.6023402586130202],[1.646763920235652,1.8646258311715398],[2.426497745367151,1.9097287513107415],[1.992748886435964,1.870202873170864],[0.44436437391228767,1.4747043168001017],[1.754483098686602,2.339072108635757],[2.087184793183649,2.1311292324185063],[1.4659229351930643,2.4065938037848436],[2.0354586709845894,0.9210602195535974],[1.640219232507624,0.24621383325572566],[2.018429846313324,0.6787116246222019],[2.50246845386666,1.7254647425268796],[2.4737430900474173,1.535297016334958],[2.4007857219958675,1.5912997456818927],[1.5729089673492318,1.1213311352250943],[1.2279470119306044,1.8101787197125287],[1.7758525897350146,2.136054883103336],[2.7688385654886645,2.230869810228882],[1.1191748866476758,1.6480026659250728],[2.2326006139923424,0.7774416047149003],[0.6406765617194319,2.2790944303181258],[2.115152797857523,0.034410639913988406],[1.5564284230703804,0.17417845144050514],[2.2485209243813102,0.3315128860017119],[0.8583854654798689,1.343006129017947],[2.1640261255772653,2.3746695061874594],[1.01742406051412,2.3958814508496715],[2.016555152592841,0.4166912496790782],[2.5830523050049647,2.2214933066463223],[1.1329319664221897,1.8947005209721595],[1.5704521142490264,1.610206214282421],[2.481670921696953,1.9702093805935554],[2.2017120458241957,0.3193904991217501],[0.9095975859850219,2.2641202053895073],[0.6429226394923835,2.119141584774011],[1.4223882012164972,0.3479898586814054],[2.22489581350088,2.7463832454246164],[1.8372884113219843,0.43080190216254144],[2.192401812286808,0.9085779056267808],[1.8890426433542604,1.4161771602884565],[2.136420229738039,3.2013835287382975],[2.3154767075653853,-0.07870303283668922],[1.827702969906414,1.0138588572910145],[1.8984169003586837,0.9442276654335463],[2.1619468880632144,1.5985767211207198],[1.1820952554392488,1.1137968005241001],[0.8015332480106833,2.493198927700172],[1.4393428485313144,0.14845375988935006],[2.3530490015685417,0.5231091264016368],[1.4957173757555826,0.5845529603010146],[0.4243632342428644,1.5796344096580979],[2.0655222524768053,0.17859404117139233],[2.7594534212748063,1.6527590225306668],[2.178733225957104,1.4098595059807764],[1.4290323660052193,0.025601368959299764],[0.9740835816776335,1.9297713703392496],[0.5956542003139277,1.5426716629497317],[1.5652561946936898,0.1289661129575177],[1.5323299826179393,1.6422285472300684],[1.964880374047043,0.8147793644159221],[1.9081109393110494,1.7347161142604801],[0.8840776573910532,2.1903817749515753],[1.8246450774278475,0.31972549433849595],[1.0719768127088116,1.3103389867916104],[1.5477762638815196,0.5122387043627042],[1.6993148934174451,0.20313199637848856],[2.121495483437576,1.4986262897036764],[2.161492427969539,2.2843237027434604],[2.4509976039211354,1.5259178431907139],[1.613215625231231,0.1538811693425718],[2.3172169513185668,2.058540094892623],[2.1511206664138083,0.3455624883362931],[1.9192098058101745,0.7372598160919109],[1.2407820986548674,0.7453250411618129],[1.748391613351464,0.5541639344153277],[1.166651770404908,1.8404731140518704],[1.3551922899725544,2.703758761787391],[1.7117800251750783,0.02122617591657816],[0.5317945122188835,1.4919927475974506],[2.0882693628775564,0.31631534905329106],[1.9880128817314464,1.4527022322327998],[1.0215887383351672,1.860204444695568],[2.1684895213300117,2.3105031020101663],[2.134881746167106,0.6334175890410926],[2.2170332624067752,2.3392735151890953],[0.602430469197495,1.900667381641163],[2.1373978578526747,2.9873767010119963],[1.8279487623763673,2.736600262027497],[2.4321167618809945,2.1676334220911593],[1.5558688296539973,2.116493102096929],[2.425392241960061,1.833449112997616],[2.7117509834880353,1.582875840957202],[1.7674091394412286,2.0573405230212423],[1.9696459559278114,1.5027218220235201],[2.041549443659516,2.010606275133924],[2.1866800522803174,1.7577005345593282],[2.47517898888739,2.8094933833407056],[2.112462977939545,0.25799268492639826],[2.642467976259632,2.1879717145080293],[2.0630025684763202,0.181898670326622],[1.5619260619345638,1.8406160241179474],[1.1195017850315836,0.31059180689185506],[1.8102032152253908,0.3632821950794777],[2.0991908483118324,0.9678055241698029],[1.378749948391795,0.08028867693283337],[1.8364485059347324,0.5375819066507092],[2.305218168788872,0.2504786659070115],[2.354337814296344,1.6028300399343016],[2.275953687502372,1.7028390659418038],[2.164016988994633,2.64105177523281],[1.5199946238515913,0.12821519783181412],[2.1565834910054953,1.7851144300678785],[2.658578732966247,2.2626450806436],[1.8417354621532798,0.14115522098036382],[2.4435092099122158,3.033605137965771],[1.2593531257843547,0.6713873988785077],[1.1393883890601162,2.5230234231314297],[1.0467940121423354,2.495877705580272],[2.2755515477279373,2.9712297531413085],[1.8215391702276715,0.6492221614831069],[2.2062555526905845,-0.14517731449698312],[1.4497701974283492,0.5128558359391194],[2.5068139992101677,1.9464832357540862],[2.340874768774091,1.7347468348674044],[2.33927648159528,2.103140880858787],[1.3160631385503856,1.4429348980782342],[2.8743587696369994,1.7024025860691059],[2.314930915692736,-5.203863765985695E-4],[1.6340750604093908,0.39506786983710274],[0.7821414712408822,2.6987997342611654],[1.9380182024112638,2.0687686631534787],[1.4823696143795626,2.173900861064811],[2.608889310201474,2.2183789814392116],[1.7941945758091036,0.09946824730335735],[1.9593650453361384,1.727063281851619],[1.810671571463788,-0.1464273267338061],[1.4870602715053132,0.6561869720543779],[1.8955164541392255,0.3346556014769908],[2.250432965753866,1.9911950873645887],[1.3073743877177908,1.2732750731621818],[2.2075767963102164,1.9135800484357435],[1.3416894252549016,0.4947741816483169],[1.7163909513616837,1.4136963402725045],[2.3889038388823858,0.5592044408940869],[1.6869055927911862,1.6632106689718977],[0.5216902661036811,1.7560823952054334],[1.911353179041773,1.946402244212386],[1.279781729235884,2.177966533749646],[1.0228738662687373,2.3564751627485583],[1.8974221461151655,1.7861023684696806],[2.345521175358807,1.6474469542973185],[1.6093999977942035,0.7596946271087112],[1.102082392062584,0.40621439169587537],[1.552502482297338,2.6456911545592057],[1.783738070304929,2.391394125935495],[2.0988063184620853,-0.11654740688572474],[2.655903285910444,1.7669721484956666],[1.5983760724582092,0.5863047077267706],[1.9656945678509476,0.6183042020610974],[2.3334128410668407,2.4028642673523297],[1.8026987016565899,1.1770265735726007],[0.8538405890796342,1.5389409818389157],[0.8807307623452242,2.220824946334342],[2.2883876589753647,0.030701016474519283],[1.9378425583442735,0.48813696504735016],[2.2868562192957715,1.441868760142325],[1.9612238993034605,-0.10775231502078642],[1.6053280720829748,0.9412417199995727],[2.001759674288837,1.7449602561334587],[1.6264139455708404,-0.003367015093244219],[0.9390380421845865,1.3694068032520803],[0.6894876145738253,2.6365946679163894],[1.9081234905408797,0.3363349054180782],[0.6396360380228543,1.6853899713366167],[2.137274788117525,1.4119633191754541],[0.8305543886246115,1.346493536966649],[2.595904850082828,2.854400605447957],[1.294342716202976,0.2930400028854738],[2.4743782647297214,2.001752717168552],[1.2726822021608952,1.3910376104080178],[2.381564476445807,0.41649887723274504],[1.826007342507188,0.49333122699599274],[1.8948226810442077,0.4417290228591215],[2.1258949902391766,0.8025809882460867],[1.7268729411546981,0.15489105129543856],[1.978805878000368,0.5765868598775299],[1.829384668768607,-0.10222932523802897],[2.3424477785469575,1.4549780527018852],[0.4909457853171657,1.2659073482666654],[2.003005847360903,1.77747218898271],[0.7580723803146993,1.8818096413499998],[2.2625547729380866,1.6648280135225106],[1.829246624641399,0.2922090190665336],[1.1868930241993665,0.7135795002879028],[0.6903915647039527,1.4155054824442312],[1.6354224935134953,1.191672646571059],[1.0160219419661511,1.645507941011624],[1.581010773813952,0.02136996707689609],[1.4960080857441178,0.016295139866562836],[1.3853333326482709,0.5703325151153588],[2.527014812041701,1.8520748460008152],[1.3154313620902216,0.016009660843957385],[1.8878417852092855,0.9027249838593496],[1.2121705609716218,1.7590541857085942],[0.6200635596911547,1.7821631235921445],[2.4604737049519776,2.2436593638878564],[2.0897732420902146,1.8249253180634213],[1.4823619686756055,0.8256062783363807],[2.2477140008958685,1.7935544494315843],[2.2472368252278763,0.2926537678092904],[1.593210102184007,0.14097829224362368],[0.9504645292751903,2.2243087676906947],[2.307085096860508,2.09427350703913],[1.8390843397934038,3.1805051389014616],[1.727521949994281,2.002481256071982],[1.3227622379697035,0.7287074794178313],[2.008707444861097,0.24840258535113935],[2.4400425399759187,2.5079028522757656],[1.8618789453804756,0.2335848432119828],[1.9305659354328357,2.015269175331822],[2.2217457203653894,2.407583734873787],[1.726496395268319,0.3108541795847637],[2.234895024517142,1.5717585439961543],[1.294636557637623,0.7915481454913922],[1.43118511642855,-0.09054051943346175],[2.0398574393476063,0.6516131941010288],[1.3219887179276344,1.7752731752413773],[1.6387704104906735,0.7125280880274637],[0.7091067147231044,2.2891244984425985],[1.873869740228343,0.5969327792587721],[2.17516045335611,0.02111480749624528],[2.7803621386407764,1.4311958384479295],[1.2275712205435216,1.425929643164006],[1.6547266350392726,0.5750147361148042],[1.648067994092775,2.0644268375277193],[0.9237061633568565,1.2447757375512372],[1.9442990867421193,0.6052242853563377],[2.4750327044084273,1.5313925667036257],[1.5235203571576192,1.3457824619307983],[1.4230939924415975,1.9914627301279753],[1.9170520818608954,1.8404261394328891],[1.7630295988592146,1.6743194005900088],[1.1990456867210573,2.14854188387666],[2.6114828029449964,3.006906133022551],[1.0697935103802738,0.7143509326512114],[2.453203106047587,1.8342371327678726],[2.0223026816659075,0.13543020044525889],[2.0063941070253284,2.199368639036278],[1.6554017890871706,0.30485757775903677],[1.621430936065896,1.8419532447575828],[2.250376790754826,0.13569137000957165],[1.2105009298525664,1.4498251688463633],[2.8104237757728674,1.8590486005058566],[2.582692647329007,3.0862101366970243],[2.061722832417031,3.0048189253779385],[1.851901784842715,0.004888945729573879],[2.4199075510764243,1.9960373537715634],[2.2030340147353864,1.6240967788174812],[1.2590732521031869,0.06071099363192023],[1.5954829935845312,0.38552777908644387],[1.5408046458867335,0.8486960509263974],[1.853377517345637,0.5698461340632298],[2.1308202961242815,2.514588375663545],[0.7608899678240539,2.0412693828660453],[0.636414521528005,2.0040920380408274],[2.4414147599238536,2.2878480089725857],[2.712253946202842,2.074986604667432],[2.062503196415388,0.3883446549637769],[2.000063890230818,0.6862585545897747],[2.2899845460572714,1.8335399586129704],[2.531035180876777,1.52594624314811],[2.3839700617204946,1.4578443361944906],[2.031246150222662,0.4718605850816352],[1.9351195333682147,0.8401606241306644],[1.671443223579915,2.391963185975501],[1.787857233300275,0.1864992819926402],[1.127463262100353,2.0315361145144233],[2.174332106677662,0.5052019861803058],[2.659816643188683,1.9808074599583902],[2.3367451943301205,2.633801502248243],[2.5706279923113344,2.241218637424372],[1.6904551008648796,2.252295125106517],[1.6013613164517888,2.186156660404829],[0.493369447170508,2.0183991101251757],[1.7551073050882724,2.208263716737626],[2.3117088864965796,2.137741795844727],[2.7068593214098984,2.1444352454803575],[2.013066763499107,2.250481547592809],[1.5521661386997652,0.270173854044633],[2.16982613570003,1.543713539721735],[1.9723656552622175,0.0998774297439825],[1.8572809635299468,1.3503819492633866],[1.5750511161724137,0.6626493204065778],[1.361242701655744,0.36363962463411115],[1.5932361663170154,1.9197618674445338],[1.4151912734105823,0.564086989069903],[2.730278025005356,1.9142141861333626],[1.8708178014131975,0.5100707662355498],[1.6100047678577167,0.5915794564332717],[2.851492717525069,1.6869909416377178],[1.5587879013914172,1.2979412132978274],[1.9258046287851731,0.508891995826864],[1.8553718037319675,1.618023809420404],[1.8791758399126228,1.6849843709999355],[2.314086526316597,2.2809131503389573],[1.923073490552821,2.0655155216732908],[1.0354360327509688,2.016281331313499],[1.9999769911660394,0.6230919680152104],[2.415814202057059,2.0398542731641536],[1.8921662813651987,2.034516226171389],[2.472839391272478,1.3443081995572181],[2.169731160712729,2.042935692912662],[1.4855306239518824,0.859458800104151],[2.48486698597082,1.4228780577289297],[2.5131940352765114,2.3643982487342425],[1.0879048727528655,0.5983337924959014],[1.8763948585711732,0.7205260706650196],[2.118701264718177,1.3511378535676921],[0.913492651921588,2.5876645494691917],[1.076508653905429,0.01327100026925343],[1.6777230190104844,0.49371055204306313],[2.397133481449124,2.338188620079844],[1.2667247968231294,1.8291076441794187],[2.054058478469803,-0.13544537210353513],[2.1476535843453757,0.10555994048577422],[2.2183598606045836,1.8501557511494144],[1.6181688473903821,2.4039399812998727],[1.6147519543296251,1.6995536188361378],[0.9592769899108812,2.3793050878122055],[2.323085800382343,1.777560636928858],[1.585764913067132,0.24983587264896467],[1.6197477214983507,1.5383544068340318],[2.085214830121818,1.9572524480291045],[1.377379321050004,0.5541983977548609],[1.8270412230785678,0.699580024906064],[1.8180430465959745,0.38815730156091766],[1.054226454047864,1.6445587041563923],[1.5628048163706847,1.8308041087448954],[1.566654685830245,0.3100361691389991],[2.028523337250188,2.0593998424192117],[2.8623045359698818,1.9959431582693108],[1.9248939315755036,2.5878944081237973],[2.1138023230540215,0.5031631739974848],[1.5314043649925337,0.9673501947906887],[1.9963959657763448,0.5470225074586783],[1.914784048293238,0.6746766553626317],[2.2565141798253627,0.8098785676526851],[2.2484948615219276,-0.04217457874377384],[2.28369120834457,0.5398910131863255],[1.6161917236028402,1.4757607003776751],[1.9052944006506856,0.38506634218435554],[1.644754286971227,0.43027230332611544],[1.7005616933911074,0.13983057250061637],[1.8107119818136301,0.642309032657617],[1.9908696643392385,2.66719050192727],[2.312584699788196,-0.05649428602186901],[1.715892829709527,2.0676699200063315],[2.4979875804250926,1.57559812808428],[0.971957246374648,2.1420051118206778],[1.9825727221887328,0.44628480443850727],[1.6426394210880186,0.4439391728471924],[1.6711563982380215,0.026621286509458164],[2.1914304527801836,-0.08009870691916687],[2.4188723506752394,1.7316210695113636],[1.5735972197017254,1.1847531291526359],[1.1343805812009284,0.8263899265105011],[1.9432963734497242,1.9233659537515568],[2.3472959304096883,1.689309493763077],[1.3715617602574683,0.03813549911441294],[1.5709721393186338,1.9296652119937658],[1.5181120196545532,1.9079513864597106],[1.1548220957107365,0.30901327024721337],[1.397037423275087,0.3575619272960343],[0.5984551328495065,1.392980381430379],[1.4603985332534228,0.051628125806998715],[2.3657180842354304,0.224221394382355],[2.1532190664261397,0.8879887296081225],[1.2051562869354884,0.30416899481261717],[1.6036024032292895,0.05570157888773708],[1.5352613126263288,1.5331512314132856],[2.099794726910565,2.1086212911458633],[2.4562651288513617,1.782357879689938],[0.5888826797576042,2.3658631534093515],[2.244588749846802,2.4429492335571146],[1.346441583454064,0.6021679161684247],[1.0284823567403703,2.619864688448263],[2.1550842300986983,0.5365496745562754],[2.058891267305227,2.291594787471513],[0.4439950315053758,1.7629954380993178],[2.082946103112932,0.7278829841532264],[0.43067980241703274,1.6535637961366474],[1.3099430028646832,0.30931172752626157],[2.8373445940754642,1.6899506842799124],[1.2126545732950342,0.2836473006241804],[2.4374991912947372,1.4219301257482062],[2.261860131867276,0.8263843339264658],[1.2493186671589829,0.8319982178127403],[2.0434605941777964,0.9344716723294283],[2.2000381985576896,1.864147653148579],[1.3838458247637502,0.688459918028457],[0.6078863529766843,1.7625370888256782],[2.4016520897570857,1.7091719424558105],[2.1274437653422567,2.822087193642626],[2.095823495934365,0.8878548498756171],[2.413430921422905,1.3969906454596372],[2.384982281177081,-0.005443442021394351],[1.7163396818953416,1.6674935571709342],[2.491054008730484,2.826776929365896],[2.2537231700523224,1.8122786412484],[2.9053432741759355,1.534680437424072],[1.5725188424438667,0.18732890660010193],[2.2818457701435926,0.3557418188177982],[2.505664775011501,2.986871749989654],[1.8609772666265458,1.8356674907155122],[0.8503030193590158,1.5229803747009196],[2.05439250662498,0.1955874378022574],[2.2922576546568525,0.8237254228184194],[2.0856870237448946,0.7030296709171429],[1.1032321332597381,1.9432465335872542],[1.613495970291396,1.409454350729122],[2.603195776664727,3.119002908007094],[2.1493960511391337,1.5346587689536544],[2.7377123453570547,2.79157943603151],[2.3399944506047374,1.91890130519542],[1.9546287878944337,0.37752327718169854],[1.2706641740348998,2.1071231227867098],[1.8708655433011754,0.6114421299272529],[2.0241730188637077,1.7402065893549725],[1.0372901595347108,2.020547754582078],[1.648156563740471,0.6755793249116908],[1.508571793268069,0.23067512279935298],[1.0764512165205318,2.090260478824398],[0.4008194465362489,1.5328391756201074],[1.4900040335845768,0.26950235746909323],[1.5325946672052788,-0.044905354389903285],[1.5124715659918513,2.1535690091123723],[1.7862598126447145,2.01876836358598],[0.8298270352456634,2.049114823289131],[2.1779154614567258,1.3656262383154956],[2.8652962207820125,1.5966679660821628],[2.136230741558213,0.7201024890327381],[1.1129268370873664,2.6836419780434735],[1.9465490388390534,2.0124391878087105],[1.5928367757122244,0.4795832515595593],[1.9064986376999953,0.9417693042657314],[2.4813817953824175,1.8300420096108474],[2.6270198952483694,2.4444779043536586],[1.8636617537614502,3.005866103761987],[1.4250716002298836,2.3108950513017246],[2.372199233337902,0.7132395610849517],[1.5395348352188218,0.4704563893696262],[2.8351736924306783,1.8946280643460989],[1.2667853436303873,2.082325644225529],[1.4033634393628924,0.33503427872247593],[1.5895497876291365,0.1090131127659566],[1.4657178364707546,0.71559715323952],[1.9394797981020524,1.7094365332988002],[1.2287631488238668,0.6754143594343992],[2.566893516833442,3.175493165185112],[2.5300593174843407,2.9102331899267346],[1.9079400844355465,0.6911559388263971],[2.4827463590411636,1.7866774449669998],[2.139917400196844,2.1538600777660366],[1.637364874575335,2.232554697116345],[0.8113504731220206,1.7461803434413117],[2.0820677347363,1.670434408648747],[1.807363254373389,0.1890125270422255],[2.1460941155633044,1.9906333016219064],[2.4012277073498716,1.488111486864082],[1.6446641739648853,1.7712441830780428],[2.1413507887622036,1.718471421570266],[2.3235617810810543,0.20683864514106964],[1.5336955812778625,1.4297416644448344],[1.4467273899706061,0.6231109068832945],[2.1420822121180896,1.4384788887466333],[1.3315303459796155,2.0072979733051595],[2.1935695130710466,2.7293730187707865],[2.0408876944254986,0.526330657222398],[1.8963211773623918,0.5012086197645079],[2.155699254011975,2.2650598986492514],[2.0331042367257646,1.7601684518228955],[2.124193017172004,0.807908959831532],[1.5207861567778924,1.1041263695647185],[1.9944589032729922,2.4281993198480665],[2.0149985462181994,0.48781766340528376],[1.3605038462618375,0.448388600088072],[1.977217303546543,1.1984746744865777],[1.507573304794493,-0.03049499640430864],[2.8062058983619433,1.682988907098245],[1.5539486441662516,0.1416323046447221],[0.5256783394696736,1.7610850244202292],[2.366848103109496,1.6574858328520108],[2.3013398581863025,1.848411020862594],[1.2896926852685469,0.7414015574039251],[2.902214762606925,2.0244526067163275],[1.5617234147093852,0.581801872859965],[2.4421252139764817,1.5237147402458353],[1.8796484121692192,0.13454020554592894],[1.8792405573118747,0.2841659568183229],[1.4621048257397575,0.5355983690466211],[2.3153817356539554,2.7506323665195866],[2.7851582970313524,2.266456160166552],[1.231747772918375,0.3447012354193819],[2.1730004649044483,1.3343437043993043],[2.4686534790479007,1.1959520840093951],[2.121374290371141,0.3988570879059291],[1.9484458214955451,2.9934265241424955],[1.1152859877793562,0.07077409884805208],[0.9384195141733425,2.205676708296147],[1.482551331292787,-0.1552065974789557],[1.7773480494714382,1.8755200485931285],[1.9044434895169315,-0.0873727137230752],[1.0710001159631615,2.191328589304847],[0.46342026083206056,1.3278874916279033],[1.9880629805700818,3.1822892575343404],[2.2065250792227693,1.747339643547157],[1.1049222596151287,2.7459841274618615],[1.1243500374146373,1.0384525068920172],[1.6970499087394217,0.7659154840948087],[2.2827500660822757,0.3662559249571301],[2.1340754192791827,1.3337952303763627],[1.6174246579775489,0.8463857565569862],[2.841578959191025,2.2202732169469117],[1.3975117233892815,2.3731955416548134],[2.262106277785795,2.8607585041648953],[1.4753069026458432,0.3015440535297955],[0.8652519954692945,2.708727228801195],[1.268100564188634,0.7961358573720551],[1.1031618191864836,1.6679011594739936],[2.1416632423334936,2.0717198928961174],[1.746888689039539,0.6569790342467403],[1.1743778630545858,0.42302051823428943],[1.8126187904867055,2.44570986845578],[2.3992251386102086,1.9457172387648236],[1.3206741333662735,2.232507904564137],[1.6752757861693113,2.110571025526739],[1.6846252667107238,0.05075836607182971],[2.130685035879009,1.7804497518527347],[2.3182551775125178,0.8408896866791066],[0.7577009928436341,1.926423270243688],[2.4532957376817057,1.411076688267043],[0.9618855579872724,1.923259042767028],[1.6633706642204675,0.5284522965895957],[1.3886340619365938,1.1382990658393772],[2.0891684564270516,0.26388304200093116],[2.365476900171195,2.0142723851344555],[2.244923337095904,2.037156083076478],[1.6090487333858352,1.5502590519970394],[1.825918460768284,0.610535756571598],[1.3170714307498703,2.551895712285418],[2.2922947310752075,2.9388155037044896],[1.117065738604552,2.539663302975975],[2.844547807349848,2.162191240837255],[2.245581043168353,0.3217213910608031],[1.1881762234850184,1.874689328140914],[1.9412574787806376,0.5343818309525085],[0.9052511556055749,2.046637308143331],[1.9232585089512928,1.325377605071197],[1.0636095606328653,1.8261500197633298],[0.5137553135142462,1.5681984401689697],[1.3720073976795941,0.08897230133146139],[1.6964095438630507,0.6046248983471622],[2.4724419789990213,2.198644588558003],[2.2216814976878316,1.915519453701107],[1.7015554625194045,0.7316592975700015],[0.541524537548531,1.9720730023603323],[1.6243002186160909,0.8257806949258618],[2.155587712854587,1.7495949595463869],[2.2456039077942944,0.22418997218625902],[1.8090219538642183,0.2420344544790607],[2.0298476095517164,0.8250998413827195],[1.7311681235236465,0.8634778366351135],[1.8490157245327254,0.7571513631911577],[1.5831080060686948,0.6979193711527288],[1.5243489124525922,0.2668163968317915],[1.655142175969798,0.2820259527395087],[2.2931435976073575,1.3999400786907816],[2.1460927555768747,3.0079787416738744],[1.379302776806168,1.0586942316216725],[1.5768094802405774,1.5405537080755893],[1.7904547956566543,0.5088658947820219],[1.7756882385972532,0.6984914469100868],[1.873229959609061,0.3935250527473193],[0.9834843587500756,1.7887652983662132],[1.2266848194721218,0.7873536663117153],[1.656643573541937,0.9698526379932167],[0.8527170692137814,2.1673414972767064],[2.0545044085876034,0.6114355204326202],[1.9092009123881348,0.33041694480433625],[2.180003892200624,1.7495530877491068],[2.1916340350295713,2.356304317099113],[2.3919002847720576,1.6541191459687283],[1.9746347169408818,1.4074341990961545],[1.8538715629913574,-0.054575917968617604],[2.2559560178552416,1.6255003381257453],[1.5438829063358677,0.24012693031664611],[2.3537040825329427,0.41534070255226896],[1.098656056980904,1.9023651338703123],[2.401325620563931,2.287861549021131],[2.252999728774731,0.6282581555470197],[1.2380654654165233,0.008243416380098956],[1.2565527511344763,0.8087674444636697],[2.882646893716719,1.9570578238645544],[2.453815608688432,1.3349736643409882],[1.0761771044879256,0.2456331178665967],[2.821978775883464,1.8135336938210416],[0.9484067697463657,2.3242756216983667],[2.307551692452277,2.7461956368443543],[2.249855770607893,0.8413898264517934],[2.408779825713073,1.309179975996921],[2.273258712938342,1.6079616396330842],[1.541327073085644,0.7211549927484536],[2.5198153629625084,2.3880271504594646],[1.4110946646955633,0.6931318243011144],[1.7371940199541143,0.7009918574314352],[2.0716724641957045,2.309163620335661],[1.7658927333012895,1.933054536456329],[1.8441310073374795,0.047323466528039204],[1.4929660312384754,0.7258789400508314],[2.133088471044604,1.6160560593234448],[1.1444215808708882,0.19998089200178448],[2.177476058241578,2.737616564188575],[1.5900140669844447,1.816029304617785],[1.4156892562105867,0.31016676003382904],[0.6217963238738148,1.8245814449257707],[2.247452706492,0.21894372151508557],[2.071837294699818,2.201135109344971],[2.3547890291644746,2.3629332853927543],[2.753634840271151,2.010406530204095],[2.6227344368010215,1.6962946816180144],[0.615556027485712,2.036649249645842],[0.6380939264270731,1.3935496573840873],[1.1650426434456942,2.044315130090166],[2.179114374677156,0.24820994909692318],[1.4760916744337749,0.034179372823587184],[2.218686019427667,1.4527166373338978],[2.3500774974297483,1.2371518915979953],[2.2287840276631354,1.7272033559500537],[2.184036022718783,2.3680753294663925],[1.6346333368782677,1.2357932423895182],[2.453299888236282,2.7112011978219783],[2.244673140008968,1.5805617719091982],[2.574910096037267,1.8089929501989455],[2.405766268467764,2.117337752807406],[1.5460435300704034,0.028579349586780323],[0.8748870601855515,2.0922163222989454],[2.6108660936374517,1.470704898139894],[0.9861201646084043,1.5194685823112866],[1.2414375556067894,0.5097109633990784],[1.9554519498672718,1.885181638513939],[0.48536893727488195,1.8183602555705862],[2.184300964294592,1.7121451863238],[1.4826707370233798,0.41993256720898886],[1.8911805196097338,2.345001296656121],[1.9859634093859388,0.7170999421553276],[2.104464715397268,1.7790961594469037],[2.865757481818941,1.7693113843741526],[2.506066690090776,1.418894706338961],[1.1924865531893505,2.200735967055317],[0.4635632990787929,1.2351154716585824],[1.957183199111109,1.6123745990949405],[1.9275536251633896,0.6615776630205715],[0.5878408352644866,1.7587789437314958],[1.8542951378768167,2.277808405916414],[2.0416265655332677,1.9568640443989733],[1.227657181130394,2.3460128760613417],[2.124609330134354,1.5803602770928586],[1.5251194205642649,0.7801743703418822],[1.666718104097862,1.7810397869647154],[0.8081762309212436,1.2229710598504826],[0.9413520247663736,1.7595755575979712],[2.206979456685108,1.9839037952032321],[2.4652404679343562,2.1715341082080553],[0.8831863658910372,1.8820540578764937],[1.4286958858936427,2.4663635605391496],[1.6706796244086703,0.7332388583618437],[1.531272079927679,1.9568326770075823],[1.1631027525973634,1.0090431908312696],[0.7109058135767775,2.0831380302753693],[1.34889866146368,1.2365843710248527],[1.6776326565086142,0.783027833136295],[1.9902458853773988,0.8087618382442148],[0.8384200914678168,1.7465315233364178],[1.4219470643556276,0.7022998165485307],[1.3688387924437613,2.2370583652386125],[1.8749421669153008,1.0767218154454792],[0.9236720849750463,1.8825694865569569],[2.484959043598599,2.6224636120749736],[2.040909256363668,1.856910183657019],[2.0749717417019133,2.2714803562557164],[0.6218173100163873,2.041749802467205],[1.817328640666727,2.820666523996593],[1.7638669008379042,1.8958674999575267],[1.3240845893919746,0.04632825492981263],[0.9466636321470255,1.8529507610534417],[2.1008164320356415,0.8102278975168135],[1.9214256831159142,2.821033853276184],[1.5811019365464496,2.4290039723628913],[1.9226089441555887,2.3817485288077487],[0.9626488426598248,1.9378075484143031],[1.9602266003977942,3.1809362263410597],[2.218308791047768,-0.10123877196696207],[2.0030155214163265,0.27203471896286435],[1.8025374182337086,1.4980036461252415],[0.9234300771122642,2.107463395509697],[2.274567161319567,2.146387026581804],[2.3445612513984457,2.229677366280236],[1.8752693345773044,0.7582034826037725],[1.1626678494543579,0.7100515548675067],[2.5188628706193446,1.5343216130507462],[1.6093911843546993,0.23957619548927467],[1.4702596281455107,0.4489452498408105],[1.9637936305182049,1.3727109007490514],[2.2354793491187714,1.4125353866123138],[1.5776621982420511,0.9201549210784591],[0.5900387708730422,1.4213107622016805],[2.129285900311913,0.6061855851692769],[2.7344854641287313,2.8950272371113877],[1.9067819849609564,0.8222039110158265],[1.1491808204801517,0.8000003655359019],[2.224849715185002,0.06897917259434838],[1.9475006613196357,2.763052078968889],[1.8426697976571838,2.6075449065066314],[2.2495503261998104,0.6261511949409772],[2.107179581321221,1.349461709406544],[1.8671332389092998,0.6747350557744126],[2.334060508035509,1.5842785463758728],[2.6715100662752898,1.6660448856553796],[1.5826609871463255,2.1710669656983024],[2.1663479759811897,1.4004180641132162],[2.1323089787915146,2.501787388414484],[1.643726159909395,0.006058631155643757],[1.8187667264828178,0.32694916542725405],[1.320862669831118,0.7790792030576441],[1.5516045181526241,1.8964207776259139],[1.0958173046428104,1.7073506821457887],[1.705592637219082,0.807344845152358],[0.5837495189241082,1.914329635349659],[1.744154852663403,1.4090756059504823],[1.324772012911819,0.3833203425142099],[1.229319065596081,0.7699613940636155],[1.179023492694124,0.8705130655600096],[2.853922118803181,1.8559672524681754],[1.2567808499603572,1.7371588409657335],[0.5211431896038438,1.3243493053072901],[1.9997954086289296,0.5811034085800785],[2.2069338745390192,0.07249971277898992],[0.9720260403740268,1.3835624148033348],[1.990827388548637,0.5246694740221024],[1.3267245847445266,0.4473275012058624],[1.3705677156003802,0.4110024030083893],[2.197290835566776,2.0593744477644322],[1.025657790268795,2.1084949344156327],[2.4013435977062874,2.3484029776211663],[2.102334215435084,2.602605206101615],[1.463446208437723,0.4109174298721825],[1.8588324015128983,0.3419051288581174],[1.5853405811311296,1.5343497003089992],[1.6780849114092142,2.2709314497081707],[1.975922101482232,1.0234527908060966],[1.7271938761359564,1.6234632540512126],[1.6751069605365672,1.7439016347970258],[1.8981757899748828,2.7350036842938383],[2.1860656455565435,1.6758226048741602],[1.8587722484930804,-0.00558924967448704],[2.3307440696464594,0.3550799201418965],[1.1410680414699967,1.3401985674790726],[2.275623543783261,0.16881418141932059],[2.122765289050413,2.719285084742121],[1.3773547814008378,0.7087454728062192],[1.6173093638410925,1.4262862972774502],[1.2429110458937869,2.62660305693813],[1.3239974537940684,1.2539289750126124],[1.5391169392720925,2.343614339543119],[1.5831826078822542,0.4995732544927761],[0.6438368489272882,1.6978275377326137],[1.85950692122502,0.4639532050701082],[0.6358674299664502,1.2137277614061528],[1.1726666724209953,2.146919552819609],[2.0362289201362764,0.8677448001054533],[2.1238466982951123,2.297574423253194],[2.271990862810809,0.6691054495070874],[2.021110496958255,1.4790055858508515],[1.6082722513332706,0.8389056936634065],[2.464917667643963,2.09044021869155],[1.3893543766684724,0.8555865042295826],[1.0273099833327057,1.436703422197056],[2.1777060739010405,2.292028602774494],[1.9630094656203931,0.487017672219035],[2.091503814345093,1.7001782311408018],[2.2801760939414466,1.8905466685538848],[0.6251952859366613,2.4962670860070797],[2.5373617276518985,2.2490887087643965],[0.4404491956082798,1.3481826114090971],[0.8470607208705443,1.313797761221109],[1.3971044440390021,0.050321807474285274],[0.9622995085733066,2.5078987189941024],[1.9313391225728642,0.18829885623326248],[2.5715547882560235,2.285063731448193],[1.7722193102200834,0.2875104839764805],[2.005447012235552,2.205875811706412],[1.4916834944251223,0.2948856784386613],[2.6940828036908533,1.4837438337235527],[1.0149960763901817,1.9909890971242916],[1.7974926297461327,0.5885818583202452],[2.2873705192166964,1.3770157858275356],[2.395588500361452,1.2946250493883578],[2.255547850769104,2.1262064202932494],[1.5773016560085713,1.1792024098031053],[1.6697711090544272,0.2926742687091176],[1.18272784225042,1.4880038858199298],[1.9968755809315784,1.9185467541757748],[0.6784663957307967,1.5625443047909422],[1.6667159834032745,1.7286292176560645],[1.9652096829899022,1.5366579411816794],[1.9715393722727215,2.139991651394041],[1.582815716226196,0.013286450448020903],[2.6021136564395637,2.9504332196307574],[2.1239762376731095,0.561501475488424],[1.2017416006035004,2.172865489359284],[1.778162039773973,0.2587777593530268],[1.856974182376181,0.1379254723237121],[1.9971698935736835,-0.008667989570613321],[2.255279448669623,2.0723745664361855],[2.323747425570173,0.5519186440484025],[1.5808788556792623,0.6550214466932323],[1.446647189581877,2.399274791450599],[1.573493886022836,0.5418458805824715],[2.383264671035934,1.9387712257136385],[2.6014001978478016,2.8902597699506414],[2.000648624238756,0.46191087256482544],[2.139637476966448,1.5897970256981717],[1.8039217335284405,2.2692355589761806],[1.994920490483179,0.7355872478704394],[1.636186946465952,1.0647502790716625],[1.3136646657880298,0.39521911191721715],[0.869884855005907,1.559338966586973],[2.56695994092488,2.3609680441706464],[1.782341132536438,0.3344746415856773],[1.9538202836346867,2.2876564701865103],[2.3768600210679454,1.794889752347475],[2.3166840157100603,3.06454534792835],[1.787417285820745,1.8951917144741166],[2.357836725623942,1.6218155820212963],[2.29599106751926,0.5454690182020615],[1.098294911153502,1.4013877000014456],[2.0759054886015953,2.3965546548766485],[2.493198442002887,1.9921943963088462],[1.2972437225683948,1.9112884419267835],[1.2232078729993638,2.051221923191001],[1.8354391622464696,2.3498168575707723],[1.178140469513499,0.4457704566882409],[1.2391617661408685,0.8669672343956095],[1.6879820498035925,0.19979641047362062],[1.8145672370447605,1.0445099808329719],[1.5680130295594763,0.2919497529623998],[1.533354301830388,0.6067400047175194],[1.250604892627424,0.5314540245753278],[1.141876331808696,1.9260301754568785],[2.3274487578189675,0.4808391549011677],[1.1363860983748937,1.8478343151569363],[1.711219143433575,0.043874949384146045],[1.2635137726469297,0.6927637962971066],[1.009659227671575,1.3359362322573958],[2.445749777570971,1.8283961660567807],[1.9074578378352425,2.3038013798103867],[1.266707105068601,1.7351115696983124],[1.7064106682432416,0.6753384560398502],[1.4776710355043883,0.4655974354698922],[2.1578829342112806,2.1820544261244676],[1.3009906652106495,0.6778760949481323],[1.804488692882857,1.46501989228824],[2.263292792671663,1.6464047658228191],[1.8209408055758836,2.8142609369543354],[1.4049130012796365,2.0150674848286196],[1.0267558056309403,1.7781897505180977],[1.56263299473018,0.9557019906802025],[2.215451737821444,1.3256150322142104],[1.4467655439566143,1.855758808594267],[1.5075885186406002,0.38844707425186287],[1.9050620852218167,1.790523276303699],[1.020630401310402,2.302082908407746],[2.1698654648549343,-0.10601491795361706],[0.7456206244012877,2.6986413329359866],[1.4770015822408382,2.0563417655074607],[2.017485688283479,1.805715699065815],[1.645079371652459,0.28293401896628034],[0.9353603601205244,2.3642733702227376],[1.002837707869346,2.187948569876814],[1.652931038224252,-0.017817763989507074],[1.2251376553617392,0.42311034190946106],[2.337998998236239,-0.0432559963797875],[0.5403586100215567,1.7432789186895672],[1.0159067883163906,1.7608973742337708],[2.286042281350304,2.796575923343202],[2.4848579863435787,1.541874682461811],[1.5508008145330305,-0.005505298110232926],[0.7010383380423687,2.4494253932349412],[1.3608288912993107,0.8190794649070233],[1.6094030005719218,0.435021027348243],[1.17154807019479,-0.08833388380433871],[1.3010346843883325,0.32848825120964353],[1.5356998217332847,0.8735017957972053],[2.5184611449878735,2.291229831994805],[0.5408931234187363,1.2064614920607313],[0.765369876779456,2.6359873770814355],[0.9138772739855451,2.498724989057683],[0.5473195514315817,1.263397335953571],[1.4960697051899876,0.1932948648384908],[1.6134075095654072,1.4117291200156983],[1.7160585928996372,0.5806365643954773],[1.9889147911920415,0.9116955744107241],[0.7631287592908845,1.761847324616395],[1.4137421943544344,1.976509309621284],[1.9845038639228045,0.42737075693077864],[1.8995359317962244,-0.06302100653290232],[2.3523366895832014,0.8758235060575015],[0.6915051605075804,1.4627081731566733],[2.1817819283056403,0.5407328367814116],[0.887533041079564,1.3645590809655026],[2.4547816796019433,2.030617993999968],[1.4989773017226522,0.9285164568631582],[1.6123124115588323,1.6649967563612655],[1.5268772452371127,2.382601787563006],[1.6668869695971378,0.2841037900612271],[2.211380096920347,0.38700590581618266],[1.349713456093659,0.7580173578297686],[2.608143300627942,1.3962502019155096],[1.7165963989055903,1.0042410535633093],[1.9353278922717179,2.208151175882472],[1.440575344176985,0.6940615651801149],[2.288069445169192,2.0668712225690973],[1.9210073216875356,0.7462316553661716],[1.6677277265887063,0.24630110621585666],[1.9277969638532877,1.5249533397764128],[1.1715258994659439,2.5705600002417146],[2.20168145729715,0.5718874679502758],[1.7748923730176664,0.043420276149383485],[1.8328578744964976,0.031044095673354866],[2.189443274364938,2.115802820540069],[2.3258567142263726,1.6886904118193207],[1.4328340351224993,2.6362845930112684],[2.179253839672035,0.24876228333083306],[1.3543226095095995,1.8157156058406112],[2.3822162925098356,1.8845130821917713],[1.0618899177069336,0.681906621335959],[2.7798743092187137,1.3886549696137094],[1.3170533199240362,1.5417665271955054],[1.7719386955423782,2.4021389134252695],[2.3978807335083356,1.598006892792806],[0.6369540455080722,2.3518109567427468],[1.8390528602100935,1.2558503876414369],[1.8923963521901002,2.3538297273710116],[1.6721531708855373,0.7863241229769979],[1.9904356913852044,2.3514869974214725],[1.2515033929862702,2.405004171547808],[1.148089792019638,0.42003027032918594],[1.94129779368221,0.7242973902219668],[0.6619085144950048,2.11670764222457],[1.8621161101817505,0.5901634133411492],[2.3964737588176526,1.6086532261289226],[1.4035312796828552,1.9521752683401954],[0.6564889911323464,2.5185019260518615],[1.934162498473238,1.4986283493269639],[1.5623941035408642,0.4248827552316834],[1.3228298532521925,0.38323475864296785],[0.4382239028839643,1.5938812070224198],[2.192670808553391,-0.12613246896908048],[2.2100642436525955,2.0968410311924806],[2.4131510376457452,1.814221548079863],[1.6025173520755047,0.8542261303040624],[1.8772677591162823,1.9179538853987836],[1.2617996099561828,1.9609601516431314],[0.7425069887410569,2.743877238534982],[1.6063175361150375,1.717741997629683],[2.7512872402073834,2.16884549991802],[0.8404458638154992,1.7590877932374478],[1.3390584099471161,2.5612057687079908],[1.7958700236648646,0.36228092543097334],[2.3626752045167816,0.6120895546707747],[1.1993730640895666,2.1492285008170984],[1.0129819820719552,1.780506097739678],[2.3134602801194966,1.9856918289363845],[1.1867879119848443,2.1949298975828437],[1.9995391008128593,0.05645359779485837],[1.6216403250930684,0.6572122608913891],[2.029450004690345,0.69316483462019],[1.3273005918281644,0.5439257442050942],[1.3824022222618595,0.8110293248982341],[2.123396259376201,1.406473330261377],[1.9506246552615067,3.064429531465402],[0.6063248433241181,1.919210487883701],[0.7973035117264905,1.8185980041260539],[1.8666224853675297,0.2849088645900114],[2.6077894625364753,2.8636695412288016],[1.6338069404010527,0.3543111262951434],[0.8870955079525596,1.8539226815682164],[2.3601332743676275,2.051043702589395],[2.2795397362909657,2.173042356065289],[1.137936018057422,2.380633350161115],[2.542929820588248,2.7633885038109445],[2.227376964198222,1.9543160575001823],[2.5222013227577227,2.259279127768255],[1.08294997695917,0.7000865289321054],[1.3267030067583572,0.3792469882993206],[2.360284955942627,2.470421724689201],[2.637024306376981,3.1844816226944164],[2.207976365242853,2.0794708867784193],[1.5029437607956626,0.41149146321641594],[1.5062405544624164,0.8566246343003804],[1.24063955203897,2.5872529824124895],[1.4450243131977276,0.034855157336881826],[1.7486284769139147,0.7451237801502342],[2.2152729687776636,2.765778588422416],[1.7626831726001777,1.9136198173498558],[1.993902868127,0.23042807145300925],[2.007077008151674,1.8311763585589653],[1.059450057939432,1.8647685904808085],[1.7051334639690872,-0.08090232971195155],[1.3581226171109804,1.2670545070911952],[1.86297522066219,0.44659063860128767],[2.0444980595607083,-0.043990882160675926],[1.5131787852208767,0.8402526070382187],[2.0081497696308763,1.5308754206679693],[1.5869457734405261,0.6009779429303579],[2.2905628560379303,0.08318604393834805],[2.3823753881438465,1.5164210827566587],[1.636273966760757,1.1354652776720666],[1.4935786180351887,-0.02537401957563412],[0.913295198598789,1.9817857689460037],[0.8429293337441637,2.2263799431908273],[1.949976273607871,1.5915079229546194],[1.389029340472343,1.7740663614915622],[1.9623602460264782,0.5144200877207576],[0.7052916299368375,1.4622840798202184],[1.9714344551038,3.1092723651491316],[1.3446912452449036,0.9772636210504037],[2.0249871899959118,0.5335425796405086],[2.274427923317217,2.096269428222589],[2.0062699254072762,2.0078391668435995],[1.5142910432105117,2.738622145331764],[2.53332306212669,3.1732041179233414],[1.137142602527753,0.39723620191899867],[1.477866234619556,0.34231421976622234],[0.9923325418734203,2.4932077599808147],[1.1300040996152365,0.6862994655599842],[2.3402376419715267,2.236188553328512],[1.721207937301266,1.1607569910310096],[1.8477959807153679,0.16811966966446745],[2.4982018781840183,1.3596880713452046],[2.321322585764986,1.9526367925114707],[1.426689846935235,0.5747311685347126],[1.6087278224631176,0.2905733371379813],[1.9272276049530392,0.9559294980358733],[1.941529071939635,0.28260617125840337],[2.32403091102893,2.0640240582491067],[0.6498366790110716,1.9589261141961298],[1.8800133265392063,2.299525904062414],[1.477442761587159,0.2054600334489206],[2.367200855864436,1.3588488583098979],[2.2816461667222168,1.722005502290998],[2.2637132492219907,1.4534187738227562],[2.39505527258375,1.875075678870448],[1.9663572534567741,1.729282407581484],[2.119881592300957,0.7178995734523695],[0.664643985482749,1.8940636686912407],[1.618796923145783,1.7361641506984444],[2.4442337104156255,3.0907032438622033],[2.8793324575535553,1.8961368433263117],[1.746424746524164,1.7203636658059986],[2.291644020263174,2.896959733470329],[2.1376474070185028,0.5793004469470583],[1.6598128121847269,1.8916884419480142],[1.7796896896286416,0.7558644802703087],[2.0289727568160196,0.13856442592234053],[1.9609555816171043,0.8247255887703062],[1.9138967196355834,0.6459258580803507],[0.8317701593091583,2.4995116555902004],[0.6380416407566954,1.276004253006763],[0.6707942487605878,1.8247452960247008],[1.969017726403206,0.15270200069241036],[1.3617871348394743,2.135933195959135],[2.295186730419671,2.3817589969159245],[1.908852100559944,0.9520693366127175],[1.2663029584099512,0.4596859158206048],[1.8321504993955249,0.8056879524620538],[1.3153672190440837,0.038138513897094994],[1.8961878724025305,2.3381352511834974],[0.7589462917050047,2.101420286702243],[2.195352904477887,0.16236815804235272],[1.992531276379092,0.19933481472911674],[1.452061188695128,0.1524648020099052],[2.0443975128494296,1.0127087850784415],[1.6484379606756443,1.5410879583711323],[1.5240152110851684,0.6470771239005154],[2.259827321301878,3.1144306044520884],[2.5213508859580354,1.9166564066758536],[2.4875441952916293,2.018579591128322],[2.547377159191636,2.761820333989987],[1.4059830416376946,0.8908018526130334],[1.2683224128262394,2.6236086369213436],[1.492708684101528,0.6155020981590072],[2.35934463119717,0.4812161394230776],[1.295113602028062,1.2971541621529799],[2.0310241577762773,1.754958908353541],[1.075794976490689,0.39808976290754583],[2.1735731031985503,2.063301147641057],[1.4958369229410096,0.9636266283842086],[1.8966438496351228,2.9045722554124653],[1.7996071830876044,0.8024297400691361],[1.6329931811967353,0.7925689390891165],[2.234742228517875,0.09200986324613936],[1.9837464485204142,2.3053376973527797],[1.2894616667336933,2.6087361372262974],[1.985428393230417,0.08998860463937441],[2.095694979382759,2.6032674310202166],[1.9787313946906449,1.6363262762110744],[1.8479805719120765,1.8907077246127435],[1.2844048538832855,2.1998523348682006],[1.9351158347740158,1.4039236465290927],[2.1691967456361803,0.7461210675846648],[2.8339075158123936,1.6493831354006463],[1.789208299738446,0.9012328083428066],[1.6402837465082993,1.7894290613345982],[1.295625826504856,1.782872657179904],[2.561456170929747,1.5548630358073927],[1.4267017332117558,1.7992273414828257],[1.1953769749536924,2.4885076935050745],[1.9291959011830473,1.7821700769204165],[2.504771953637671,3.1697984756194044],[2.3403338734400028,0.8365024400221502],[1.8679878317924241,0.12694324848492256],[1.717696998825558,0.09655017099879448],[1.6090958389467824,1.5905764735904495],[2.0946621396223275,2.2555796554837277],[2.402935542652725,1.766410200585958],[1.5861596518886043,0.345033286436367],[1.4164527785620007,0.9206363486315815],[0.9237461631597503,1.8670864085817742],[2.2544827413560338,0.5100352498045032],[2.7965427387772093,2.2522689545408294],[2.263799658922254,1.8108950213898507],[1.5968477431085717,0.0886869580468631],[1.904728111170142,1.5213254099929896],[2.7912791478661054,2.228830921046331],[2.628078721392833,1.645100341095096],[2.243014156550799,1.8048469156736395],[1.829982281315949,1.4775805565870899],[2.1445314505334574,1.8642305806410788],[2.1698725605864175,1.625990833576801],[1.4196513361386824,0.8834909959751895],[1.5131331752904607,0.6663558047441887],[1.043909584721701,1.3972073324824326],[0.6292502984586087,2.357479274605603],[2.2905400603665553,2.2077735954113074],[2.0639819924969984,0.8184739916552008],[1.6896180772617206,0.20381298592067876],[1.105246453401816,2.369479876607266],[1.5472118935036316,-0.13923771929609907],[2.7274453713736504,3.028484011155789],[1.9825909470962535,0.016883280877201257],[0.7829837356694862,1.9692621558322316],[2.1440045127086544,1.8701030710878273],[1.9271126907466156,0.0071869721080992655],[2.9046881410323953,2.191244355681514],[2.080383153581379,1.5553568265706068],[1.2949644098400168,1.889281158775961],[1.9639796071871287,0.8244761217237642],[1.4660321870995314,0.4896120108785488],[0.9132096341390076,2.1533495336907644],[1.3683446686163818,2.388850402409094],[1.2471957321384184,1.921198788572613],[1.9696392728353234,-0.08428637515636972],[1.7913525473497875,0.035240908944560556],[1.0580586172125015,1.020088808831015],[0.7506693526246485,1.9975501099986743],[1.769380117947752,2.0098925695200913],[1.088817644428755,1.8804564875074012],[1.0493469151248915,2.1389971509152574],[1.2844882037743668,1.767138451220406],[2.4299199270542124,1.6209330906329456],[1.533433470483046,0.5982822592560226],[0.7160355950394872,2.0375454350351516],[2.149821223862857,0.580713729715184],[1.388120327258187,0.6088306838052507],[1.2869403031233955,2.1934645098517658],[1.4799718427545154,2.0003357344650174],[1.6336378979976782,0.5463108421932588],[1.520372714075536,1.3036920873089886],[2.1192695402436876,0.3233899339591233],[2.1610436205203607,1.3723421557187798],[1.9902589470555752,2.4517414032656633],[2.2214720591536796,2.0037359919504123],[0.7292553002026967,2.5878666461113173],[1.5711457721241522,0.6220534779592242],[2.429781629774189,2.4007258185560043],[2.6410146067789855,3.147263463708357],[1.6179611315971516,0.8251783644803764],[0.4469879945088372,1.8289226658263757],[1.5839124256875545,1.96747931842585],[1.0506010644794055,1.647799342886199],[2.1372357570529505,2.082724588314051],[2.4237060019645753,1.3287296692116481],[0.6611408513622122,1.3968228820688031],[1.390878402380965,0.1246068443455679],[2.409950313191125,1.5639907453879311],[0.9001292320867171,1.8153318785705768],[1.8674958720289716,0.38894099803955795],[1.5374584823616801,0.5840760931382223],[2.38629198793727,2.1966447641078006],[2.6520968163571634,1.7755031063610938],[2.1009241777447003,1.561841962040834],[2.3775741846924667,1.3682160623407305],[2.154156694526079,2.052556703491714],[0.8057130641575592,1.954307880037872],[2.0480520038828534,0.23110165202951227],[2.2485645506711514,1.9732812077321542],[1.8027522789957522,0.2929781959056995],[2.3065727512890177,0.4317665681216193],[2.112992433706509,0.6216363449893834],[1.2201675572379123,1.760750186931387],[1.6236748267566374,1.8116813191403343],[1.8175670911013255,3.207875948691991],[1.6455376070898127,1.365256797419095],[1.7938523516065028,1.4432433288204258],[1.8668745345419304,0.04066507843180189],[2.068828256341022,1.6046188327175621],[1.8577054602007408,0.8535811461574675],[1.9383625833040912,0.49866210421413215],[1.0722974130315528,0.3066288940284121],[1.125034013193784,1.7125592270708916],[2.471561582599568,1.896152262385859],[1.0076720213008803,2.3600567583581915],[0.8856869931597566,1.9360161807625744],[0.9271677479956416,1.9507464747614611],[2.7722777269585013,1.8315663954289296],[1.3726772656594315,0.6799444578204202],[1.3951400184334473,-0.13677914921971823],[0.4000600645657427,1.538712330252373],[2.1138250745708103,0.7665277043199817],[1.8145327432916876,0.674110408116972],[1.386310743782753,0.5057559656941817],[2.528211346201983,3.085816668733655],[1.3803402582906714,2.1154300898095135],[1.4737318377141042,0.47107007987751903],[1.0646799021407722,0.6659288946389789],[1.9935868624888835,0.3682551138689967],[1.9104395019577927,1.6579445776214787],[1.723376147873159,0.6971708732926588],[2.2594458977705503,1.8488249757979518],[1.2529258306548066,0.2755571840405815],[0.6390434769076913,2.418190923248588],[1.4245955979556433,0.015695786897883757],[2.4197673339908086,1.9547713218767209],[1.898954295306582,1.804000041564088],[2.2398586575661277,3.200937096350347],[1.302269322512653,2.4849103728137694],[2.6688642756730703,3.2044785610348656],[1.4758559748297624,0.19390656236765913],[1.4493784086582173,0.20156107492406583],[0.6100408993400426,1.8685331065151336],[2.1114627094083875,0.3369965499464235],[2.584497818093217,1.3499178029971401],[1.779316900169864,0.44159657450467116],[1.3765898334044746,0.5623010968075747],[2.434953161873526,1.6871787585141593],[1.8368264038563424,-0.07300848890033307],[2.796470720024396,1.3799952435666933],[2.385186974260083,1.3525266024412161],[0.4813748060338977,1.9643979898203083],[1.8627641244484008,0.4474842349331133],[2.488185546558201,2.0917205774969116],[1.2141583937929765,1.1066553703169115],[2.3858948790202352,2.062764328910497],[1.9790000495995237,1.7671637981774877],[1.171837367672198,0.26550650433650624],[2.4648718651332198,1.9088350035063204],[2.114520912437894,1.4656670458557914],[1.5023194753732843,0.31811207830755717],[1.5377609331413282,2.15531256823762],[2.032493406260706,2.2254648790484506],[1.0583591780856454,0.5742441024864302],[1.6727230048766724,-0.01683505799995999],[2.051156379577594,2.3078396984758895],[2.825436849818901,1.5755316385639888],[1.4364551643672432,0.5476594399034839],[1.4219294012368175,-0.08731605048914215],[1.958342415378895,0.0901855637816773],[2.5504919979049947,2.0726337052084327],[1.855549990114369,0.6536165423902904],[1.7823643914167415,0.7685324743348733],[2.405039693293608,1.3224915463199527],[2.096378393928415,0.817088106720326],[2.754441316916446,2.682936193207124],[2.166386698829195,-0.08337287759774603],[2.179021123067529,1.8885469357706888],[2.069170449283254,1.4015280169972248],[0.8241888891991261,1.8058782864169278],[1.7587573431737942,1.9747734181077556],[2.143232547087098,0.38279895147284515],[1.9185427516281364,2.151033528781318],[2.2356722898022077,2.0928930710916154],[1.9742299394746796,1.5406465763182755],[0.8634105931703983,2.1738759810390764],[1.2414224412279464,0.6598846982179724],[1.989145693360717,0.28967247450931577],[0.6689059796505132,2.2918562233667585],[2.1692296879382873,2.110217358699093],[2.5374747088756893,1.8935852450727193],[1.7338312041244377,2.1585646162471037],[1.6374008731195917,1.8388349601937741],[2.035690924797642,-0.0768400048117609],[1.9766910789735617,1.8246888206181013],[1.9870865479562478,2.2898580825291326],[1.267378646750446,0.22929713678971209],[2.741395573317012,2.952564275238154],[1.486374834430927,0.25322472106677385],[1.1099939611801921,1.1033406186959063],[0.6247410351458402,1.8852410798266022],[1.433706824717106,0.8461254535975004],[0.7520955167558409,1.275943335417392],[1.88736719496814,1.993809033806655],[1.7633582445007554,0.152822910178519],[1.766456624214515,1.6754975441370088],[2.0546664169420987,3.028154751534143],[1.507679390645646,2.1424867804655423],[1.5489655526731512,0.6714191613823687],[1.2171678844036702,-0.07219809170441838],[2.033965723186294,1.4710994245775273],[1.1936314296900878,1.5352354052586654],[1.7759907261700985,0.22735520177600754],[1.8352356488807455,0.2171273877939517],[1.001668140961134,1.7708300272197453],[1.111387060850194,1.4592502890610226],[1.2857616233563445,0.4469621105496704],[1.104154992096316,2.170439213916501],[1.0615646155470366,2.722156097651112],[2.734314092995309,2.6253511322288707],[1.8493685918171399,0.03372675407072678],[1.5346354732392373,0.6201040887047087],[0.8143125289878856,1.8676684802690684],[2.1990077532859242,0.7824331763544299],[2.671290647550847,2.192987069453628],[2.0510990939748686,2.9457450676197396],[2.517083404717121,2.1694096992140794],[1.5323752163565665,1.9127601798631644],[1.7622453140398369,0.8640422330399385],[2.3590862047705645,1.8725419159679344],[0.9380992569757589,1.882850933850615],[2.6615167614639486,2.7057358500255155],[0.6922335452424246,1.9188731745207783],[1.3037583547377305,0.41314786097460365],[2.0675978189563233,1.657645090917613],[1.7362375762258273,0.34904343802346927],[1.8442575123448657,0.8402597825688609],[2.3593900682127043,3.034674267950249],[2.125715324471582,1.7919844600482957],[1.539258643363167,2.0302990350521997],[1.859645917178033,0.621778113830411],[1.795809249656855,1.8222168792713194],[2.3346367095063214,0.5282460860447661],[1.8241293932183988,0.8203795643633534],[2.1808653179079007,0.3321066510926003],[1.5042904645224264,2.3166000840867396],[2.8433020218472693,1.8202034275870558],[1.054190649953671,2.0503003614706587],[2.8254375848278688,1.7434890128112224],[2.660353114906274,2.6151519627870545],[2.4323630774787284,2.402346349908464],[1.7934097546649195,0.1605392546010873],[0.9095559679556895,1.5087715138898803],[1.4687394333001067,0.2794612679330549],[1.7918696131666563,0.11417226105252387],[1.1923757593338318,1.9284615040368307],[2.4105173222920633,2.275214277124519],[2.0759220121562345,1.4360705244236989],[1.9956423759913298,0.03423577345027273],[2.1028620835269547,2.163953963742453],[1.895537746706959,2.3195558124733235],[2.270157517987694,0.6109533869355257],[1.197987329628058,0.8109355408470296],[1.4574841596561328,2.4517749319595405],[2.031652458735649,0.2836792226426603],[1.159475177713051,1.458960375012929],[2.228954438778809,1.9720559382463891],[1.1787446930254832,2.406852763623277],[1.3904205924579525,2.096128934499159],[1.621505243420771,0.20727539618657487],[1.5830648803156357,1.0714638331208826],[2.3923756947917507,1.6005197127140605],[1.9335897525358938,0.48894919406076276],[1.5804177939897164,0.3549619646046983],[0.8880946536391358,2.1752519671938155],[2.4448242587393105,2.1029060318098516],[2.6970556426268297,2.8746666277800057],[1.169030815124278,1.6866659908455537],[0.9149775780644531,2.3141462520423337],[1.0463303641800672,2.069328268095716],[1.6082268167455438,0.044845318743199525],[2.0181253039472113,1.2465958862472206],[2.205875949775712,2.6923325734647747],[2.4966891392930526,1.3697522212274023],[1.2796119579960172,-0.08139328069379048],[2.537980765503849,2.627878146287264],[1.8335966359477536,2.219931293332724],[1.461745387299394,0.7497386067315192],[1.245018886638235,0.04141607323178764],[1.351646235839951,2.4244395182620875],[2.2614229458332202,3.1269448840528002],[2.174411761959758,1.7858014577096784],[1.7016312403825555,1.1687477092353449],[1.3918485275253092,0.8496177328605682],[1.5437264330180036,0.2956862847089893],[1.8717923259154947,0.0631848622252762],[2.731135124886328,3.1156627737368896],[2.0331155863352115,3.067106295959915],[1.78137405165747,2.7337983288098346],[2.11576684118282,1.927199869169737],[1.9291262276764813,0.6213785445076713],[1.3412835561092553,2.388538980591141],[1.4781403955419488,-0.044289961734414796],[1.861441137939516,2.0655571457346316],[1.8785090919646272,0.6939999139597827],[2.6209930872293277,2.8171662065585767],[2.349520566653276,1.5712373528390313],[2.377890895024993,1.9437397298566919],[1.6560850448261477,0.8656010716081941],[1.0388089737548283,2.5521001188329064],[1.944632401636465,1.4756148946762082],[2.496106916336239,3.2006409996467493],[0.923787178873292,2.5796274858298625],[1.2315567430187193,1.9041835813103491],[1.9437968754100878,2.8311746053715265],[1.7479641096625125,0.721047705600348],[2.109990174696071,2.7422969692460297],[1.2496892384793,0.8346606910376346],[1.7448787221903168,0.31499339163610884],[2.3678092169177587,1.5427147019584122],[1.8162405013226834,2.4145272097802577],[2.5157325144768747,1.6654277573157525],[1.2865131426482188,0.5765393839169796],[1.9991843758649077,0.31393149904102624],[1.7869732949849768,1.3932517710992585],[2.008579440493525,1.7030526482165527],[1.240727161224012,0.05538166263023592],[1.8832671398534118,0.8066545233802231],[0.7585111356905677,1.4319372320878847],[2.6633140661271453,2.6570486532204645],[1.9756795352551304,2.029964420179092],[1.8001212216033806,0.39399721084423467],[1.6759336579146762,2.079502397261121],[1.387325344424482,2.021905398702499],[1.1522669606226952,2.556615368758616],[1.175237895481904,0.6717085494273056],[1.6345473298039757,1.0249192926512893],[1.6449553783913449,0.67081370420259],[1.8815579472758095,0.11176557562748213],[2.0567298839861903,1.2899254181405078],[2.213810082248224,1.9295712484856398],[1.3088793735777968,2.0347219320605854],[2.7169769839307625,2.6450910321358156],[2.0116588685583263,2.4326481977767527],[1.923828217996956,1.9824050620434246],[1.9866541642902558,2.0035412907195895],[1.9946554725155567,0.8350326821299401],[2.039847307261028,2.272791230000199],[1.9151396798144387,-0.002001114407650162],[2.049257842115,0.5350708291514854],[1.1618439222418209,1.3516641402169347],[2.104134419667327,2.6637940595803213],[1.4650345506054796,0.16258209505889853],[1.9362961719370413,0.33068990154321853],[1.9940839589852426,0.4678375246137597],[2.3414251420956074,1.8394742759212637],[2.2135527757040787,2.6964100516487233],[2.812462296331856,1.8882476769922305],[1.3652474157799692,2.153059223176382],[2.2437642738804553,0.6515638568513598],[1.990246858205679,0.008868172248357453],[1.1338980060897237,2.2331225501543726],[0.9502233553153312,1.4767269090123256],[2.782941012671589,2.2467025483372014],[1.9541248751399043,0.4382259375047405],[1.5338612461958845,1.9577336473449736],[1.9507539385650596,2.012222328330649],[2.0374854714691426,1.0830295108100243],[1.7565937092521815,0.014547629995479427],[1.3792333020646135,0.13694895775536986],[1.353034429552996,1.352463410926802],[1.3208214332339363,0.6128007694191138],[1.1787450472573004,1.9986045069910185],[1.3601105558864606,0.29114796204316373],[2.1884306338382578,0.16876529904886184],[2.8033000772860794,1.688894094957828],[2.357715552870805,2.507395100276619],[2.4828695129209444,1.690584191938858],[1.6933701643565735,1.457541969254334],[1.5786071286705012,1.6416160855800348],[1.8172603985795006,2.03056906434279],[0.7716666675363192,2.196428315350108],[2.8139846627283784,1.3380509893479975],[1.4984570354714988,2.591558684982535],[2.082487228308012,1.9285230356397052],[0.9834246943826863,2.5734805606417717],[2.463419992201767,1.680356711865324],[2.657836867360031,3.155924405335213],[1.64542959328524,1.9649748080241884],[2.748384784495181,1.5425402873587433],[2.238183829755883,1.4030857671098218],[1.5422318925740814,2.4074953944128037],[2.315485559078846,2.3052740339689297],[2.2525073257812687,0.3738915695104589],[2.6890594311878333,2.7427400410711513],[1.2426299812648596,1.8632072022487545],[1.6888475958397389,2.1135613010615772],[1.8605618236093542,1.0920334617582101],[1.9157117276244362,1.9189723673293173],[2.043639333294003,2.274622947864531],[2.08314774807051,1.7748973481104149],[2.098559736052483,1.4407292977305564],[2.1520967043865245,2.065653025923279],[1.9372421140846585,1.976573842310623],[1.7767687185640768,1.8092433754436712],[2.753931416495498,2.2709812853566302],[1.4890955630735099,-0.07650824034270753],[2.220826554206839,2.448582177521728],[1.6316363660629465,1.9513340735711409],[2.1659897965113246,0.07615347661199101],[1.8560188977789316,0.847542536184576],[1.0011208098165012,1.5772681641235624],[0.9344295601264302,1.4376441328928782],[1.4845098441600155,1.863104848251633],[2.0261374433231403,2.650529834881696],[2.058743007565648,2.0544987123974203],[2.5124825887706743,2.1071794452750576],[0.8827928066072335,2.661255750533538],[1.9662611689900658,0.36362452537806644],[1.4541959139178953,-0.08502347260719156],[1.423674084426522,1.0995347321347544],[1.122533103031656,0.40016179754112235],[2.8349791158990563,1.6961855997182465],[2.22403785681846,3.018104118149727],[2.322793936803183,1.5071859261086842],[1.5735260366525312,1.9764896486818606],[2.3015162986691196,-0.15619556657481448],[2.191960594870947,2.097024966842368],[1.0679330383186931,1.8021957187296254],[1.2760331556553064,0.6680264586368855],[2.185976191968349,1.7680999175978949],[2.0922240358098936,0.16047661002203428],[1.5547277719696657,1.7870012739204961],[1.9671072770804345,0.8071533516400057],[1.2114478652156926,0.7333186459805882],[1.8534092230164232,0.47315815752252555],[2.563205003155542,1.6264025902451578],[2.464015581642307,1.6309134395112201],[1.5904360493076195,0.2533489594934105],[1.848485585650114,2.752671988751161],[1.8586730436056547,2.8301151164397713],[1.3474089384311991,0.8777076280925504],[1.1709558678481198,2.6063096076200583],[2.37489202499341,2.0871742832832902],[1.2271074303745706,0.6167025607290066],[1.5451732479038645,2.5225773869484893],[1.810698544242498,2.3222657587190243],[2.3304409300175335,0.3791036129235651],[2.2642704528949698,0.3183632414569897],[1.1802202544903717,0.5243737854872353],[1.924961115187441,1.3162672766968506],[1.8720012440139047,-0.07014787997561622],[1.62886359864972,0.22359079630279055],[2.5209384341049046,2.0158909388661614],[1.732018906045126,-0.025275040455674858],[2.1512352427915564,0.26376448454371015],[1.9148917762790851,2.720100456111778],[2.178544167655396,1.7765825571110412],[1.3794371884321193,0.1107834867134091],[1.7635471849456916,0.5028988300348669],[1.2027321810273777,0.47241355124262063],[2.085468764012635,0.4466166504919523],[1.125296661700971,1.8239164663748697],[1.756202479235355,0.7794866945221763],[1.8452591386572166,0.15812478380501938],[1.5545695700054503,2.402632007975676],[1.8428481155793,2.728650563342995],[0.7137545154867495,2.082543880342945],[1.3831707468644034,2.023040008846549],[2.0297214450487204,2.9667288341174043],[1.8250576873353532,2.106484498793662],[2.0052151760705588,2.622365537332696],[1.9079606518138235,1.304014429163857],[2.3500734955883162,0.8613982169311377],[1.7140291349903465,1.4277973357071376],[1.905683875727501,2.9323526621089457],[2.0817914763552836,1.7109977691306146],[2.360580077883222,1.3702583173057752],[1.5466089548433501,0.6306245563230803],[1.988401991006068,0.030348013764476822],[2.0081551848679746,2.2913695035801673],[1.9303828715072082,1.4407212997339665],[1.9461682747371651,1.639227942202154],[1.292323826653235,0.7631048751701737],[0.848231702027223,1.962602594662278],[1.5016805382686427,2.1088307992466033],[1.6596872500134583,2.0128081332219967],[2.023116426576284,2.5782005423691503],[1.9098894942829872,0.25086046424932495],[0.8337926938027845,1.5558598658588978],[1.1383214144996994,0.020567501566587376],[2.4994301319442265,1.4122595889985408],[0.5967683346563868,1.9722676449129715],[1.5736602628609182,0.6482556917750423],[1.7079912991193145,0.6625584211986452],[1.8487723024158216,1.8325331048352655],[2.7058405994028227,2.280903562732112],[0.9560520351579417,2.1523898782746675],[1.7709019291203125,0.181328312424631],[2.3165691268176256,2.2302355659596644],[1.8868404073098883,2.5526282863951737],[1.5315194256397389,0.10999608366277502],[1.3423069561255776,0.041722962487588666],[2.0436292245603482,0.5122782668560135],[1.2809947350683804,0.23630645490484736],[2.628738102004082,1.3270072485489006],[1.5554832730900006,1.9572154533290833],[0.6857287314859276,2.0626327375379185],[1.749483056215229,2.027646171262427],[0.915642682005731,2.346674534556191],[1.1925423975902536,0.1911513802209296],[1.2118008665934354,1.0083812851653264],[2.059559619327655,0.881036962404841],[2.0388599324338488,2.0192521907363794],[2.061895175350247,1.8307326344199617],[2.5058880008919777,1.417475781837485],[1.4431750808153394,0.5709429256435055],[1.971694987394251,0.26503020713872527],[0.7982109879204595,1.4778715820238542],[1.5471448104597556,0.01983346356074256],[1.864963601120989,0.7607343269587953],[0.8595578783682493,2.654878595134702],[2.0571275651439094,0.3932534821737388],[1.784587381375765,2.205396408131915],[2.1115873332281674,0.8088040059680042],[1.7962443659310972,1.1833563286027156],[1.666256775887577,0.29665265379519],[2.1253370035170613,2.9410091516278554],[1.5615116864999592,2.100406344959377],[2.394050227642117,1.5788764445947372],[1.4727586423196684,2.5303807912338545],[1.6548657633436632,0.38713185077075307],[2.148429527351082,1.7765845871177686],[1.7712550439873835,2.0259738245458174],[1.056167664350634,1.9838869058958446],[2.2086647460014524,2.0173205941534453],[1.2757626914979159,0.23896611158381653],[2.8622938464470495,2.2328215183994127],[1.5761588800428261,2.590147898775286],[1.9001854720744313,2.2317703525880126],[2.4970249664022424,1.7187902982569907],[1.6156225851212715,0.4035588506233756],[2.742000224570792,1.90084088321801],[0.8203425138441331,1.4572044572502896],[1.693702268211012,0.3556805131879174],[2.396605968261353,1.9828301211562698],[1.4369107028224362,0.18302200980219507],[1.6951032917429543,0.2053129996287535],[2.270167079819564,2.0521997639988108],[1.420328507063965,1.0137002061526554],[1.6265947106096081,0.20163806515922045],[2.854208973715901,1.823239104442274],[1.4898619709278638,2.2092439449497228],[1.0440474007377873,2.006662076023938],[2.132451502795396,1.432000718143586],[1.749283049071701,0.8272730664490335],[2.6043407921031454,2.437909445122666],[2.299529153087527,1.6503440353200323],[1.1525916426491443,1.4342167596420254],[2.1195629719707245,2.5036843047964394],[2.0677390238245605,2.3841797546591716],[2.455416890331441,1.3609447269891892],[0.8364766389342432,1.5904917621457804],[1.2744957971844209,0.31193958207630823],[1.9876284025315685,0.6780864845734103],[0.5909655293885467,1.5329343871801604],[1.9309741519146897,1.4997564752630121],[1.6001272046437234,1.0829868036793346],[1.6890589377065695,0.4729916062905235],[0.6204523249318792,1.9575167313552324],[1.510713612886802,2.2209964258826833],[1.730660010243402,0.7202112888557317],[2.236663945478074,2.1355448989924],[1.69686460834653,1.4890346124452996],[1.0608630000654455,0.18951276033573983],[2.012080887995187,3.121802289594129],[1.8787810144870059,2.9362737656950575],[1.112509228207122,0.5982357404034254],[1.1372619151003378,1.7096553437190507],[1.1113452839430988,1.9630584701811205],[2.4893307605181487,1.9092080517083347],[2.3724047468406977,2.0991998584617004],[0.7610904494085092,1.481074033522563],[1.5357680090775214,0.7993973142157932],[1.9802346135007936,0.0188186835767713],[2.2431587799741006,-0.11212211824732066],[2.3769149864122427,1.2345434168609524],[2.3498979234746504,2.062876099736895],[2.3096050585315897,1.8862521281991553],[1.5815951914130144,0.14470204720996171],[2.400153817854581,1.9415901978236607],[1.7004163058618613,2.079160040601895],[2.165132237597058,2.6558813435982382],[2.142939849286068,1.6604282787155284],[2.487874521627215,2.0203077112935035],[2.5852081893098147,1.823728533762812],[2.7371214021009647,2.478346982737743],[1.0164235114145197,1.23877148462019],[2.5008188910636266,1.540933869011727],[1.5324322330317255,1.8192623027085717],[1.7017620302418712,1.7867154698393137],[2.348499107072466,1.8971940486133574],[1.4882817072647878,0.015443718057963296],[2.4764443638984766,3.121267291958711],[2.1080323360853845,0.8834903914951144],[0.9067439161588681,2.1255411235776456],[2.702477277626033,1.4447875082326278],[1.134084517137566,2.1996805689943564],[1.679172829187983,0.8045099328449072],[2.5107435141407137,2.952207639325883],[2.4791200582036046,1.5342122899594814],[2.090650724859531,0.021039573920862087],[1.8205121488867229,0.9429530877444032],[1.5898196346479834,0.4352702917829524],[2.3196028276299394,2.377578585494103],[1.4792524836755427,2.6699091073130026],[1.711274374344114,0.05165531086845465],[1.5310564553979056,0.35448939658784673],[0.7431210237912238,1.7989763473446596],[2.5553005272421405,2.7818453903929323],[0.8803375839818821,1.5765566164967904],[2.3327368529218098,0.6768568945571379],[2.151067283020364,0.7028643967435385],[2.0121228958051027,1.6220977404610033],[2.0949047070411098,1.6433196847204667],[2.3108785619920242,1.9236370093604198],[2.6335827294989818,1.8464038777821243],[1.1505043087717883,2.72837908932589],[1.3513765682514842,0.0709443607067749],[2.147347443042552,-0.1364862529739801],[2.263240932364174,0.8129543831634045],[1.9477571831128544,0.2004512242477836],[1.4268147794411123,0.3420016844455245],[2.790089801847506,1.3321147006596705],[1.06984922982917,0.18957242737311353],[2.406361536904313,1.5444094334604763],[1.583297831420913,0.7455823792464786],[2.2066940974933646,2.3921693234873294],[2.4162580851142077,2.9845077335664865],[1.8998426696409778,2.1346172458182533],[1.5352092267570496,0.33376296536307315],[1.3167208281139953,0.6460285419594339],[1.0089981653152922,1.8236303587632583],[2.739993489740855,2.8427660856451706],[1.8072941817097985,2.5022679186508188],[2.279176538543774,2.2638519101412067],[1.888659170611903,0.6009291122871178],[1.6344814726245596,1.3583565621611857],[2.9052819281597495,1.4724413776964675],[0.9768159850152079,2.5878041648272236],[1.861779652639179,2.279336009799446],[2.2834314673364635,0.7013097666344972],[2.0859260024290163,2.6461333918919765],[0.6641778542171314,2.065380050256117],[1.754132715855477,1.4170777962389596],[1.5605158081779635,1.4806259000701125],[0.7949286726161245,2.5636292465638677],[2.008613338276401,1.8576353697032406],[2.0078986546181827,1.9180969642895056],[2.560656029587946,2.331752307242052],[1.6300998499530261,0.7231585414670895],[1.0247106125336727,1.853886067196303],[2.7682039194744066,2.813107953213997],[2.3130343086047334,2.9976222659699845],[1.609972217672448,1.4979569228629284],[0.7498765037535526,1.7676973081148093],[1.237053388314974,0.1899251623581305],[1.9869689059255133,0.7364220845540188],[2.5103493253113363,2.240061982269629],[1.5849744772325074,0.1742726047576395],[2.757954068712442,1.744967359036071],[2.38769302663847,2.8752086860393655],[1.6978457831195826,1.4366046335787235],[1.874695283987125,0.9976738753227717],[0.8084946660429231,2.270132222028342],[0.9647161498603776,2.3969067107092594],[1.540530496340084,0.7023052587062548],[2.0230337735936725,2.8736931273349295],[2.0719900188369964,2.211719635590521],[2.6643883336620067,2.890009198948948],[2.873523707214386,2.256356028186082],[2.2913932034622606,0.7598507841296399],[1.0814066659555568,2.348851528967529],[1.3328648698702155,0.43062517814828083],[1.9306906035527196,2.2731900901448903],[0.8574575168773174,2.1738935016704257],[2.454354172944279,2.3494248137864324],[2.3605247999787045,1.8673526516539076],[0.8397953845706315,2.189989018473655],[1.5264899529439728,0.36819590878483854],[2.354956189681232,1.8649685960584828],[2.3101108256003684,1.9731427241572987],[2.2769334969868478,0.688209367365594],[1.8883678142368463,0.11043778340313837],[2.5939140014400945,1.4237460135257085],[1.1301301441421492,0.8890291567521527],[1.8173363341992048,1.1765521941916557],[1.483258077312246,1.0726873714438345],[2.1324661425210656,1.695561796936613],[1.786476698370083,2.3751920241360067],[0.9260103524400163,1.8850213536849703],[1.699811713948594,1.7368611383206767],[1.9382751728740208,1.82854274148389],[1.2610647482172317,0.22653805289811324],[0.425611934301972,2.073728770956707],[1.449936440199225,-0.026203605984741696],[1.4331157287540937,1.963360639009469],[2.2524321544276633,2.0974106141874813],[2.0555976086721235,1.923434845880229],[1.591433944015734,1.961255514549355],[1.99005281967154,1.756420747498971],[2.3093842063982155,0.17485743409385512],[2.376858090169199,0.07825652982062603],[1.577063967663595,0.8204792478625345],[2.1366813389614827,0.3658004481419146],[2.512033180620109,1.776403670926236],[0.6093065272215348,1.8919145049950516],[1.780465077954886,0.9565831841307906],[2.6000229883370385,2.628328663248966],[1.3635733864766095,-0.11427325690417456],[1.5509635963413595,2.041737536962958],[1.357855680941385,1.4434230138077946],[2.0110715857580996,0.8141235594211093],[0.9150882827011037,2.4488947230750386],[1.9374860985950262,0.19010795449723716],[1.966924108045069,1.3045713065296933],[1.9820080116488268,0.8865257167207041],[1.5231255095203275,0.7245793487553202],[1.6926259133660775,0.6648205114409166],[1.463813317360763,-0.13288219241045374],[1.3989036361497265,0.7169666844256535],[1.1314090641551076,1.036293006938796],[2.022742959184067,-0.02258834557077416],[1.0822609058502104,0.3323451989113346],[1.5262348025245798,0.25039210865951056],[2.2628617193034253,0.5835346893272187],[0.9872616953697125,2.0361184822122285],[2.1514515309865914,1.6578281179961145],[1.929465149388738,0.11442177913417007],[1.9742934040697628,2.8995390835256467],[0.9530443363365856,2.209630649771701],[1.8992157092554547,0.4975738690698097],[2.0641891901633698,0.46245990029329886],[1.8238640019688996,1.8506740778295026],[2.2571383810534043,0.8040166446078412],[2.0470343194559955,0.3361628512232714],[2.1012949652075883,3.1901465516872802],[2.2132838128354004,-0.09176902939696185],[2.436354951348886,1.30833810698486],[1.8114059461857708,2.7649784409774343],[0.9910634416200484,1.3504219863999452],[2.5317811438156,1.5653715764459162],[1.4949241647645288,0.508976147610225],[1.8769504058416437,2.58495813632316],[1.6141805759760965,0.3992574502390436],[2.254163957872774,2.4252554203770003],[1.5558964817217191,-0.00143956183708005],[1.5336883655138527,0.5990964405865661],[2.069573195091121,0.6061840695362593],[2.4343394744215834,2.4123751480125146],[2.416578115264984,2.133662010745111],[0.5288399601017328,1.9137049884202009],[0.9725812190328536,2.134876518302773],[1.6802378447079973,-0.1211071148277647],[1.278986623075601,0.21977061310950974],[2.2616632184110306,-0.13319172517646038],[1.3630602943683063,0.06603575290151664],[1.829396015544724,3.198050546501632],[1.3216918626579148,0.987130446212161],[1.6733712380195715,2.1343820125475395],[2.133152961723458,0.017807165559580285],[2.236365813139301,2.684922399321983],[1.6588176516556958,0.5474527029420236],[2.6195776345575785,2.152064633632682],[2.7282076930196517,2.0412063072679514],[2.7862871783409444,1.3256387189940868],[2.4456258096664714,2.6109803784780796],[1.810563995221714,0.7230557330882218],[1.234051501473655,0.6893430685715952],[0.7310824897790684,1.645162484088315],[1.7924707988979651,1.4033893448134227],[1.592823350995433,0.6099246333319771],[1.1460612459347366,0.8379023589902911],[2.5997634006048225,2.1374808275974195],[1.7393083776899332,0.5973992974884971],[0.8941330660454794,2.3879814507120614],[0.6060282231279507,1.3339869108319515],[2.3519913277117883,2.0476916878312315],[1.852388039864119,0.8092964385303111],[2.0313640967635784,0.4491378575405114],[1.9043079645580008,2.2819333732326044],[2.157187862800231,1.8433708096861108],[1.9761155146125082,-0.03378434655639828],[1.8087196656021032,0.07120501771187027],[2.8000913601746666,1.3889985900702624],[1.8835556511661344,2.374334804000229],[1.5935320856104296,0.21987139765346608],[2.085655148789682,2.2773250033629076],[2.360128999962251,1.4396177489397375],[2.5777375313526067,2.2879736582871955],[1.46503885354401,0.30825764197382155],[1.23234751877906,2.16753357803643],[1.1789645161754256,0.6518187327428131],[1.9421664334907152,2.7128627891801673],[1.410138040099345,0.841598265816574],[1.3512208779640669,1.570640317566605],[2.730313285433703,2.0095655523398595],[2.0081927721477033,1.8387131512331896],[2.0647163057343336,0.4012719662853006],[1.9873804420916446,0.7581794399141127],[2.215160581068594,1.7900934890852869],[1.9925938154998761,0.010041522181740148],[2.543069581732371,3.0717150529744677],[2.0998836799906853,2.878170687050171],[2.182616288023221,1.3875226210662706],[2.360515685098728,2.847593715429314],[1.6364429902504087,0.7811745333925738],[2.581169778499164,1.90307769394242],[1.0869539894505544,0.7148727019431733],[1.7008997366365461,0.7485849872944138],[1.2313361507074994,0.17858512935380622],[1.7593661004179375,1.518513748989061],[2.325331185131767,0.5647459279714182],[1.2447275107583775,-0.07792944454721407],[2.046054484938437,0.8166985781851364],[1.092018988023539,2.324479146999526],[2.5273582422794005,1.5924647403156662],[1.2127568319200002,1.9277984462977809],[1.6035865392787176,0.13746645417341674],[2.8836756644707684,2.2239110027510947],[1.1621956884429963,0.4592092728827136],[2.0496066129745527,0.03707192750674393],[1.3470896945872928,0.025721341671505527],[2.529177547415377,1.339301711046612],[1.2423262011940732,2.2661766176287026],[1.7651877033089571,1.7094576703767044],[1.9471943774126252,2.087641493103301],[1.9462391766828202,0.691589228695089],[1.615700905365658,0.15140478072151975],[1.5023428982835492,0.2564474965186512],[2.1763994118951295,0.24776760613821447],[1.8834851874244385,2.335793220768164],[1.6902502552567018,0.07116434847278441],[2.4672409761190752,3.051813072104747],[1.1823811735056782,2.531179934813564],[1.0895606936107112,1.0105093330033994],[0.43691285817159553,1.629015767700762],[2.294791107692023,0.6149190273782262],[0.8197640046801737,1.6347370480691996],[0.9655113027887737,2.3996540324842113],[0.720975130334968,2.0606773524627333],[1.873970166763482,0.5039938224601394],[1.9640856079863886,0.5964751248641638],[0.8215670703438837,1.6220045699420311],[2.7007912596167247,1.3517679110776821],[1.3170256645355702,1.4055957973805926],[1.1424409599152368,0.18780936881918564],[0.6390770879873452,1.718998095579297],[1.783897250970111,1.281564158359748],[2.3482590255574154,2.9771959461865434],[1.6944272969590672,0.7979963584100054],[2.504944788180958,1.9372548439352342],[2.223152316690848,2.3650182761903773],[1.8706042082103949,0.36892351924495037],[0.7936281804205454,1.6836296289269894],[1.8223826432429338,2.067176807537831],[2.2815693745146537,0.1337455413393659],[1.3268483344935842,0.7610032879181765],[0.4128402139264481,1.6581667681140946],[1.5518693800575243,1.977067970094989],[2.690725086047478,2.2631539866161106],[0.8813984284678871,2.3590853276497263],[0.5863327055742559,1.728775430038054],[1.3841646576346962,1.432151152706444],[0.8428998863486883,1.5413324970948339],[0.45872047699806007,2.019007236535516],[2.601599725585144,1.925740520049367],[2.591467196249112,1.7832709025488462],[1.4984194368689188,0.9657182138508513],[1.511073896742276,0.7647825026901457],[1.2835874040274062,0.8544566587922752],[1.6869322404593858,-0.020470485189776566],[1.0847993475175337,1.203961641617445],[0.4381850065001812,1.6778640768136868],[0.9509954811901964,1.8355121253135291],[2.531287146314403,2.727974860912436],[2.813005966527768,2.1214378239719807],[2.7030858830043654,1.2959673042489315],[2.477202217779887,1.4255010183275734],[1.8606316455036467,1.7016531040640812],[1.688555588800952,0.24415383721172512],[2.4390192156880275,2.8350352448021408],[2.352591898000928,1.7662638955498344],[1.1540694033600964,0.71832397305507],[2.047117036839547,0.7847791847885917],[1.8033359948290113,1.7275479640805438],[1.6611692322556841,1.7421399481025694],[0.6084637024626339,2.7043990057734595],[1.4589617309783702,2.6574678719603364],[1.8669944678023314,2.738704382777345],[0.9674547860936419,1.435889207118148],[1.4450765896711184,0.1162871760452352],[2.4814875320145107,1.9337397200511441],[1.4465050708698637,0.18099667429407995],[2.533321297536689,2.010524747575927],[1.641132390079843,2.099818580460729],[1.7542684037482268,2.2320529673601817],[1.8190660422007907,0.15869945834879517],[2.4434548982497932,1.3356595000347689],[1.6032262404549247,2.1298724355946046],[2.0371830816855057,1.428087383245305],[0.8019789337450509,1.7662546578356724],[1.3229955133420122,0.6885681228792765],[1.7657911039230738,0.7566870939124071],[1.2958961838555594,0.41237357143600695],[2.191837747009824,1.1995714205925274],[1.0372443600668655,1.8467025218050876],[1.3710670808409486,0.5007542707123026],[1.5969021312883696,-0.008097037661154882],[1.7894949009545242,2.241628202225187],[1.525979148114289,0.2065077375372818],[1.3381610580264403,0.2713829973132612],[2.409240180602912,2.7451611830821445],[2.0288598912158147,0.7990465474624764],[1.3700747804654576,1.7731622251373222],[1.0471298158351048,2.192264696495693],[2.342462010281113,2.155710450536635],[1.5651671634457656,2.292580123477946],[2.3016061159262446,0.34041169858973974],[0.6261631920771982,1.2215857450534529],[0.8447107734647689,2.2008608154967684],[1.4374108442828175,2.0250448437570494],[1.8094402979280928,1.1134099297899476],[2.0619267950564826,1.6151294451912999],[2.3880433066613183,0.38171985057719426],[2.2625264838171386,2.2509618288706004],[2.0129730753715718,1.5093494098835172],[2.009044605990905,1.0108490780865078],[2.4777276468113976,2.985941599599327],[1.9177668505878076,2.480622324462389],[1.2133085149892877,1.4757127119617413],[1.7108663272650935,0.12082267348311104],[1.7469690860584604,2.1017780128021495],[1.1042460500686868,2.05574618022623],[1.7451729137389105,0.1327910309251238],[2.1086845372356273,0.7157677532362499],[1.517033984426015,2.0552118673287563],[2.926181521680742,2.1705418201927213],[0.8188244659659895,1.751047845841872],[2.490563480268472,1.9162932733861322],[1.5037450650206121,0.799661425145366],[1.5580041608517547,-0.002963873197340483],[0.6915232776528673,2.325276601951426],[1.2015047488874753,1.3179610483361306],[1.350640895781845,2.7471401094781185],[1.6291096509543361,1.6732311199986176],[1.331427250160445,1.4463908980765976],[1.9718929564433214,1.921321207143192],[1.8605611424567363,0.3290163291033771],[2.1907117843585224,0.7556761491475584],[1.5581306047302177,2.116266688030046],[2.1582988738408697,1.6846309373530601],[2.2879140021370294,1.657698124406636],[1.5608334727107804,0.5452337934710506],[2.409298396245556,1.772609135235609],[1.6323038064878665,2.1077249186638856],[1.988170742176264,0.16799212428555244],[1.972156234832732,1.6381734417498057],[2.2325373614511106,1.7075003384988636],[1.7612492254960763,0.3795218613064819],[2.154466186049474,2.92137112310336],[1.8376551359251305,0.5115352071696081],[1.1954134100652394,0.8342545271341849],[2.6985210325527085,2.276521578152291],[1.3964073683249283,1.7577063928889858],[1.5146242739555853,0.3388668764289817],[0.7422700303009315,1.2178757017212285],[2.4750844618323824,1.3810188200029558],[1.9729379672481089,2.0706820217286577],[1.4609604802747107,2.420016114259957],[1.8256890305312905,0.6177877287363103],[1.6055662741546595,0.8199482690878213],[2.638240154211594,1.313431628376652],[1.0877039857048514,1.8358221186816945],[1.8920843540440744,1.8036756544712165],[2.1589800622354423,0.5845711203941022],[2.368323799566637,1.8745430305282684],[1.9685081378091567,2.3239438866380837],[1.5368173494493185,0.7791247748059346],[1.2350568089923564,0.5461669780567066],[1.8271316107300013,2.406706795157558],[0.8874490247337263,2.2443263794544235],[2.0886734445065995,2.0873928940083006],[2.1805157240166357,0.017598337183786006],[0.8349956369202721,2.290973510049228],[1.528775657674728,0.22656587264882544],[0.927003593037899,1.3242669430529352],[1.3638291452732738,2.199754787618188],[1.614861100942878,0.45521135863364837],[1.8960092771532278,0.467561214083945],[1.5259510184136131,0.6322668518456848],[0.7628206359188173,1.2727825392795342],[1.8040563864895098,1.8095008228365206],[1.172444362746003,0.8556274355394159],[1.826465077309693,0.8265649508723594],[1.9302726946170035,1.7907428261641154],[2.070891317346014,0.4740046026700283],[1.5409602831491116,0.1769025132571611],[2.130527382699672,1.9149660330684115],[1.1352729980059566,0.2900264709101773],[2.089361008533835,-0.010763867174981012],[1.034251243752351,2.4154522134153003],[2.1990260920236198,1.9197829395889072],[1.53589560246097,0.16004035667921623],[1.1214754085783816,2.7421720448893696],[1.4877962780882148,0.013450772899189722],[0.6473912104140093,2.189847672173786],[1.9342794315132652,0.7102002666333519],[1.8907704271342265,0.7282743930957314],[1.6289989155169091,0.8879399553429055],[1.9509699110490013,3.1521084008875633],[1.0713009178416715,1.5346523026195644],[1.3047697576732462,0.794474773397183],[2.298822847567814,1.6255193907748549],[1.9569048789880024,0.5169055230211177],[1.805947045443708,1.6443089018469175],[2.0506630149628835,1.1356358910467277],[1.8670816065959257,0.48147936686296333],[2.4963490357479037,1.949689386367953],[1.5123500392327156,2.452165943824517],[2.3240819386219154,0.37636555547251493],[1.8825926377376656,1.5664840333055352],[2.3440356739923924,1.5412840622732007],[2.8495654771353536,1.5364295844811742],[1.7055970780089416,2.0588224256736396],[1.8330542866025814,2.026310840888016],[0.5505083878038604,1.2662657762163794],[2.1377373148586867,-0.01041419110551367],[0.4346361291164884,1.8091336189620708],[0.5140096055888589,1.3501869877363775],[1.3228899120218647,0.5369016973882687],[2.4131739717559517,3.164150211461627],[1.712968575009254,1.9366118597695903],[2.8715595667570275,1.5061883498530801],[1.3996684084097928,0.08954597880405657],[2.7531036093819496,1.707981894477307],[0.807035787344295,2.404301231520721],[2.137291351660055,2.0048424078547047],[2.1820380127241483,2.0717408750987922],[2.200221497891584,1.9841126181360247],[2.0156950460013485,0.5471746918033868],[1.8315705294633084,0.3020284920714459],[1.5712539458048789,1.2003245378371044],[1.604384707464473,-0.1111514957835752],[2.1721513699197694,1.4542274418139112],[2.187226929090868,1.751644654763503],[2.32535997083639,0.09282309525585286],[1.2655039543735236,2.638376109274594],[2.083171639363789,0.47830089171129353],[1.8181415180601346,0.8392524596309047],[1.160836691748681,0.39108859875888613],[2.3023529341138107,3.176709624479261],[1.052065375637536,2.296328295943327],[1.2857201843909385,2.0780426944283565],[2.0849447734572597,1.888874127787584],[1.8503550848486539,0.26342834675476323],[1.9981633433412798,0.7822231093524267],[1.3170498652970646,1.8464688266199327],[2.0460102371342703,0.31403918731119607],[1.882463215832122,0.7829175795577611],[2.269705787743454,2.286094923389338],[1.5690684787853404,0.6142860044927123],[2.3239478960976037,1.2119910472487576],[1.8142148642763116,2.098123241731354],[2.5452888249307803,1.4532891408619488],[2.2134712080418164,2.2355877463147626],[1.1381640793482597,0.11365298411837854],[1.5244160298444502,0.27780729112133007],[1.5593958961799972,2.2798034474643947],[2.0034178987644893,0.2159337617840138],[1.0286916520846674,2.2608135158631257],[2.0138176372214476,1.83031002118438],[0.7539858359065428,1.8489836971404698],[1.6411205676449678,0.9155370260564614],[1.3045954694421982,0.4765874615348361],[1.5376144027662662,2.5026080729424285],[1.4723730051276325,2.7376111943309054],[2.3853387966111255,0.8835205541180259],[1.785657217111373,2.9096503321972427],[0.5175393924493221,1.9347918315231416],[1.2948667455907745,0.887637297169408],[1.3143028757779511,0.15879801353440248],[1.4078460117468032,1.0173383635620625],[2.067049257665845,0.4920048963619883],[2.2968880349033727,0.5627710083697545],[2.118071442150341,2.055737360881148],[2.234894796252515,0.9562546346609669],[2.699925387548458,2.518967269370807],[1.059591158504638,2.0803829923482176],[2.0366897431490045,1.9906313358095908],[1.540459140245407,2.3112511662025232],[2.1512067886416806,1.6421370788811127],[1.868699844816558,1.3580190040468656],[2.8747396386408237,1.755538822910566],[1.6707059944394662,0.8950309435175787],[1.1915152387629724,1.714549716873171],[2.3068985832022832,1.575050496071265],[1.7826156985950343,0.3124721949211928],[1.939979518503172,0.4559992654928682],[2.632349682365888,1.339911509182504],[2.363129175093251,0.8075295899026349],[2.5952218536042864,2.0103853550790736],[1.8462975399522774,2.9623696433500095],[1.9105049691792133,2.9836244899897393],[2.4759523274211843,2.58980848390457],[2.714056606176837,2.2653482202396855],[2.7480570030437343,1.3633892541425983],[2.1981197008550257,-0.16548722312895547],[2.2271272017571406,2.0419346904271047],[2.8804177474208967,2.262148588143505],[1.5299227420704669,-0.028787279438798996],[1.5313588016833228,0.40738523747387334],[1.3731305033738437,0.08922386952395445],[1.5001034453625248,1.9743006224242974],[0.742382039376512,2.0249661891234987],[1.8820943212356407,1.0923982201114018],[2.319161013199621,2.2234595901341065],[1.4670010175462584,0.5868866617476148],[2.142792503692518,2.0611904769760283],[2.727032858314394,2.7682556528293345],[2.003098319995511,0.8594399974237297],[1.6267671131217405,1.6494773384273878],[0.6233348598907832,1.8402615764806214],[1.080590729025987,1.8424593274876107],[1.9303584193763164,3.2012271061596813],[2.1532117672967024,0.8121591006959422],[1.1090776559041304,1.847535343491236],[2.9202906616608084,2.0552435636383826],[2.3013314263384625,0.6916074216381732],[2.275120194519727,2.1680123322745417],[1.8739422279328208,2.380637317143859],[1.8893356238527812,0.25086333240125713],[2.617163405997273,2.1382578970517985],[1.7821570796710793,0.30497964964156454],[1.5903282331544735,0.2817947164671568],[2.0289358777663997,1.713394903709995],[1.3118190494116573,0.24763082348230991],[2.2837337086009253,2.7496717529396326],[1.9257745612188302,0.4666763380011725],[2.2392451153063924,1.4432428574242642],[1.486569096989391,0.02308734061683526],[1.3757066640540745,0.3503717732770091],[2.310069843841646,2.0952668146265108],[1.3872868116236234,0.5734678713552039],[2.2490776666420262,1.7720505888243885],[2.1825039955935406,0.8802947509795387],[1.0714768962418688,2.0603124482474087],[2.348456794661842,0.555981083316111],[1.6310023363678336,0.40282262252517875],[2.4655753674123226,2.119882425770383],[2.4373426845892734,2.578653184374055],[0.9166188551522118,1.9697064098662134],[2.0739581031703267,0.43089377479591207],[0.5508072756748741,1.9029192556883914],[1.5176428258097052,0.6380738625668507],[2.017337869558555,0.9341437116174509],[2.3538463479395397,1.756882466378412],[2.294250485768426,1.4287413885940126],[1.8158054370588552,2.3362063151422214],[1.609514097549488,1.2784073310991997],[1.7310546530977517,0.951670317757064],[2.6680049111210495,2.6202198597174005],[1.6319809907415546,0.3860999715896912],[2.040328945586913,2.403735517782838],[1.5178261263475132,0.853418279700005],[0.6831824463898866,2.5606234508410988],[1.401204493751866,0.06824706595650842],[1.346658871579964,0.3077762668255051],[1.2178094563577406,2.3522737905977373],[2.2330973398736917,2.5414579675251963],[2.60410619570704,2.7575410131521845],[2.2830703367110865,1.873835032690041],[1.9556711184495756,0.20582027860118668],[1.491617073363391,0.3044703611869166],[1.6782465250186867,0.6453428927909088],[1.858202128187357,0.7076530379591274],[1.2041555154454335,0.7693552473089137],[2.1824153959913395,2.0550190296657367],[2.1764086836997416,3.0150860076248596],[1.0387382581321436,2.088861387656015],[1.7786922511122365,2.266642162072589],[1.8674872582146622,0.5986243676223207],[1.8592027014087624,0.7347409170688682],[1.7072748879488417,0.047436018540241265],[2.118235360107433,1.8743931296077845],[0.9623331853060013,1.954682256521759],[2.1292782630692058,0.4515132962465346],[2.730702648194417,1.9150251693123914],[1.9916465357384765,1.8469873461193718],[2.530381312020911,2.60547837267393],[1.819847456653125,0.24715403889728338],[2.0760432218567297,0.3018125290558449],[2.3376243646736055,2.1093487757823493],[1.2001461247665839,2.491902088736494],[1.487116121849903,2.1351329120380442],[1.5238542995323163,1.7020686585202212],[2.1460359686687163,0.46919325663887246],[1.4294226456092587,0.12471518497369372],[1.2804067410831388,0.6075194922936996],[1.064337063154215,1.1100131913723352],[2.1691936083938037,2.45832698628622],[2.0354875995834654,0.7732936531438304],[1.5749768880817192,0.05924243817383468],[2.3320190988388942,1.5521707978606447],[2.0389004734472813,0.8281793303506795],[2.5035839643700863,2.616194860647961],[2.306239850216325,2.346674151266417],[1.99183813655889,1.944242663594317],[2.0337193939258693,2.331775911481596],[2.1971219887104345,0.703317269879335],[2.089907796149508,1.3680363779092757],[2.313702957812269,0.4016048972296493],[1.165864945776192,1.1532807627430806],[1.5594183281199125,1.987496692552893],[0.7595458619760966,1.9571668597683223],[1.1658150977313588,1.4310651473637992],[2.715576084149126,2.953868414007132],[1.6413263271309508,1.5518302991287947],[2.2198543133532977,1.4163254109296992],[1.5835410541298673,1.0307610926288089],[1.540785748035021,0.3663902243050211],[1.6231161285691535,0.15037109702741858],[1.6368917188800465,1.212203967081962],[1.5309968693872553,0.3911778734485095],[1.826875377576756,0.16984822508328978],[1.043423601234826,1.6812439508421546],[1.7997569558843334,0.1647600374977447],[2.7794223232835344,1.4872571239577443],[1.3637097318872176,1.8365727875982798],[2.3238179838072544,1.7859208463397291],[2.102824190131697,1.7848614407558014],[1.5783927884694267,2.1411131461402015],[1.6474653856653183,0.3699531419542338],[2.5438612900303865,3.0824987372575836],[2.3972995627018947,3.0714583381807925],[2.468540091512491,2.779919102881178],[1.6331963662907834,1.2903641600449454],[1.6936607117797382,0.6384985937249493],[0.552678185511836,1.333965465902351],[2.3056373091700673,2.166033207551206],[0.9991891330156493,2.189315150749807],[1.9137613119926171,2.7392470177928487],[0.7711102622591074,2.5829407031139615],[2.2409791165812054,1.7985910607252995],[1.2244211784142989,0.5585130390993761],[2.108782158307095,1.7446800099053585],[2.104015795393516,2.647146898770573],[2.086586354695667,2.0564999411229477],[0.8309910958753652,2.4427188685309313],[2.1292833618415843,0.5694144543933852],[2.3945685469215476,1.933474363546991],[2.368230584204312,1.8430373870604218],[1.8505052748728037,0.41547561196240923],[1.4272852144719481,0.22908447691639566],[1.7400561108686086,0.02131983201971166],[1.478213657550162,0.7688073851818409],[2.0239797216225854,1.055774746176653],[1.7426521755300486,0.5350595458258877],[1.8325607677195332,-0.1323502596870485],[2.0109273015011095,0.039785963447889316],[1.3624538351227948,0.33309416821013416],[1.1120774970549663,1.725647702355333],[2.4173513944396934,1.690477359937578],[1.0521956399533954,2.1036487747343147],[1.8750859951732681,0.498871948739567],[1.594053036297146,0.1646081798387008],[1.4502315348218393,0.18672623434494762],[2.9082239735616082,2.061235985051915],[1.8534832018881835,0.4981726539827449],[1.4102226823556703,0.40015957342426833],[1.2188798421187308,0.9719455368502042],[1.7974690731267753,0.8357273925008764],[2.254836043988052,1.9478173729953772],[2.572848260581565,1.4111910736092748],[1.5260799204740143,0.17346477716470743],[2.3508365515271326,1.8663115131841723],[2.2116516108052826,0.03728422810007326],[1.9151210553143252,2.1762290385930743],[1.2898227233016835,0.36583426956389986],[2.6946175642619443,2.4069091354169183],[2.073185659942007,0.38268502951516614],[1.1021890338256655,1.6279273312955824],[1.6841340395524365,0.22734772645071255],[1.4026814549420057,0.9147749212448069],[1.598419965018812,1.65053461669442],[1.3231427816018622,1.0235995029561236],[1.0874701057007645,0.9729201647773027],[1.7487258986253327,0.2714010081711349],[2.6220165878582327,2.4557358427825253],[1.4916629759261473,0.8080979851749526],[2.2038393898127984,0.19052100903862257],[2.563845056176435,2.8241499823493794],[2.2584148251726828,2.4016645226254028],[1.9830522558522539,2.068526342646183],[2.5324721233234215,1.6771226677654256],[1.775547308565426,-0.11058482699552574],[1.9898820116964406,0.8026808107137411],[2.7307760620143444,1.561869701577287],[2.195107711619146,1.7392924016968137],[1.8939238895489137,1.8098812072221426],[1.825931859090671,1.0098117420027473],[2.242283968322573,1.704233372713767],[1.4500591609641984,0.35765890103871734],[1.8675928817172909,1.8060615137837308],[2.1186267666300216,0.678924517236695],[1.9461415413196947,1.7714643722831172],[1.1168397505123857,0.6227422954821976],[2.1579603910531056,2.266501462038565],[1.4647292356285515,1.924292963931067],[1.2637223647872013,2.176237866381233],[2.343574337967712,1.3258013601323566],[1.2639237774917556,2.5513505386882103],[1.3882897050677174,2.5281565441531915],[1.8356424309680721,0.7938893153536337],[1.108835561474716,0.4425161434179047],[2.307942741261849,0.5866465439847236],[2.1572644392706293,0.04525090312051372],[1.6512332841476407,0.23580675065256518],[1.4928448864762176,1.1329211727837092],[2.0477533005877655,1.2042374641546907],[1.3827119903370453,2.67590589013043],[1.9649548228603706,0.746777503741745],[2.4286703807621848,2.3778705894488223],[2.0638173862006526,2.2380603742661216],[1.364747243227829,1.3960508147282504],[1.8550312006943863,2.6361527192753544],[2.1321180714435024,0.6483869066246803],[0.7144940547264617,1.8333718117936169],[2.7278138079074727,2.749933565336746],[2.71502330122659,2.166487106794748],[2.0999322305835926,1.1993432940897377],[1.3760020356701221,0.8627571152832132],[2.0970867950355014,0.21120519470561838],[0.8971340349071522,2.062260710528755],[1.8896069678011616,1.9166606674718183],[1.9661943799914323,3.04468679784049],[1.8704093120087681,0.4841945084028123],[2.055565532912678,1.8173399595677546],[2.023938679277064,1.9037987422989175],[2.191987335159008,0.7680465429600278],[2.726372862736039,3.127053059427133],[1.5867931616789774,0.05257269250908925],[1.6135916552969758,0.44928487124822203],[2.751654951508371,2.6041907882887045],[2.0945506035881927,1.8295017577115678],[2.7143838677036904,2.6777398156206127],[2.0742158345935326,-0.0717379432223384],[1.7105018004803645,0.418328834127232],[0.8350386749837977,2.0617379095713897],[1.5880713382896636,1.3949806565157155],[1.2985867803899125,0.5747392371508109],[2.248332082736873,1.2976381262416177],[2.8070906585801607,2.132173817897481],[1.7663502464845748,2.0750661980272502],[2.666379546455206,2.0668232901037293],[2.7122024769383466,2.520566193449593],[2.0386859424248027,-0.09053448039340117],[2.830086227557468,2.030586987416648],[2.0366201409478175,0.19226044879776139],[2.251079526422912,0.7105474376117413],[2.1921598663129633,2.3417340924041143],[1.9017576498423152,0.02875626544235088],[1.483013054836253,0.8414705316574108],[1.9233135871755902,0.9523666523409138],[1.7379815294536247,0.9668276688765707],[0.9797958319593681,2.6588602002715445],[2.153440322686306,1.5717837361373235],[1.260069252734041,0.5823910406822506],[2.625645319735347,1.8403999741985955],[2.366209873759438,0.27886413078487926],[1.0823296507707945,1.2038629182667568],[2.293550304787888,2.1549215876953554],[2.3220254750499976,0.7286430706610689],[1.18012708836353,1.3891520382537133],[1.4822323653253426,0.33757911536023566],[1.8910194452657896,0.6739312386820626],[1.6401958036458113,1.5847518878529625],[1.963799161222921,2.010546016599214],[1.7979079565863056,0.7189507456851502],[1.3890544440198624,0.2634895519283733],[2.294483493765891,0.357530244295333],[1.9318017608497384,1.4756674513346346],[2.0455662013762996,1.9193398274375533],[1.113146359231217,0.9504904612866392],[1.798511882447336,0.21313912472816698],[2.7968828318574874,1.5487327568106206],[1.1506678011605758,0.552995219190464],[1.7710020349616282,0.7402160204666365],[2.3001692738795194,1.6664559663559975],[1.1386989677108987,0.12130016189014137],[2.501375091507962,2.399759299187747],[2.2011540250652994,-0.0822537153292805],[1.0572967854489326,-0.017210079707364878],[1.6364790215772176,0.33290733621184176],[2.404458131661869,2.446819393394669],[0.7483987982977628,2.5890020689412463],[1.5354772203720521,1.5377840514388907],[0.8215673082352366,1.853492236477189],[1.68480090315968,1.3211041219344253],[1.1683015694959078,0.7335922594701376],[1.2252145347359527,0.2429252736603995],[2.1879976009496005,1.9148077037321474],[1.183781653882739,2.157955446228371],[2.8663650991381697,1.8320746696342662],[2.8219377004522768,2.060939985104446],[2.143729217990303,1.2408511866900502],[1.6735379317772705,1.9968173352443879],[1.688032881962883,0.35361927535992677],[1.506216680460009,0.20388540410397715],[1.0922650596780321,0.6297221340131292],[1.7239569931404222,2.1161906034542626],[2.2025853366345967,2.3392077194665237],[0.6241911122662825,1.2232745406865155],[2.4426195718270005,1.4609760174987338],[2.4963042777165976,2.2930569980399533],[1.732146470680612,2.4056382673013124],[0.7376379448171276,1.8720141260082697],[1.9496315352837044,0.17622582577959356],[2.5489862283364606,2.2866587671945764],[2.9076544080368065,2.00107343699353],[1.6584690484382287,0.6811025258816584],[1.158722674321899,0.4197558769243326],[2.6793980726532984,2.470046213288823],[2.4001988579321547,1.4923922289446918],[1.4590467432791767,0.3551544006973698],[1.6118721720676417,0.14280816043423117],[1.5580768386710626,0.4219402910940221],[1.4728884307022492,0.23556004877903503],[1.5348579594909424,0.5069853180384942],[0.757411300671734,1.710035174303619],[1.243077793786906,0.23216077791831924],[2.1568069158256424,0.36186387774799755],[2.1316270077164,0.2979554941958559],[1.8107814106880227,2.5728984703636604],[1.0428673576477725,1.845958474352284],[2.135606809275304,2.314730725247459],[1.938899982040108,0.9318892124258235],[1.8533673010100888,1.9206116787494332],[1.6994847937626854,1.7401971309427386],[1.7901977313733868,2.0407874327176163],[2.408482840492682,1.6860770569008343],[1.5066421766124267,0.606964563168416],[2.186561460126753,0.2999076482851707],[1.2086289154718008,2.2203560585530506],[1.7059369958204424,1.733041524609408],[1.5434939060881512,1.7999073492702955],[1.6232825645387192,1.027955954467171],[1.9025919054221716,1.5401691454346254],[2.4278432190389876,1.4508369147053561],[1.6251097271907264,-0.004888536139610267],[1.5499984967560239,0.3971827276283564],[1.6166160468911408,-0.04682516920107904],[1.3635724714671977,2.15570268949706],[2.4994806719939398,2.21460640272203],[1.4952525062838709,0.791083309288003],[2.380503877157322,2.241748264487379],[1.54105192579082,0.7368649270673032],[2.1542799057524262,0.9228291671134403],[2.298029178451304,1.4538881932022722],[1.0445854068802407,2.4004028567914686],[0.6032708979555139,2.687945963522629],[1.6140468824492664,0.7742819177877388],[1.3297220679301218,1.6888956776968134],[1.2859479107775695,1.4976026621892162],[1.7673689723320765,0.4314852345451389],[1.7222891746354987,2.4051640239073615],[1.1925487600385813,1.4658420436812958],[2.2510315448973754,1.5749593330828133],[1.331613558346033,1.0795224478992231],[2.2529524728049215,2.2326795890679634],[0.8017542540150888,2.1993503227404836],[1.8102425427347364,2.60386819326237],[2.1392838477876444,0.43228658022230915],[2.62168663183316,2.226650693512688],[1.9725613106791546,2.9063038101280805],[1.0897824233248534,0.3969187577662737],[0.526776243178357,1.7910396539821711],[1.95215302065928,0.7698990821388951],[1.7854763148176191,2.6461721083536727],[1.8652288719482435,0.4026046870060993],[1.6288015584485174,0.5965124577916642],[0.5289513590312257,1.3263055950184408],[2.2963694980215412,2.5647468383436562],[1.404930530195224,0.4029149444400306],[1.8278021720168836,0.9092728760960261],[1.2557594897614361,0.4988358511438733],[1.9101616946175508,2.127612411892227],[1.98463053328353,0.19110145968781722],[2.490802617435493,1.6522180012661112],[2.1165845331567295,2.8605481173251386],[1.2843146374046794,1.6746217463859017],[2.089327466004036,2.820557785034942],[2.0264880167683708,2.3767708934485565],[2.745326542351371,2.9905407131051702],[1.1354818604548476,2.5913462486580463],[1.065751684841989,0.24940612787535033],[1.595619182787832,0.4836438793094785],[1.9522680452340997,1.9099281175844025],[1.4547785906095538,2.4261832026524623],[1.37856185223628,2.2574279476249925],[1.4732969021303277,0.21897878952556105],[2.67521951245046,1.3957170591866417],[2.8193725843044586,1.8247027660387438],[1.9215532643173985,0.23714037590492854],[1.9071097513605555,3.065103866813975],[1.8650792726648608,0.40896941557623734],[2.7000986286053683,2.2668870206409997],[2.1205790435655194,-0.014255463863939166],[2.0887839388762863,1.825745429321495],[1.9057793561726415,0.7617422442826354],[2.2423655089496037,0.7924694068806398],[1.8191398880371201,3.1102789028053914],[2.1317469967844342,1.6602370083781313],[1.911781505364316,1.3940508625359938],[1.1608375264684876,0.8332658949951005],[1.755387667648825,0.43191502123591186],[2.5565686119995457,2.6081719590090144],[2.675190788876489,2.2794326148570176],[0.8238876327820956,1.2130692345001435],[2.263123848417848,1.2522016125225495],[1.5918706093110324,0.4899065686885338],[2.308635909686236,1.4530952081470074],[2.3736300586907144,1.8934312412536687],[2.3067970519136036,1.8498075620276495],[1.9615176089439503,2.18523539638338],[2.6721603582563285,1.7550939227082454],[1.1734319254926797,0.8330573419063426],[2.4526673859852464,1.705242020537803],[2.7357075244457865,1.7817824308924233],[1.6393932368523945,0.01971161581596015],[1.885570969372854,0.7761936747599232],[2.5755141380816657,2.17860740741472],[1.9101019502762713,-0.014612341915704485],[0.7149369334130947,2.1727502727876375],[1.787495182907716,-0.04230584832004958],[1.0142358160444833,1.762578841441428],[2.1084648108318267,1.5585710409893356],[1.0743761350262642,0.42560175728207184],[1.45031507238214,0.7057323449014358],[0.7916484255947538,1.2057661514554794],[0.5581488127756759,2.001798989072834],[1.021898297774385,2.063678880770066],[1.8852588359833655,0.07006081759477767],[1.396723624432398,0.5360181724458438],[1.6517393845769472,0.29803351351617535],[1.329963244883496,1.0862401620217643],[2.518196432599354,1.3325077628515727],[2.079252430495174,1.864331458667618],[2.415666701044619,1.9192783059019995],[1.747992266544947,-0.03582778013566934],[2.372119882950607,0.8126553099909458],[1.5461829157818223,1.6807959483497115],[2.032959651425998,2.0310090160889653],[2.274039907305543,0.38788319698198326],[2.2336079287780093,1.2869157285236166],[1.4017304566487359,0.28360001752682285],[1.0129130969123143,1.9699764827588162],[1.6049438519913029,1.2234261939789643],[1.5011329820767274,2.2450172081750908],[0.592476760792745,1.4735274122943247],[1.6062401708277911,0.7082230251304888],[0.5941296335178018,2.68959847555982],[1.9863174022503465,1.409405630000529],[1.3050551539067383,1.533052231149634],[2.06041575000635,0.4629050436379414],[1.1262394585539566,0.16611663577148184],[2.0857170140571966,1.1941245368489968],[1.9194365571103205,0.5693148697967171],[1.9224284461065906,2.7742135971594077],[1.4185140484454715,0.24076102570056712],[1.4166633233761945,0.48169861272407266],[1.3750245833446033,1.8230025435405468],[1.5886860205242455,2.1446285667359333],[1.6172133283639252,0.33517711308620757],[1.9343958553922667,0.7323530092502933],[1.8903266665928007,0.22753247589530423],[1.3351118703559504,0.2013107712604173],[1.9857360548001557,2.4693413740392787],[2.2476385319148005,1.5762999529240713],[1.852314285660765,1.7429408938827504],[2.6486540695306875,2.822963729248835],[1.5608347320060871,1.6838796885165728],[1.7449230005360965,2.282517812693442],[2.470647818203315,1.323784783948608],[1.9026090379416427,1.7201367638542666],[2.3091757129510784,0.26382414072523097],[2.328766026788654,3.1337502472417262],[0.7469293396551222,2.0115017510323474],[1.7548482856783658,0.29625359629325265],[1.364077118518209,0.22270811229045973],[1.5417957899000663,2.011517374146438],[1.3881329928468653,2.09172279776264],[2.291337558222728,2.2343760406078834],[1.984789514155541,0.322019751211996],[1.4693611905531578,1.9864840303587568],[1.9719288212275083,0.5477197870131227],[1.7381745541523497,0.6782329525915618],[2.045250328591526,0.2769170676167736],[1.8120623814864274,0.9322689259922164],[1.4585743317774544,0.8027398276325396],[2.030247202781757,2.2581068976048106],[1.8262207452436185,0.3807762616235155],[2.04874851687571,1.5208402015815996],[1.9649375799849675,1.381734000643376],[1.787411413088864,0.20272476965049802],[1.8719733603515343,0.7166978073704858],[1.4790364610517015,0.14169601350460925],[2.194960786867414,0.30222430526256183],[2.4352471894902954,1.5827257822429308],[1.8690841991156528,-0.0014928073385047647],[2.04414454549116,1.9182729208441702],[1.9556840333208285,1.4246350790819577],[2.3146436065325497,1.5363290580356592],[1.5918997852021657,0.3309007195704883],[0.5858460795799877,2.0302347087687886],[1.6817127893527983,1.597587742007839],[2.3883664542459666,1.5007191702051639],[0.44212724992854446,2.2008590020744467],[0.7143407766011991,1.839920630082466],[2.238096868823111,0.3036935914952257],[1.70423631569833,1.5903028529078262],[1.564643994517379,0.29454787769544266],[1.945773249503073,1.8934047763086082],[0.6507365765268146,1.7633351226138239],[2.376916197245537,2.6613995178791665],[1.6355876016600037,1.705932582854602],[1.1716002171560833,1.8517689660935246],[2.631171311628517,2.807285403279791],[2.318698021289734,0.2729380929576095],[0.7689646424385725,1.2808886751076813],[1.5677808411478646,2.0423237062580197],[1.0602283350157702,0.6500322660111082],[1.4498568405528434,1.152497181671078],[1.520748924509046,0.7483704890354059],[1.7092800383128897,0.4790424755789182],[1.205164171624121,0.7368596667155412],[2.689632481515061,1.9652118811776846],[1.2841268571183786,0.6966584306826165],[1.9522294140539127,0.44863644457833407],[1.6325824718949642,1.603511342198016],[1.9187719942107,0.4500106594151333],[0.6559489065659463,1.2533278944842547],[2.0527103853358923,2.117804083880796],[1.767615531177242,0.1392129187106802],[1.4088688707175607,0.9709317044063817],[0.41648552410085327,1.693177016912865],[1.8343367974831852,2.321108425756041],[2.2326795507930646,0.6644136489958243],[2.038271843408418,2.5226967012181776],[2.428290980074886,2.0688659259270743],[2.275161175652887,2.211507579204806],[1.5299049383055037,0.7364638694669068],[1.9923151595547433,1.4697911908725727],[1.7224992119253422,1.5429853093385222],[1.5078164397078713,0.13353528188713726],[2.4174605531207325,1.9206431350872295],[1.7773825492512367,0.5563981933555419],[1.57227291614115,0.03804048278541128],[1.129352867267781,0.3515199094331325],[1.4989406796410933,0.6748718529876945],[1.8070035612741626,2.551981084254666],[2.1923721487914554,2.7294403786543664],[1.9134652667410994,0.3572082053272665],[0.9938115682953356,2.3627191949382915],[1.8622413726153746,1.7150410253408839],[1.7375533994676373,0.31635532816819534],[0.955496701364863,1.7359610405566819],[2.5803417584969868,1.4526661647942964],[0.7332350457130478,2.3216100809129703],[2.048311275280895,2.920136739474623],[2.387786462876472,1.8854500954791256],[2.108447464833902,1.7246800284959556],[1.4653650352229923,0.3459110076478292],[1.6117473000580462,0.6513572684968809],[1.9751268233767647,1.9884746844060501],[1.5106804192696397,0.20582523318707446],[2.1112518747272797,0.6340593195560348],[1.231970401097318,1.9226680071334061],[1.9348668446311916,1.8733266334995968],[2.8385937762913156,2.2248260922070853],[2.196684229410619,2.107637125550066],[2.000841455015178,1.9561069456511178],[1.1285122045555807,2.0811143329749022],[0.6317843069119263,1.2092928960076477],[1.5955875772096098,5.325481104315744E-4],[1.5509116926244362,2.456712067624546],[1.911473355150831,0.6721549540769058],[0.7433284998350291,1.9255232332655197],[1.7312576853072104,0.7925265253769095],[2.4973218685574725,2.3874855300228686],[2.030745376351314,0.6913051536138745],[1.8164276985920187,2.769846857453557],[1.8830873589142243,2.5915809044300757],[1.9037832571244548,1.5620687146829448],[2.0426441163650915,1.6453729294873343],[2.4199004325951714,1.5672101361760564],[0.8820845734172893,1.4332870008707248],[1.0962509033539525,1.8408264986073903],[1.5684404719791094,1.736704320480956],[1.4085655906406525,2.172459406514729],[1.7296008107605532,0.8670722139836069],[1.8955483015100991,0.10021453427205651],[1.4578789671161267,0.37854581323985537],[2.2491471921295934,2.095368144102996],[1.6516933983773172,1.5056985334492152],[2.770601847299875,2.553971458225219],[1.4551910521097635,1.0810394613919523],[1.1917376893755305,0.00645754089359285],[0.9865884964822783,1.3058439340869388],[2.14731907323033,1.9063062039961558],[2.2013085219033512,3.045426440952231],[2.2641441276730094,1.5033188323711482],[1.8224837307555952,0.2764711323030943],[1.4768752026146954,2.508266641478061],[0.48761172373327943,1.8920380945570179],[1.9576952342843335,1.5589042313190786],[1.40802622471461,0.327653780842028],[1.568489456725681,1.5674023834400246],[2.12845211075327,1.2476335445484628],[1.8304490844964545,0.6569156467722077],[1.1885998471135126,2.723258009586571],[1.022422212584393,1.711898663261028],[1.507105787306805,0.39612201969281113],[1.5342667691018204,1.8825825077356204],[2.11795435297303,1.5841942083462568],[2.223391221265508,0.5503663710317368],[1.5280152956574162,2.2496050503075775],[2.32663406327589,2.969955995018847],[1.3645025916248854,2.0507027993479023],[2.4976324291972527,1.9727299497512838],[2.3003792459844257,2.5680839312344785],[0.4499503444717807,1.219844300892582],[1.1742036554192952,0.9066654339892444],[1.1080792762771627,0.7364579599110919],[1.181553730835869,1.9144251585058742],[0.69038974321669,1.9115219010015752],[1.9583843711843705,0.07338463997752764],[1.5280370822321212,0.3763900959194222],[2.325170261116466,0.11013491922022767],[0.982548652855979,1.8601898347811567],[1.8510704017783972,3.20172292773983],[2.0615564797052013,1.504995006033114],[1.763836774748837,1.9062696421529748],[1.918027372192272,0.7360905760946929],[2.2567623286912086,2.028479632331679],[1.5343961917543378,-0.07184280298822032],[1.8700476363028762,0.4286176090436862],[0.4177846226744991,2.184942374395244],[2.363529618455239,2.726355951126276],[0.5470245901729164,1.7443915922439759],[1.2330888497452792,0.20760954827028388],[2.075635242998503,0.0784367894339929],[2.504215535846722,2.5252744293331006],[1.97624465776116,1.7974656426844091],[1.172326735335635,1.3080249248068874],[1.9612157256771046,1.7141102885147548],[2.4355880968788766,2.118768923690256],[0.8758851567766024,2.021099944843092],[2.2412089249169633,2.6826425924097794],[2.4470675077381565,3.029067963425194],[1.1150180048998142,2.162708003996826],[1.645180885897641,0.716752507762577],[1.9527557507904987,0.04011308497944821],[2.450760604749795,1.6254991913232972],[1.9077972081574281,0.46393672976954403],[0.7756337642989983,1.59019468452089],[1.0788773896215949,0.8130694459186586],[1.3587210614450576,1.8332826542496348],[2.0299947364298774,2.569376817484246],[2.7355782968567417,2.932470850541386],[1.2450600730599624,1.8268342117380272],[1.1952416408578859,1.31235388883032],[0.8523897060551876,1.6708634660368653],[0.7093231519126758,2.12748010850719],[1.8339472685952516,0.3626926237951439],[2.5311863323600186,1.791950836881142],[1.9376088744408868,0.6875178046054813],[2.315171689403324,2.129817185332978],[2.320005275059707,1.8818192354400871],[2.272002181880575,1.4288864846237304],[2.1058299287817057,1.6908083925150614],[1.5509968093271829,0.4296408800503717],[2.3560551425420644,3.0947904270301088],[2.711281938555838,2.3219592842673205],[1.3590685335891317,0.5753653001410023],[2.7163602568021936,2.1603939452945227],[0.5589072721767393,1.67382505078029],[1.9794596556255941,1.3143599340850882],[2.460284263918286,1.5743263047508682],[0.8156794462980742,1.8395283341734752],[1.8309502493404275,0.30551636467213616],[1.7346056516043795,0.2691569201176719],[1.5262902750851313,0.40915572932342403],[1.540424495280368,2.090596754208541],[2.0801959943437325,2.5855001334539356],[1.2717630150747588,0.27489099643521786],[2.0825535824472774,-0.11122982288967875],[1.6048324939193757,1.069972995791431],[0.8744166578757879,1.8640210153495071],[2.284734718209986,2.0519862661214243],[2.0832125489709394,0.5383253943757803],[1.9269541124340592,0.7497102751525611],[2.1323430981778486,0.49442021711934825],[2.0677252639533483,1.4262294520483618],[0.884521861253086,2.113728051610285],[2.390678175232369,2.57646713230128],[1.2169103256553573,0.646354872684098],[1.4566459402063217,0.13115033866907777],[1.9653206211336625,0.8165716528428086],[0.7926107043592895,1.2340236965156672],[1.5849371297219252,0.08631254630800977],[2.4818640197224147,2.0528134363506494],[2.335221896379046,2.168003923165601],[1.8648572091583078,1.5070089940350107],[1.838893971679815,0.7014914535612086],[1.8261982239713703,1.672310253851335],[1.1819852052737956,1.3691197363184435],[2.3644128608943857,1.816983992870326],[1.635374465822517,0.7725187669224067],[1.4308948103458192,-0.045837822177475895],[2.2778993898724558,2.5361677105419753],[1.9608863082559345,2.162453281972291],[1.5846320844644441,0.3627423919397519],[1.061167936883792,0.6925207899285281],[1.8014756697662666,2.9967884413045764],[1.373503350482364,0.23841949696375697],[2.2933432189339826,0.509863119214131],[2.1632962060661884,0.3492044874528145],[1.791176783649701,2.902539205446501],[0.7273477754420413,1.9544090860589964],[1.905464636452622,2.41595491757207],[0.6964371934712228,1.8455760809290527],[1.3417506057416067,0.3727943190381966],[0.975502369227926,1.8814551926529044],[2.122487529433595,3.1290089210469745],[1.8296614870820842,1.0350561591287928],[2.363155007852781,2.8265177123292946],[1.871480586279622,1.6341097572935017],[2.698141601268198,1.8011120660577085],[2.2895197999186294,2.794858213533935],[1.477021020735025,1.0479767316872435],[2.415599036165851,1.553901747897899],[2.4645969885321244,2.4920884776364045],[1.9141304136458306,-0.16645886872091076],[1.944907664616645,0.07507359293172344],[1.1445779849392226,1.6504214352439064],[1.691934659545252,0.6584546008477793],[1.216019146513385,0.2615570575584658],[1.316328427694579,1.7790189299558292],[2.35702878633515,0.8861066616788812],[1.234674821329702,1.7982403296499032],[1.021680828612384,1.550961623472884],[1.346175508403263,2.2002644120612223],[2.080870790014678,2.9842315086484392],[2.720490924322267,2.038176316338006],[0.42558786647344127,1.5386824913062305],[1.5316132965219698,0.32190111393259213],[1.447729555970223,0.7952062305385784],[1.6441752304173285,0.3921499676467267],[2.1389536386293226,1.5607177591569192],[1.9918881967987498,0.27115638204448356],[2.3287096342875877,1.7097144124798884],[2.132206992259795,1.4566662104848276],[2.6474234787340385,2.964036091422551],[1.1006246489432807,0.14554681874388065],[1.9636951574512937,0.16753809977682044],[1.2857502568456534,0.28088757796238895],[1.7057699777198496,-0.0010565692100273916],[1.2870916783554143,1.9419502294195956],[2.440291541159909,1.8625379055153917],[2.3668327113208814,0.8566995268532234],[2.0186422274275917,2.9652383648440312],[1.7561513719350377,0.28334306977330403],[0.9153058262607164,2.243985266438337],[2.0904754180445524,0.7658956748731974],[1.7692299929808826,0.714655386247545],[1.2189291311295576,0.37234160887720813],[2.4469765627412077,2.181295949710191],[2.46001557919843,1.6941515598360875],[1.9112409560270565,1.2464241008557746],[2.181052802359411,2.244354744357696],[2.2485947570817832,1.5969057232191703],[1.6842188225850365,0.3456366205183643],[0.659050308528428,2.348817701517853],[2.0126154568335988,1.6735534269915657],[1.6242112828717556,0.395838894064242],[1.9630792858002084,2.3350052943385604],[1.4973099867738675,0.4146959370862634],[2.2092477169379374,2.3321553088870997],[1.5924180503049916,0.14537572198511728],[1.2996287239594762,0.288814488178718],[1.2745590663123199,0.49913579416824605],[2.0625790018298416,2.02285802125203],[1.3894101266840593,0.637333661163322],[1.5893909033939364,0.8722411910557377],[2.1487260232503953,2.3266017121532854],[0.94929278084727,2.2996619476971563],[2.60094568630236,3.0255231097912403],[2.7514333564907707,1.6384083689326427],[1.5955347101873172,0.07211473392221712],[2.293103342469256,0.13175914192182436],[1.2585322279520494,2.281977242451935],[0.8342314036874025,1.3110094070796223],[0.9831116484133691,1.852452064279484],[1.7145765094542584,0.8874425493371307],[0.7810098455668341,1.854598529637133],[2.173028999245349,0.3140718439420582],[2.9173573218245976,1.3653302784520198],[1.4955455818955798,0.8044493720269041],[2.3624705806923503,3.196633316833296],[2.2685084100681965,0.6587964766229552],[1.9714132278602303,3.0640413722533664],[2.164772734019844,0.4108232819364753],[1.4089520940535218,0.829186669918525],[1.6473957677861604,0.37523418314037205],[1.4650829031036778,0.5684630647587365],[1.8525450527631222,0.7966670099798867],[1.7156108034137492,1.5340707998068366],[1.5971659681362784,0.49608074731533347],[1.966867275262546,0.4952437370932862],[2.1459130215521025,2.250496462236327],[1.5389648081858542,0.6179305942608345],[2.1336246212638192,0.4321373682226416],[1.8632296566959767,2.3197213851106255],[2.725471844730892,3.1760772847820795],[2.6082415338699367,1.494872116904951],[1.8986331740538454,1.6755216416608412],[1.3601429026504404,0.6928618218113769],[1.1722422195299647,0.3058400069269738],[1.514391208518632,0.21270449939993763],[2.450335513547701,3.0979970350926322],[0.8445002797881038,1.485714158796348],[1.4045227392356099,2.3069066318581095],[1.6550995280421184,0.9418578476487159],[1.721596504689734,0.417518956859119],[2.0716734065257354,0.11784616824987704],[1.9065570910461234,2.0024006166430097],[1.2901433918190803,0.02200026150100287],[2.014452126863833,3.0099384094046115],[2.672704592534055,3.0479304765197264],[1.8783893272506527,0.853578455219998],[2.458715330673106,2.757334255328602],[1.8819290068234955,0.8514868645730129],[2.236142199428577,1.643780539739077],[1.5723738161547953,0.04731019228930522],[2.032030223058702,0.37946904728253006],[2.214022837171233,0.18188571284332777],[1.8269894613004392,0.856995589697844],[1.8344817689612154,0.018883261116379946],[1.7257135186676869,0.22815685634514482],[0.8765408107188712,1.6303667997307802],[1.792249624742205,0.976336945004831],[2.2990022526880978,1.4045938270626435],[2.1959898179839383,2.174477342977385],[2.086515881187559,0.8722748020019452],[1.9363672438909796,1.28382893559466],[1.8154055904003008,0.6404381913387526],[1.9481967455527562,2.277822083125444],[1.847261849207453,-0.0730523595159942],[1.6101383444597075,1.6728523888304037],[2.241796815449603,0.09294056237605786],[0.950358034896627,1.346085482310183],[2.504511865564065,2.9161955099807195],[1.3980393635940076,2.1361955593465884],[2.278592402834278,1.4517657547115852],[2.025620303757691,0.31727997104573025],[2.541191583753773,1.886575412281243],[0.9981731495711746,1.8962576948828076],[2.1776627082729667,1.5242434124666728],[1.538951520568942,1.031186605866531],[1.044008983576521,1.5781372642874487],[2.587606235729132,1.7901207556777434],[1.7492474589545102,0.38652413323485435],[2.199102095202963,-0.08069995781628803],[2.416033915082883,2.2026818681136264],[2.23836325386496,3.126543180512476],[1.8053531621694257,0.0895059012623739],[1.8939688145046891,2.110680692204133],[0.6705182878087732,1.9297191600857233],[1.4021134661609782,0.7903457407183185],[2.257841576046809,1.7356128955437473],[2.680371194201536,3.119155906338251],[2.0497896421789203,1.999248239149408],[2.1682563508841026,2.5788813710274407],[0.44724706160657013,1.807505009071304],[1.8834391194248346,0.7092711201347629],[1.3135157963205228,1.8897022588184527],[2.311756521014582,0.5495082559209891],[2.122221508708728,0.33605089696319235],[1.715063654432147,1.1647305007169975],[1.5401180192266724,0.20886027923323291],[1.2161592631870835,0.21046982182028207],[1.4487209922391073,1.8149382363200073],[2.033739433173629,1.8727276231241916],[2.0906862541196385,1.8065493074649825],[1.8308001766008972,1.8246509379825404],[1.7178497705874665,1.7473303120170347],[2.265741410480657,1.8471775447460463],[1.4771831083861366,0.3096358067334142],[2.3079748495323713,2.98645778514977],[1.2005149761741865,2.708791189434044],[1.8850020487256853,0.5956912215347002],[1.7512449471362954,0.16189391599045266],[1.5812422762472482,1.7584534699339582],[1.149292551194908,1.930072949251505],[0.7510076546077152,1.8259439160840896],[2.086449261437269,2.2626636146498758],[2.249445542514609,0.39078438166176377],[1.9406756119803157,1.7806952500451934],[1.624882855827643,0.8637394091079968],[1.1636634815788023,1.958708657356114],[2.729379800503593,2.9562288762675633],[1.9458376629685057,0.6204644518910652],[2.366307711557012,0.9402528525815043],[1.4726039469519216,1.9483063313016884],[2.212615649874721,1.7761578383763799],[2.36518874150548,1.7708500305241532],[2.0108952042976243,1.9634434724784153],[1.4413749112466174,0.31418292090866673],[2.104155854046956,2.1373679360371756],[1.133379301016175,1.056209462672766],[2.1824749265912042,0.23047782958288165],[1.9270627677766052,1.339800809890007],[2.6162000891246207,2.863121853763495],[1.3546353504270798,1.9583169124726574],[1.5668311867426832,0.25976141764091654],[2.880200171928764,1.9851517278385684],[1.9387624583860918,2.2546762224861],[1.5446624932532,1.6368607951476228],[1.7078338956291796,1.5780408214394077],[1.034026586623649,2.0316174759898646],[1.902614918958022,2.9654995170475122],[1.2051547200016652,1.3871295118765672],[1.9704263244734128,0.6609371083342961],[1.4748579570236027,0.7813263104209767],[1.3087943654156156,2.2143731872625425],[2.386044204955256,2.2403408916828114],[1.334096893581202,2.2604748564978827],[1.7997078148995396,1.6465093589891846],[1.1745337240679814,1.796574801999338],[2.2633301210688677,1.5852151662938687],[2.6273122367876387,2.595232487430589],[1.5463516704381717,1.8396406581679399],[1.1245326560730269,2.002455013783156],[1.9404827922095105,1.682858196044822],[2.6292800378722876,2.7406132943161245],[1.5072178250231283,0.43750906240396503],[1.5373009491175864,1.3954590885266076],[2.204948781352565,3.068284950314254],[2.287806077376599,0.5635334832512754],[2.1152322662913585,3.0150825223948887],[2.1947298271520266,2.393557113232804],[1.7496685478961531,0.6870949730103826],[0.761057333758011,1.6137750943181792],[1.705306066914583,2.4025993519735835],[1.8846467847406205,0.5923689149325834],[2.40281052011741,2.1769672828875084],[2.25557759341899,1.879681736437064],[0.6511839072977883,2.0249783825122467],[2.433827184851417,1.8379846975679341],[1.0986660840636455,0.42422458257668993],[1.7921921600850972,0.310471855777978],[1.8857370080574043,0.8022366971311484],[1.896918057532884,0.36856223956228196],[1.3699595887933254,1.9185481466028584],[0.8397464906050569,2.6635524187165647],[2.014123144935634,2.180372263724078],[1.8589590371930012,0.076359690928132],[0.8263696227044686,1.3021476936647134],[2.0824407049713654,2.2127485198447374],[2.2559570576812127,1.888931710479747],[1.2120467592835795,0.7794646805447503],[1.5974594018655366,-0.06899798781180622],[1.5155643223863389,0.21845145965196522],[1.7433068297808776,0.10066983456564071],[1.7866703452019945,2.4257150638536755],[1.6437946154581933,2.315474129842109],[1.880734998121738,1.6416505461614885],[1.662300072628145,0.5766048789928315],[0.8821999093404135,2.039177976551846],[1.2869967587556093,0.39977443577329774],[1.6426362035694053,0.11845153498810734],[1.4847311626427278,0.29987670729463034],[0.8785194363392684,2.1325836962072167],[1.1784333287038082,2.3622197025730496],[2.1628586916669104,1.3608077528813058],[1.5390227782244912,0.18694252385777055],[0.7548735872335606,1.8358979888866502],[2.3058030462992383,1.4889466046346467],[1.7388794159861527,0.7988429741789658],[1.5807197281820646,0.6435722353936705],[2.504455329106918,2.197167677368755],[1.577506885185013,0.5484893242889141],[1.8730032057177353,2.6142365961476353],[2.8636380218610538,2.1053678772896074],[1.4803741917960176,1.1375558946738058],[2.7364220182803516,1.5496086993958076],[1.7718105888765328,2.751841566720635],[2.4069686216575215,1.7517807978157776],[1.9436484145921056,0.07862897187076567],[2.2724795788107848,1.7957253001899849],[1.748338105544133,2.4069886743597646],[1.0374543768073163,1.5404029425496688],[2.886856341159316,1.4383686503964848],[1.3376299739398072,0.6941832359687915],[1.3929432105711237,1.173470070353984],[2.8871607444173497,2.0023665215306714],[1.5376778720251543,0.790441829586926],[1.4178953824575302,0.5274879227918489],[1.9723637383701265,0.2675610800240231],[0.4186896251650989,2.065934346741761],[2.1030533316677893,0.08136660987626543],[1.8465311052252456,1.5687535985817722],[2.0377880266420383,-0.06289600160745235],[2.056779858542371,1.7621664436513254],[2.2981966551901563,2.7292180399681905],[1.508451421589767,2.124211456753893],[2.317175721737034,0.8273033812879507],[1.250070279615255,2.224378070816475],[1.9003241047047226,1.9811672428925062],[1.5036172909696235,2.719461497982911],[1.0569300318159225,2.03734823912352],[0.999046593911095,2.3935995252397317],[2.3203585318090947,1.636782049292501],[1.0775014473498135,1.5049286696015312],[1.0158992493601682,1.6581473885796565],[1.3895147442303857,0.23889572008196736],[1.6450420410181215,0.40949678978850157],[1.7416525759184123,1.0891456636692785],[2.5584022383278833,3.0613708836070286],[1.768087043535536,0.40458302027332194],[2.004455328533968,0.036922155820031444],[1.8254542412003374,-0.10882764370308462],[1.7337184891236286,0.661664488541615],[0.9288447638648963,2.2015539259701726],[2.299452839937857,0.37260155988294397],[1.9939547916547764,0.6445581373365431],[2.25773741886694,2.9971187008256477],[1.1711663108513588,1.634318322688336],[1.9219803142165666,-0.018169094030000554],[1.0949488690845857,1.0996811345384658],[1.8152511426894635,1.56436803594641],[1.9808498417316445,0.14853487125856957],[1.087710340213996,0.7668683628409415],[1.5492091040918523,0.507949206514135],[0.9723577501569222,1.9051410632103356],[1.3273708348321214,2.0750012866906937],[1.2047230732318697,2.0631519870276023],[2.90793499365232,1.6709429484167133],[1.216321913239517,1.1416991150449798],[1.565883175755788,0.7796396695393154],[1.6579412711326944,0.34788639579185376],[1.2851177100923357,2.6233474764978357],[2.431042979863515,2.226467722509524],[1.7933138040456649,2.022913600294114],[1.2063957650308081,0.7581791783160329],[1.5791485965398566,0.8419297461655816],[2.151338037311396,2.251652505015177],[1.9451471362064068,0.45634683468317705],[1.40872417302022,0.688062211998459],[2.627455236897203,1.9881694181574847],[1.6211533059781442,0.9273961025172405],[1.8110461891774867,0.7003377996512002],[1.6308013395845489,2.0755801736701733],[2.1054240638287642,1.6261616113469133],[1.4918072046123483,0.44287229300448216],[0.8717094861885486,1.2611632539107158],[1.165977489683332,2.258137872233292],[2.3850257923434808,1.349210326541859],[1.4023177697621287,0.1732065536694145],[2.0451240861329265,1.963651129855375],[2.2245948788066374,1.8094317286014785],[0.8806302855382552,2.4659860574404],[0.7413770163112469,2.297861193799656],[2.3319742265207566,3.0272159570212067],[1.5952085290225564,1.5604640752712147],[2.0102773005860484,0.13067330082661976],[1.5701934324498794,0.696485114077949],[1.796393146479116,2.0766861343333525],[1.9204226352158986,0.9242963827638596],[2.1464580145628487,2.4609363896094685],[2.441777290545925,2.033911085055679],[1.8169973055982365,1.9651455661323847],[1.7427842518771293,0.35680329972175284],[2.2816349379511682,0.6081584400256762],[2.028976721448773,0.7763531399611356],[2.3842532939512426,3.000359962637528],[1.3855715351822349,0.2062814004665029],[2.507228370059979,2.7883650381177776],[1.4478754873182638,0.3293765826815124],[2.2588636744164523,1.804401481563347],[1.9498493143547582,1.942327266795194],[2.7487865101439133,2.0545596669115485],[1.587573755208457,0.8095045945285352],[2.1850999034823055,1.8312822418355346],[1.9272374895115192,2.5947472830219986],[2.0592103841645275,1.562208293936667],[2.5212084528246974,2.120733037505888],[1.4539463598144653,2.1285203171618265],[1.6860736426651348,0.21101695948862187],[1.3786543501743516,1.85715107026107],[2.3091419000299065,2.8410936375635623],[1.7917034159060607,0.18104297826846338],[2.1253686898546276,0.167037228542941],[2.1808046688492118,0.5427092126764255],[2.20258805578617,0.7451190676229197],[2.1499067210869485,1.6505870288294529],[1.6860924422556325,0.7611350023401133],[2.001660351940364,1.5384781034738957],[0.5994054629716903,2.556799171652644],[2.459496443129505,1.2315737081452096],[2.240519633824277,2.895027215835241],[2.0853371836007577,0.20977476022213537],[2.0399688905095177,0.5300737264595009],[1.6928330680137313,0.7789502243580553],[1.53685249935813,2.053453009767481],[1.8571273366666312,0.8404466584442913],[1.881317166901554,0.2956952321849906],[1.6885119753812239,0.6086798808350877],[0.8638707786890327,1.6408356468061165],[1.1490086355964237,1.4866658965312072],[2.1898664407787924,1.490151349086309],[1.770596716933695,0.7585799310651472],[2.2701283580599028,2.9778167280306747],[1.177079649080567,1.6675219469177003],[1.6029571151603121,0.6939911384031445],[1.5081440319935617,1.817973512572555],[0.7264119635173979,1.2646749336049457],[2.889135774399647,1.3611294600393755],[2.297408110038567,2.9731675507259396],[2.263008744717982,3.089094306057228],[0.673334731613818,2.705364175704628],[1.7931936938675306,-0.06745228477547727],[0.48176161587537314,1.279000272425983],[1.098878105910409,2.353099215703792],[2.279514015432265,1.988179990876223],[1.0595819638684802,1.904211744028693],[1.1840226094863242,2.5849627022198307],[1.7306708586858899,1.133103731135114],[1.9406497573329817,2.0031968389158212],[2.158576411575621,2.067927578761253],[2.0194949996696154,0.6176517824412215],[1.9833871354745316,2.022844350536374],[1.7427811053688043,1.5730280556958456],[1.406817638597743,-0.08367754576650666],[1.903727760441761,0.2069261939934024],[2.288154695761063,2.147444065511907],[1.8249564261819178,0.6702528451396684],[2.630791889024505,2.3818193018017073],[1.6071159652194713,1.8362095669164284],[2.5586179937647344,1.9892244737533518],[0.4348531855486738,1.3143265703671618],[1.588491061804791,0.33511136000312647],[2.324445852377671,1.4471158214072624],[1.0767967261927494,1.8296982752062496],[1.7307904868206778,0.05162626237488854],[1.6793542133836332,0.6680515862337599],[1.7808061477430865,2.509236718669501],[1.6095510754116944,0.7456078072994099],[2.4557395433075575,2.155769186681354],[0.8778967605239145,1.7230076651152313],[1.3672539526679777,2.035720335712984],[0.8471595805900801,2.405803869019975],[1.8223252188997257,0.46414734729518636],[0.9657284497833325,1.991900606299386],[1.8108148360823642,2.120560592171789],[1.9517725919445086,1.572442477151435],[1.8185952032299812,1.421309118354279],[0.9619428499648348,2.0857837625985094],[1.9552687103070001,2.714160615882551],[2.3536836384584667,0.39744307491507413],[1.832009351747057,1.1751862460406242],[1.7236170264293516,1.6506075991744091],[1.6577111513385336,0.2599385016001945],[2.7712298514849762,2.2528948330352327],[2.391959603125155,2.1529890098890103],[1.7288226415937133,0.095363523695837],[1.9116861072127787,0.9898362690069311],[1.7018072474841324,0.40078177317676933],[2.2119991752646424,0.590157754498054],[2.225912779347011,2.2086827628270234],[2.2775559861425827,0.3214859634110394],[1.6354713787811765,0.69667768787284],[1.9333180654402793,2.1395384703966442],[2.0251033430069776,1.774538333382364],[1.8386998680550488,1.700412752025073],[1.4071609403234686,0.2433672783989107],[0.6842109390704136,2.2957344718036237],[2.13218374775433,1.714096516042002],[1.1526178807309981,1.9576808944561468],[1.74138420612391,2.4044589482745264],[1.6024178943411678,0.37326683510809744],[1.4515187319351628,0.7988765208948718],[2.682280940401336,1.8417237706618],[1.4683021933211582,1.9754598326092558],[2.2060831213681666,2.1601429766793454],[0.7655465496355824,1.3846225356221402],[2.8403111344050846,2.0430898405462026],[1.7670987035116772,0.5703628260860126],[2.183741781667345,-0.09268087191670837],[2.3037468280268323,1.8797658015135605],[2.0245660818426208,1.799234517939316],[0.6067883277215422,1.903404060456518],[1.696622837179142,0.8332134267998637],[0.6963893414224197,2.3529157738176982],[2.4131883196173693,1.5506822842186425],[2.447098415781115,1.447414330769241],[2.4999155648717912,1.447225739447658],[1.6976480802687117,0.7477577728484238],[2.6614069435951357,1.4139305533856743],[2.0105534988225564,0.8018753548722093],[1.525207765830203,0.3306172013973213],[2.2010783917751047,2.398538485321076],[2.2517244260810427,2.289058252971775],[1.0442817195144087,1.68664126808382],[2.455506788880685,3.1224600409427046],[1.9242591005007772,-0.13632599718591532],[1.382056548187427,1.2308862357891084],[2.1813485289970855,2.863408434621389],[2.271143074845512,2.4041047387351204],[1.7794587528339902,2.2752714902106597],[2.5117118626180845,1.8322775524642556],[2.150215626530377,0.8205359154823283],[1.4237558215861452,0.06603533363023606],[1.9617316512061416,0.7965718694495415],[1.9872757726381192,3.1803431697198805],[2.424597698353097,1.8296688308217703],[2.123018378490976,0.35585721608299337],[2.016922054422026,0.7095476739445999],[1.2684112675857344,0.7916443524402482],[2.2154460128245503,3.1804826899995415],[1.7562152733952134,-0.06273252833201903],[0.7505695675316866,2.717601270725737],[1.1790775310214303,0.3597014858620651],[0.6560587693044232,2.0703482098421437],[1.7628179409137459,1.5172167565195367],[1.0801593160694174,1.8612362609256856],[1.7966405090422746,1.8244606753503954],[1.9426444567656467,0.28031331945086435],[1.3289323832037114,0.1592742303569714],[2.3574032034216774,2.1223085141605837],[2.3944118703691903,0.15980079801104874],[1.552273022194361,0.3059954808912171],[2.0433904609017057,2.0649001145319286],[1.8745744344112594,0.3572568208713254],[1.8005701678963884,1.8451057589762079],[2.7316137918123555,2.942149028088518],[1.3603493204348278,1.502112966684101],[2.6005921538456773,2.7551870088214403],[1.9654594995308492,0.19962843265728536],[1.7466843278790405,1.6485609707532727],[1.3231025466747135,2.1460111170611844],[2.159894787481307,1.4215255530271746],[1.707084580966039,0.5976432017078365],[1.660402963262053,0.2598285499659082],[0.4259939772508968,2.182992584208189],[2.3548990686054543,2.1615272018180294],[1.4690089116705987,0.5455663243358708],[2.3682579810094535,0.674619317422053],[2.3206669487106564,2.308779105680493],[1.84064007456618,0.8050849571992266],[2.720671202733947,2.176192577543833],[1.9170694448607,2.096788879924798],[1.0306030189637974,2.282332083751261],[2.095150916252341,2.229918109425264],[1.9116836731367814,0.9172982981882746],[2.142015139942667,2.558875963995779],[2.1447466049505146,0.8260304643072873],[1.428289087651594,2.5259583718048884],[1.0801966151732763,1.293787839498656],[0.6768656784559439,1.7759811464739985],[1.1102732748424478,2.2862317187992405],[2.79301052633883,1.740750697862833],[2.0733834788488,1.4671820966961078],[1.8170668426752896,2.3071446957046806],[1.7323423575647374,2.0066966152896057],[2.8533731076193605,2.0306890272572122],[1.9829762581772306,1.2761382888971404],[2.235774081463102,2.7812389406401867],[1.1724561497170694,2.5696908944577013],[2.000003795404055,2.349039872138011],[2.914983453470412,1.4383801620449117],[2.199045185756132,1.2876947435411492],[2.2763053110627647,0.5110126709595686],[2.112971678763235,-0.1520495407198008],[1.2608898457117985,1.1745143061087937],[2.628196311377799,1.6200542718475877],[2.162434623452643,0.30186039038116874],[1.5483026888317817,-0.008522440476693816],[1.2145695498285414,1.5396131444103902],[2.3201212642884927,2.0959649357513483],[1.6842423835781895,0.7851830043420829],[2.078434615451049,1.6837777831751928],[1.3527543598337939,0.814840978432218],[2.2432660517593526,1.5171686254169234],[1.220816657106357,0.39233637512179287],[1.4684392125423193,0.4292441237159915],[2.373059739699391,1.938038455154572],[1.2225395528469694,0.17277281516876386],[2.67439931886523,1.3984001574341436],[1.8066728217222878,2.7122931355168207],[1.0794071610053768,0.2594249800154671],[2.0761068868638337,2.7684749436081026],[2.0373494036874504,2.845117129644437],[1.840665595203188,2.0347808322674683],[2.756963648448404,2.9329133798544587],[1.2021530690314979,0.20678661053394531],[1.490801161771052,0.2959569646277749],[2.7867306956560483,1.90617591347348],[2.4690765094246494,1.4561439701188414],[2.1074064663145204,2.3484400202941065],[1.5410029661189468,2.3822428020136903],[1.015340224723705,1.9545601945100726],[2.734343828272537,1.6266758111642212],[2.0824752775855533,3.1251316519332413],[2.2712785579163173,1.8766599584284145],[1.5998594734316023,1.8475104380753928],[1.1360377222323423,2.363511568835371],[2.293054196253219,0.357305882008618],[2.2083283352203367,-0.013246083097320671],[2.220883924361657,2.9389922937491972],[2.0363887407004873,0.7213780777274361],[1.550965652519671,-0.14448973005197252],[2.368605578236889,3.198038158486329],[1.9399997764739796,1.535696450473176],[1.609372724753173,0.11954058158644199],[2.656736697386353,2.1355425646183717],[2.0267965343368495,0.6898749079070146],[2.2425798651406237,2.2285759352079157],[1.1664443798005624,0.891935387678086],[1.496442351228404,0.6284436157236517],[1.5164845269413458,0.7321682672067892],[1.0346819182332379,1.3231213526955354],[2.7069399669867558,2.418710145244823],[0.9349120854000238,1.9617667498345335],[0.7237876127217993,2.4442899528703292],[1.8111990474188429,1.5027794408946296],[0.6465791850193847,1.3593761610306445],[2.420107932064496,1.3704351356978717],[1.3210965355894373,0.7728181540372828],[2.2620656543735924,1.7808703915046582],[1.561440862838797,0.7659263925297907],[1.912898528485509,1.2910221411895688],[1.1118128041811017,1.0505679986193353],[1.7823056376730648,-0.1269431272212791],[0.822637053708606,1.626792676478995],[1.52866590687275,0.533289658442558],[1.6440095994296058,0.4289375142163696],[2.219969403734487,0.811245883891757],[2.347185935845752,2.205798739356326],[2.3279755469712398,1.8621709082475753],[1.4207146516412705,0.501532719900637],[1.408585313319096,1.9265155294708656],[1.9593280568751723,1.6457462443181918],[1.4642362237514424,0.27167443004325786],[1.1356003611040524,1.7978999115579848],[0.9046492472322004,2.606014262905911],[2.7461472158897884,1.5069740527657163],[1.6456691035929891,0.3516040776409799],[2.1672849689007343,0.7606214403446112],[1.3842930219865028,0.4881700143294525],[2.028822652160675,0.5838581123540938],[1.2331258659516133,0.4066646352254901],[1.3215101405314886,2.0030829774754166],[2.272045524551668,2.2126414067990012],[1.885053906208345,0.920755985613365],[2.4673398097999453,3.0959306373904982],[2.02838401134385,1.7790747840301266],[1.2172364683017598,0.9531204604898419],[2.192033321784293,0.6273454602646884],[2.86061569303703,1.525485049173939],[2.3273733841844555,2.3985875690697664],[1.8993767294552695,0.8815833993707811],[1.3542346424755565,0.3054200863251896],[1.270340328003473,2.2462768560289375],[1.9245896579227746,0.5659170333762253],[1.2455839523567684,0.5171300364681437],[2.6565798686324764,1.8991415576637265],[1.157163405639551,1.2605930273620505],[2.202543302828986,1.6734635000556501],[0.8969075004699587,2.376789696104959],[1.494194107177723,0.45376524460065115],[1.5516119004112532,0.34821912868699323],[1.054415942226325,0.8396155050601104],[2.594179233678918,3.1112550698250923],[2.5392670026843773,2.333327637612572],[1.9642489645861065,2.7322966555972665],[1.6468351517809388,2.047844438520286],[2.3083972584001984,1.4499972828439227],[2.835846590500863,1.86728290783805],[2.225025521556634,1.9476827474176788],[2.0073867560646157,0.867627078819751],[0.9894490599800336,1.8936225759605407],[0.7624329593176439,1.7985112862032948],[0.6598702168580777,1.7599655218245136],[2.083334559200643,0.5467621099699683],[2.062971634492119,1.4048514250312785],[2.2061438877484014,2.248276078541035],[2.470743871620827,1.8413320945620186],[1.7574169471004208,0.14653880653890305],[2.191114526900845,0.7249419438722242],[1.0989430321176297,2.6535553049919858],[2.308291303842857,1.767802115846488],[1.525821454055042,0.45054810672802414],[1.6046904253939138,0.2416286897538351],[1.928136192050351,1.5410495576610115],[2.0233258594021866,0.4319867697721229],[1.240416351302962,0.5179548849081823],[2.0133549198856997,0.9747978972660892],[1.8948201099998512,1.733192118284832],[1.560680942989964,1.7069154218868834],[2.1659611571808366,1.4041418022593308],[2.04573694915237,1.9998463444852719],[2.0892676122742264,1.7524751325450734],[2.178180301975035,0.47640154644402455],[2.359301966369703,1.3897457180800394],[2.2596529612605125,1.934453911129705],[2.2355269264214357,2.6972848610238054],[2.0250640743688275,0.7001327715508242],[1.379453040247151,0.49191869669057886],[1.7491326927143522,0.7756957674725014],[2.8969024333727766,1.6512153388316166],[1.9246377012452776,0.5145652494936814],[2.59842905586939,3.1944405476107485],[1.4430665069950486,0.9224603968335973],[1.5308828658313915,-0.005218506046797078],[2.0300723488513364,0.17398354662541982],[1.505817753868816,1.8004398073822396],[0.645384052102765,2.0000008875708564],[2.1319168232882126,0.6659555213269375],[1.2194110048431623,0.7055513883974388],[1.6123521785158395,1.9903741598777618],[1.4044272807040414,0.5680816030618526],[1.8300006643902793,2.126683293167959],[2.4272609056024645,2.3771525189038707],[1.2145620374308166,0.33671705842526956],[1.754271409986398,-0.04940039913366456],[1.8488348909028747,1.0311535200370225],[2.0107904592237253,1.350357386113374],[1.4433127010513007,0.8121065155997927],[1.905673258260963,2.042181222768978],[0.8892741326708806,1.7400593701694915],[2.012129506760316,2.1447671993565294],[1.1980450023913167,2.639801441963948],[1.4204840086497386,2.3808068372752293],[1.8671033942848598,1.3901424160367615],[1.847453040042466,0.1812175812603365],[1.8863151720741778,1.0005725936279632],[0.8930386955301203,1.8252338726826265],[2.5230125552120573,1.637666736633434],[1.5243500420492206,0.1550062976084462],[2.7244564685165424,1.6235553782625631],[2.6516747781635512,2.9821024390780657],[2.2873416478384496,2.3459236995547412],[2.549017925924484,2.3708812153948964],[2.2776312057618555,2.7995677848151397],[2.6992538953050698,1.371274012026588],[2.4001381524335628,2.2833637491979606],[2.4905847197278,2.9265134811371],[1.9290302901020997,2.6375521667980353],[2.0826972792954814,2.1783164210279096],[0.8776251782572371,1.7426104944611636],[2.734313453747119,2.107828057943528],[1.5164883264652107,0.2957766448427316],[1.667546914746211,0.644756042738171],[2.0721404813177178,1.3638538820928998],[1.5032983792930041,0.030320002263132473],[1.5023276875126161,0.11237092073540134],[2.056678357388507,1.2220301264209468],[1.8333732761260548,0.7348871805137166],[1.209247493102183,0.633146439347961],[1.440967686322241,0.859583984649253],[2.716304446859896,2.187695200141201],[2.5431063056402823,1.8448548056084655],[2.2805992679165685,1.8624611928098258],[1.521207111638724,0.42307968614699476],[1.6729444599660588,0.7650199177137061],[2.4232273693932536,1.2878764340706712],[0.8033383062752651,1.7750941887384724],[2.2422876218078054,1.84718999022813],[2.324242711028805,0.498071582220349],[0.8819839597130669,1.38963220928269],[1.8867060119856833,0.30279980362052794],[1.5558246085580347,0.07894879682535239],[1.603656861026363,1.7663112950712252],[2.084503000347085,3.0505367714022142],[1.245492022168329,2.558547105920348],[1.9933216073219606,2.4464536601229474],[1.9035533952167893,1.9972849237198687],[2.0367730579740004,2.672847210913906],[2.0683097710699063,0.5786357813651711],[1.1143695164897032,0.2220907990154788],[1.8273576925556139,0.4156199152754281],[0.750444125334849,2.2545124866868695],[2.2344456635921763,1.5609717415567415],[1.6155806673467468,-0.13037558726565723],[1.2738383915334588,0.30091236062381255],[2.522228347957277,1.9639113794689438],[2.4271945297927218,2.5836876643116207],[1.425037205589224,0.6364968475577959],[1.6033081783356908,-0.058873428047212295],[1.2400780918025514,0.6962311617533452],[2.579096155775953,1.7409590351288033],[1.3468757680899257,2.2485071986583054],[2.6969449273202337,1.870659025760105],[1.4819745033999943,2.365914455076031],[2.62538751597701,1.5069818918482207],[2.3626290664722864,2.2262015241845377],[1.5090176662000596,0.06669117226791543],[2.3174490066184266,0.6065286337584164],[1.6919443565343069,1.805312490803422],[2.0839883438901934,1.3195889041367006],[2.674488349709881,3.0422177168440574],[1.600095975761823,1.7552285323958179],[1.1738845767045742,1.4023658857102865],[0.8873312947910922,1.2123982228040013],[1.2866203688983813,2.3845081296233532],[2.5201810849420068,2.332336824717742],[2.0329005352891123,0.46628452812320365],[2.4308680582104554,1.7434721084470746],[0.6375920235663981,1.2977340183335382],[0.8506498645064285,2.2425533186385067],[2.227489967835881,2.320422544694237],[1.7705615955399794,0.3808908769749243],[2.4002026591045764,2.286284656898015],[1.0850192296962864,2.5747124297517816],[0.8945531723126411,2.3489417976720404],[2.3646254054752713,1.7801131455166],[1.955752777967719,2.1249088990562774],[1.8161134107386812,1.1068540005304368],[1.4636171732942334,0.30619049423267475],[2.026528419426402,0.6541318017267247],[1.3790106515286358,2.617430404322791],[1.4149427843549396,1.0634232059829754],[2.737467286414944,1.5208654980080687],[1.5007181972741162,0.6134186974059463],[1.606417415470099,0.07175872546198947],[1.9230026151754442,0.008632891298838596],[1.4737441153198862,0.7382231123827726],[2.008292340355818,0.03726472402947367],[1.7612507177499923,1.1042659318117285],[1.781322214412595,0.26427114835956045],[1.7734921587430166,2.2401884364758864],[2.107985118809568,1.3330023087224152],[2.360697459739285,1.4492604358224772],[1.6114794138615518,2.188625822373975],[1.9355231389353524,1.7454037062872012],[0.6336844612908462,1.5762275063917621],[1.1567494721345346,0.48280292729146546],[0.47956609611273704,1.9872647203610923],[1.4935820696120865,0.49613582918187293],[1.5892382772245095,0.24265628613532153],[2.2468481506140057,1.322430168199366],[1.2126672180201035,2.093325541548928],[2.119960264797697,2.95764670589931],[0.9798741040713778,2.169868074658464],[2.3649643068696062,2.04071777116205],[2.2538281992239577,0.3026272314970808],[2.790573313405031,1.835431047433476],[2.212098533793019,1.7940818640850942],[2.395433659891863,0.6535696146670841],[0.5886023366567226,1.9446319023746503],[2.0612845162683207,2.272196922909413],[1.438942361666852,0.3851050504085862],[2.322945729262237,0.34621207253967745],[2.440080697173173,1.4202580201424846],[1.8209741014295506,1.5511603303529262],[1.5281239327569578,2.235519882422102],[2.240237165453628,1.3109382240496603],[2.4661600204589478,1.2597872677875783],[1.2299950286924468,0.046155456371881565],[2.6820011156200065,2.713590035504195],[2.8958719700108806,1.6698418620778788],[2.339232812824484,0.06732786605775076],[1.2246615639383123,0.5488596843853772],[0.46839245366483606,1.2288671766181347],[0.9528591329628489,1.8310778966498134],[2.4808701668652824,3.1228417542005618],[2.452373466344358,2.250821280587596],[1.0099048250488303,1.5105087858489463],[1.5606131419062614,0.8841429130244317],[1.2652736811643437,2.028712014059337],[0.6724851910682625,2.0800032825695993],[1.5773641086256374,0.49497842362166866],[1.8273344184255782,2.4493286494386384],[1.345775905153626,0.7664725096848721],[2.1005361843548145,1.758143431795653],[0.788616052110584,2.379466265549663],[1.0655036490186807,1.867255333116841],[1.1455426916345153,0.6772454986453317],[2.4729897325881858,3.20841554738198],[1.4149702676644207,-0.04095042583653519],[1.0994722166001796,0.17409386896489232],[2.6115143479164824,2.52822889180139],[1.712185070824369,0.2789642303468305],[2.15091608468263,0.7015353616438502],[1.5436024803515944,0.8702766321012896],[0.5049404903282967,1.9220434375130846],[1.7371267833782347,0.24185154247815688],[1.9904195176733444,0.4086249735929315],[1.6353637826342942,0.19742864846015717],[2.104799456115747,0.02621549507335541],[2.1271626937014165,2.0374177796776785],[0.4846492819423541,1.27856946190379],[1.8633356445576195,1.9494505883508593],[2.2675368552403463,2.0932373525669337],[1.5504735053526182,0.418886632032646],[2.6573750876458266,2.3393220445457215],[1.9519896420782359,0.480921163346833],[1.6253794067643428,1.537934781008571],[2.0666669858770446,0.5051262355693344],[2.0225635779212534,0.266510488440315],[1.9659899021134355,1.7714227795644963],[1.5994364120009978,-0.040036220869255845],[1.5734933597083862,0.1955662167333866],[1.7841887153890432,1.1426811513691844],[1.5932037473753016,1.3931989406331913],[1.984060792157773,1.317542288756488],[2.248642241351171,0.5099124719816394],[1.6224978763519422,-0.005336672291070266],[2.4093109901656837,2.8861172551506526],[1.0604464074546653,0.5023604320997979],[1.9955222055562887,1.779220921414539],[1.5871084015194628,0.7924051379821264],[0.6636665827052454,1.2046523594314809],[2.3136114352183035,1.8513873927645825],[0.6011284038803609,1.5949744351879442],[2.0916030108040133,1.3990345757022422],[2.38055570787862,2.875952551839389],[2.3972041392825156,2.993301926854393],[1.707056986919012,1.957132512670486],[2.3694106053591053,0.4101250065809685],[1.6369368321485132,0.25050393468986754],[1.6049603309313984,0.29144885381282637],[0.6038800505273803,2.7421077435108194],[1.8037354746313174,0.17462233122445414],[1.3423935852977151,0.35273041217011825],[0.9328584127305336,1.902059997751091],[1.846113299327294,0.5690464613166172],[1.8740490476115244,1.7246484932857857],[2.4141918358989445,1.8155662438628166],[2.226004109224397,1.9819266116375693],[1.8575710651521598,0.9087628138456989],[2.1582397547307046,1.673282300539565],[2.4664950226328592,1.5984845891333448],[2.3556491015973107,1.5845844447478625],[1.4995432392706296,1.9014320013826376],[2.021580119187597,2.48562113676556],[1.5119921446917661,0.24635881189619024],[2.457255136756504,2.5313616978508366],[1.3314147204581883,1.8523170701769265],[1.8065853995218726,0.6104423422429234],[1.7144039868587435,1.9645112865928729],[1.920734664070057,0.8609310235445828],[1.9463491830160962,3.0494538495837444],[1.3249838031512398,2.4537564533879634],[1.0898106581602578,0.34106997719785714],[2.4396194657617425,2.047724830462161],[1.4913098122059765,0.0983592246623527],[1.8421281749092169,2.840604266347461],[0.5284911205169008,1.682005830237437],[2.4227662884723005,2.303844002308352],[0.7891716478001479,2.1569366409765816],[1.5437089016910122,1.6192310458490096],[0.5115515397130794,1.5013794791133783],[1.3949580347613635,1.5238526867044477],[2.2460922250732156,-0.05512014052681358],[1.9144689050384764,2.004426301364232],[2.34566278522386,1.5082756123998597],[1.0854001788580159,0.9043563011011346],[2.440309333695896,2.650457748216563],[2.3197266871968445,3.1817098191050226],[2.0029613348917428,0.3485609138804029],[1.9030405972650692,2.0079629787086595],[0.8470818656687814,2.1971582545491355],[2.0656651202101886,0.3316111663768586],[2.694515119025124,2.2776737408037473],[2.67461662673874,1.6044679248203728],[1.6699252606407928,0.11141385377801771],[0.7491300042494113,1.9394240853915479],[2.1803116696221014,1.9661592101883283],[2.000808913531786,1.9403586209529373],[1.5741842969566409,1.8759965690103484],[1.1049441634790678,0.5152738522184058],[1.8326181695837516,1.513374859556818],[1.201995098859726,0.4227313239775842],[1.3686984822401764,1.9783098755049564],[1.6442262805168175,0.19833856758598678],[2.023671479784803,1.4574090526740189],[1.6039291103254278,1.319018371856317],[1.4758431121673283,2.255629673100698],[1.6702142669460955,0.547046749754702],[0.7530570138967938,2.2192641432659874],[0.6677783911329768,2.3884424604835166],[1.1190042804453628,1.0935171442505378],[1.893569536499827,2.816219299842712],[1.3197967356542075,0.9827811258150135],[1.5759156850397846,2.1356324851353174],[2.257117682592043,2.5099159578000316],[1.867425405720952,-5.472881886905423E-4],[0.8326613860111984,2.3310926562376375],[2.446380515849713,1.9793438029639419],[2.0927345941038102,-0.14620014726914976],[2.2768743848472295,2.6827687832763694],[1.173788089481867,0.6671206790979927],[2.1518683536106638,1.7175125705843501],[1.5024245029568435,0.8722183909564388],[1.5617847097692397,0.46454693444967465],[2.4901655403875984,1.93034949663442],[2.017659620206377,2.460646583647545],[1.2177236966212845,0.7961388700869804],[1.9859818894979746,0.4065778466948915],[2.438530386795564,2.3284816245399065],[1.794695603261661,1.4098488477023017],[1.8611148846823,0.8869013652071839],[1.2250354900062603,1.833529783201161],[2.715840176341351,2.330681276566677],[1.083998387398979,0.6057629595774886],[1.3816473783171577,0.6526720949540926],[0.6359236806341073,2.059511846820468],[2.3055223378414436,0.7127139755543918],[1.9133104269753234,1.385531374264413],[1.5493330505415899,1.3155118641483894],[1.186893229068137,2.714146664529568],[2.4362005025926985,2.0753273908354535],[1.3986841974250037,0.7252309093236822],[2.03922036034417,1.5740251428300553],[2.136721874282326,0.08646762465002467],[1.3913477473967149,0.3096779226449774],[1.8936893011910292,2.518214413038494],[2.402737813845722,2.1474782426922556],[0.8700027486787086,1.9037290741981852],[1.609420969625147,2.0088364797013734],[1.2774431267482118,0.7200956739251956],[1.480412686471634,0.05464235336753309],[1.4047361781054155,-0.09393235665031763],[1.4331196971084184,0.1502013075238503],[1.7956240056115504,1.7515388620543273],[1.8920857781217113,0.3540502667609413],[1.1189943886362883,0.666590143432706],[1.8673965842219358,0.6904000275795358],[2.4302362545178915,2.024759519797189],[1.95044574388436,0.5486676640196744],[2.534451799370833,1.427675539245953],[1.9856474374371706,2.338762117342458],[1.5142783483685451,1.2001841644271365],[1.1240602241534188,0.5961560901443117],[2.841715362110797,2.2890840437564783],[0.619896138448382,1.520122012131877],[1.3633319286628938,0.7572034695688442],[2.2749299674323966,0.5024173158534738],[2.342524158961113,1.5521495136980281],[1.9870171005581887,0.6795450981104252],[2.370456402860799,2.0067750037216734],[1.7819255340171778,-0.01986044492467043],[1.526152036964925,1.0517369304988757],[2.5015525048927425,1.8317097446597168],[1.9516104749883283,0.22936696273815138],[1.5646565950825453,1.8277240917964859],[1.554131552978392,0.7856494738904202],[1.4793663230565248,0.1297750494472425],[2.142852584640085,2.050547340308098],[1.30933584469091,0.544878504350337],[2.311855198839178,0.08136987813950847],[1.4789035675743794,0.7442969757318731],[2.747434714799207,1.817203157916703],[0.7850452747649994,1.8583128993700249],[1.566879323866831,2.6376834005035725],[2.164155927392931,1.8392049876437144],[2.013300859606075,0.07686852000334699],[1.3463229144767141,-0.13605100634851086],[1.6260542566487217,1.5018205561024334],[2.0182481157484546,2.028593798669194],[1.663272796838452,0.726247597652568],[2.090268486699654,2.8724968454512823],[2.1753307387113456,1.461617177725329],[2.5503772234274202,1.3445849138313513],[2.740410844113512,2.120210683932457],[1.8211503411780539,0.43760404756353444],[1.9699320553601658,0.20144285734038658],[1.4060313580626262,0.23651137842489744],[2.524081795321302,1.8981042685782514],[1.3993505901831955,1.8101981723227303],[2.408208106986651,1.4618171389720707],[2.368756083930088,2.0821539422274205],[2.654912967669249,1.9599000817503638],[1.6514530778298135,2.1534099439735366],[1.1042741957087814,0.16674293176687727],[1.4356960418494342,0.41057205294070365],[2.003945112033321,1.6213748622037176],[1.4811193020887852,2.2219798720625334],[2.3431511865584334,2.027896081089631],[2.191659678742596,1.6533001423228257],[1.9720452479871327,2.911813266578947],[2.3226934876834306,0.4656653772886351],[2.2889882293821624,0.641599201641016],[2.201993806973287,0.44839841278275705],[2.264184895064842,2.979832682618509],[1.2903427675520287,1.9220912750262762],[1.6785843875272515,0.6482333465974689],[1.5927909281554817,0.36639708776035096],[2.0446466701939734,1.835032293983145],[2.1855173780939223,2.747425690639252],[0.9884489493547974,1.993410681500215],[1.9325417865007402,0.10821857814695868],[2.582161195903235,2.0195550640908237],[1.5353081773066455,0.4561896940523362],[1.9422131216223024,0.8218746318015461],[1.026038307842469,2.602778613507818],[2.2692052575388733,0.7506573680924118],[2.410818810346579,1.3789894855528972],[1.7708512734513284,0.03502093202893708],[1.945725149094507,2.2639050285021325],[2.097402865806856,2.1186311899725547],[1.5381101271793671,0.8684582194773355],[0.8194644956830299,2.1912154842752183],[1.84498838911859,0.38644215169078366],[1.6905590787643061,0.031400290190869096],[1.2531093867206757,1.3110127070892479],[1.2366113723784586,1.057902465748483],[1.824102933526313,2.543548090439762],[2.9135048920785636,2.2288624513394493],[2.119375123526782,1.8931831375165884],[1.8449859985148143,0.06275532675314754],[1.8845102142074737,0.40293019075600667],[2.1858469199731987,0.7481681170292296],[1.1226539757692457,0.8656936436528065],[2.1171420743314386,1.4674342930544932],[1.1859299124588696,2.4780388446208548],[1.2968291500852567,0.5326526787360938],[2.217149493751614,0.4887714250382682],[1.3102678780323311,1.7952604262452516],[1.7522900136478605,0.30981663040178276],[1.790928359422568,1.6521517709403395],[1.3095147897162485,2.428717409614854],[1.062800476659425,2.126178679348946],[1.5839187835291093,-0.13681405818753978],[2.426560057368168,2.262861571412467],[1.6433172806029281,1.9266574015646087],[0.551450024317295,2.1747610023474184],[2.5073230645509694,2.2900358492647213],[1.760832875484569,0.9191172211535024],[0.8823970680343199,1.8191461891256262],[1.809799406061436,3.07421393305973],[1.3712795263538722,2.1606018434448755],[2.115174155559978,2.2857568035353544],[1.3290949558807037,0.24146351526156284],[1.361726622137537,0.8673826466992735],[1.543931496721773,0.07442477344712739],[1.2117752689813548,1.1823120612461273],[1.8267024911320853,0.15986267370708873],[2.491686648961046,2.268162863427447],[1.7206699244024706,0.13900851728778907],[2.0773970517418805,2.402317732177128],[2.6281903720996285,2.0038633752519917],[2.5659107037881057,2.8938790091868043],[1.6261262033564674,1.790952794105503],[1.1630949199831278,1.9079564801640858],[2.45918575352044,1.5410577766932567],[2.0192743298416804,1.197773248352322],[1.3410208429090031,0.15475041597370487],[1.9066360486275367,0.67257743275912],[1.977766268666021,1.983687596984844],[1.4112665210641564,1.8905237042583152],[2.170458620680675,1.7748217488177662],[0.9943853435437484,2.5447902953206087],[2.015304967038589,0.028917607022936664],[1.1880584402241365,0.7539749216091849],[0.49674906181597234,1.4271716155821421],[1.5330718284415283,0.279227161216124],[1.5290340116381134,0.4748256835867434],[1.9356706730022757,0.8675667976390539],[2.761711760696584,1.9143009065747623],[1.6662311840519783,0.2549879391925649],[1.9607269846253566,2.5009056847998403],[2.1057425984039235,2.684895663022444],[1.8757772053108064,0.7664996619772761],[1.3405928621479877,1.9246620225264075],[2.907661396347454,2.0291382063566985],[1.5445739968147778,0.6365964470400342],[2.4432259523745383,2.5346866968897217],[1.0977454223116547,2.6801587204295485],[1.7509775221906962,0.4126052117157676],[1.8917208339766836,0.4935536433926905],[0.6201589629792499,2.3855503385665444],[1.9582404064913383,0.08199283654195322],[1.7012073814595776,0.34287608270775105],[2.174690868725023,1.8603034183427756],[2.7317784725561323,2.9457982083387977],[0.7567918430829778,1.9919584208173684],[1.374446815240323,0.363469725522367],[0.5589000730015677,1.8180796545581748],[2.628926066668509,3.007649440656868],[2.269282703468255,0.45031121085825776],[2.1786972226982013,2.481835468845384],[2.4494148422798743,1.4228392396386456],[1.8559980083075445,2.2331363481992357],[1.8644213936314222,1.0174543514653278],[1.9108154845288277,1.9712833938743628],[2.919283482535656,2.103063332403064],[1.9224558556799796,1.6081198702373147],[2.7555815357198146,3.2053360220039897],[1.6175266568994489,0.6076005863093725],[2.3199160882605927,0.2760885330717826],[2.221421115886777,1.3208089326870254],[1.4220757223948346,0.8514510480527824],[1.4677490512811358,-0.10521221079639731],[1.6842558817951554,1.7682715426038744],[2.6674184749950003,1.3548800720792349],[1.4554031798486515,0.07113345452563846],[1.1680882138182829,1.1315164820340717],[2.0704802895816723,3.070317114367283],[2.377438445373406,0.26782741878383964],[2.0492061452135135,2.4546496815911807],[1.4398344615504703,0.44242272384416237],[0.8188757050852166,1.9546513011146613],[2.261621705340489,1.9038890783005304],[1.7941878553349753,0.7691086308329443],[1.9825003048366776,0.062477295927748755],[0.5119882898310352,1.2173435239216848],[1.6164760595849135,2.231818054678733],[2.434672690469521,2.4660104508809066],[1.179079716754986,1.923782922692057],[1.396594564148522,0.44400186891430593],[2.7267292038268627,3.189867451111775],[2.275177930437775,1.8454248593514753],[2.064333106310756,0.17527150328071084],[1.8033226829486115,2.4669924370514456],[2.2786924767983225,0.7041778354005735],[1.1254336579148472,1.99716785795933],[1.6786962958537612,1.6146778378316848],[2.577738101694789,2.7274258789392505],[2.444112494694714,2.006605774746704],[1.5469394241560002,2.0412580074749034],[2.715301346420206,2.297570821762925],[1.8449211487170043,-0.01285815936275636],[1.1945497516393033,0.2602345524077728],[1.9230050614962975,0.04430159699653402],[1.786570900686824,1.784982300569102],[1.2881217350045466,1.9359132672959403],[2.6369669233259567,3.1590304842132246],[1.6209677019299016,0.7368791527255913],[1.7225459612100384,-0.019899765789076818],[2.3473455677267068,1.5414498710691489],[1.9915470561167932,1.7228288082124013],[1.071270408753827,0.7528945363501764],[2.4569662817991715,2.5725742899487596],[1.896053236455185,0.368351451125266],[1.0738265999635754,2.7052241500078313],[2.3258574912825005,2.1982449819157828],[2.3733692741765458,2.5548172593579324],[1.996513506284711,1.9479167109121613],[1.8976540866234364,2.1144650262162012],[1.3438245442863452,0.06958393337951396],[1.537734343952994,0.2740504972868978],[2.196470152385988,1.724812012468706],[1.723804678090548,1.9674673848402917],[1.8492489588973973,0.741931042170853],[0.8401435836040166,2.115540359304269],[0.5070658869262175,1.4621206163051463],[1.4086798029019971,0.697046522657515],[1.6149976866276354,1.5054773490858937],[0.9273896693155211,1.7899101005073246],[1.8980535997128078,1.3535043738501398],[2.106081894895034,0.42688888480475173],[1.3646155424992252,0.9141817365210672],[1.4909263086513063,-0.0133114846997342],[1.0955528443415894,1.997504299529624],[2.45106555971783,1.5997607935874294],[1.9243963526241787,1.8036636287640002],[0.4462164059140016,2.0945093630722624],[2.3269000351812874,2.1053840908539034],[2.518456730050201,3.1458904883447896],[2.1435140092943374,0.2411807078751781],[1.6027810767932165,0.3189605317784482],[1.7597561861271038,0.17506007558403158],[1.0752033172359927,2.5294041560130944],[2.7011976141985863,2.629131606883208],[0.8061401936462228,1.553021914163502],[1.9540644487301326,0.519078705612213],[2.2883994656547593,1.7577183611664293],[1.006951952552361,1.7657006740228174],[1.7742739358649056,2.3284795819581046],[0.8696067715502432,2.336776393009116],[2.4532280114065053,1.8660800378873659],[1.8340096931902576,1.4849460933446705],[1.415810064445699,0.07825366342556916],[1.104529917549628,2.1121276347402227],[1.443749986640214,0.4444778018586605],[2.108946307709625,1.6875396039308934],[2.6662325703173986,2.2325073371028217],[1.8593037034808289,9.427941139725782E-4],[2.0896791562155133,1.7557441907926168],[1.5615076617160875,-0.1441027818795314],[1.883896748761597,1.8547392766823338],[2.537028292409127,1.916844987064002],[1.0607087154650965,0.10351999930159717],[2.6536882410393856,1.3053632377663154],[1.9611591222319427,2.1490927841353598],[1.9532733067760653,0.14718202663900004],[1.0256606544401552,2.119399252298751],[2.2236906049959204,-0.1654563575851068],[0.6964411662569157,2.2193071825506574],[0.9848349805614219,2.2717094535942035],[2.82713667044314,2.274402725379855],[2.069185751880547,2.063485888111564],[1.537396925350484,1.4288894936153067],[1.4077403447887114,2.552803716787399],[1.2638816663190355,0.44315256908995504],[2.6622629980327854,2.353524013975592],[1.7678335808043641,1.7524759574395352],[1.6823545858892004,2.154191742553084],[1.3050875950448004,2.4348298500177323],[1.6511067005823552,0.7234286644609166],[1.8995071796806386,0.7421523564506565],[1.2932495653498628,0.8562432325001399],[1.9277819797529785,0.9562790037343138],[2.262519491864086,0.8824940679612083],[1.5031171416338434,2.5966227003636555],[1.3970592396674688,0.6628672865294597],[1.7793207747629185,0.5708019837648174],[1.5942716678785338,0.7909202596591349],[2.0606365848779347,1.3541848923469908],[1.942852182524942,3.064646415502305],[2.209800821042572,0.1511766773617338],[1.8014224736824622,2.9482300115379694],[2.5957792140900686,1.594016844255886],[1.1747448226377555,1.7471726976117798],[1.8800745590877708,1.9437761366002384],[2.463261114071601,2.164574745695897],[2.0211040241279763,-0.16640239295696813],[1.449604545437438,0.15198979200724894],[2.0556732967369973,2.3939619010869118],[1.9705707610321683,-0.09178087245790856],[1.3670248195001213,2.737190845755868],[1.9419672707030433,2.55096444826074],[2.4733022767648043,1.7635654077749028],[1.734978667713772,0.8389460525566081],[1.4745983521414399,0.7019738723516616],[2.0767504971302566,0.4368342248343927],[2.016538032024722,1.6946863300893769],[2.005280183172884,1.7875381375820372],[2.476640186900439,1.973058194880688],[2.883090747862024,1.3690885495526457],[2.2953371276557077,2.1589442582282965],[1.594797317130337,0.618055334697195],[2.0276857377976594,1.4514437410782315],[2.0137249858299704,1.1195409686815418],[1.2877158346574413,0.8594847966322939],[1.2046675462527214,0.40984734077766793],[1.7321967929971853,2.3026759701441484],[2.2709405001452923,0.13768225372537946],[0.8169200998214611,1.9456360743703474],[2.254567619009856,1.728603333602677],[1.410401645550318,2.522014991794426],[1.5834392318333004,0.24357543433421014],[1.395627736993261,0.09417146960991263],[2.7348177571629857,1.8853963828277056],[1.9760714360869833,0.07647517203472043],[2.3851511080891026,2.9732351550447103],[1.8567347632490605,1.2989968047894012],[0.8364892445901876,1.9599926883176342],[2.2958495631827764,0.8236617559265587],[2.0635933006431273,1.941630707409299],[1.1217017338891182,1.344178727532623],[1.1076501806589092,1.5865054733711519],[2.70845916692013,1.4431284332580687],[1.8345540147259702,0.6357180026594008],[1.5835444912061152,0.9262939644740176],[2.604218112838815,2.9810024350355824],[1.73790076522541,1.1071931577927998],[2.3928715863444703,3.186359526800212],[1.1933068500689838,1.7718040167700229],[2.1920059629253976,2.269579885803394],[1.1089754956573334,2.4808251295228985],[1.4185875787508513,0.6744315049917233],[2.680688356211321,2.239632812239391],[2.3522452712914843,1.3084647208251154],[2.7933481787895422,2.01697819475378],[2.8151255455549578,1.8862900168254502],[0.9553186949754906,2.1564704569312645],[1.4044300306566353,0.1293265879974178],[1.0724003147908814,0.7188548753766328],[1.5333147188491758,1.9193956672459582],[1.57229526005999,0.25165442143866734],[1.9517761788019523,2.982491335951197],[2.093936932406638,0.17441716487387926],[1.729933303370623,0.0831872315500205],[1.6842064241098103,0.05892232146947707],[1.6863854658133621,0.7213716390510895],[1.0967703605677634,1.4647778742971094],[2.20696934640147,1.3561667153938366],[1.8608435732023103,0.7320645573807459],[1.814679097607529,0.3478025497127901],[1.572523380463601,0.6548540749414337],[0.9031425114755091,1.8419155246827525],[1.6179961232450413,1.59242651038296],[1.334975272542155,1.9841418611043806],[1.776057281126323,1.0005277435356472],[1.2626189999767465,0.10017460731301775],[1.1549000149573947,0.956413792708393],[1.4933491142169277,0.30694508631793127],[0.9766743532776332,2.730851041468877],[2.0752449664357746,1.6715427552103606],[1.5488708015552028,2.61505867906854],[1.3526929789584412,0.20414471865403716],[2.1683745197896993,3.0369539818350217],[1.8445125501724648,0.23297560679305307],[1.8994123713191846,2.774905631772974],[1.1872691123377925,2.6111634612751233],[1.7845555246351787,1.4843327747861337],[1.1783479024267975,0.8215099147756038],[1.2434742967084438,1.8588380407335323],[1.2440289422500812,0.2687574909136021],[1.2567396988277713,1.1660634774264311],[1.9841353697789252,1.6792091068780262],[1.6314027752465345,0.6254151462044137],[2.048945717931833,1.9750735587251365],[1.139297855000863,1.8146380779818503],[1.8454521048690784,2.7058980990419133],[0.9980098072733354,1.384079867785037],[1.754543691120678,0.2309939614680312],[2.18563832049051,1.7675932514501647],[2.4060258465421263,2.3308010123334437],[2.3704952235945065,1.7987918862101413],[1.2649643805871156,2.147298394578731],[1.292701106432292,0.7947777295343642],[2.196827238116062,0.047883005638344245],[1.8324831072990175,1.815239044514625],[2.0677255000993178,1.3370294009226253],[1.671674437393761,2.012240849265136],[1.7961592005874076,0.3654125852637087],[1.1353943734061238,1.0350035054509146],[1.4612209373006158,0.2897735832311056],[2.2041389013021715,1.9360034783624238],[0.5617339665004719,1.7003593654896036],[1.9868340096877457,0.49028569756360385],[1.5528072119940757,0.7249338532057618],[1.830494460091508,0.9328583322377146],[1.1182339214516301,-0.05469967572465251],[1.8830529456886542,0.8208312881208396],[1.2569605652299347,0.9546928202213797],[2.2674330591655214,1.2145340325965368],[1.1019249447635662,0.3289894800519133],[1.5035963303266149,2.241504439542995],[1.9002510162109703,0.7533439946663965],[1.8444760087407355,0.4532888478694844],[1.4631075140085752,0.8120417171438026],[0.8236091705568279,1.7521777575671393],[2.095636235209025,1.7004349264474417],[1.5655610567659763,2.533248337508742],[2.626216890541145,2.229223668810599],[0.6288903355682739,2.140712466241814],[1.9972453558976895,2.2034561352384383],[1.9212613950745854,2.3498153790751193],[1.8994238819589861,1.0196098178648483],[2.344142737161298,2.202906263863596],[1.6096046795418641,1.9195986358060781],[2.8634896253131354,1.4946041768664626],[1.3692787712898995,1.7121250889837811],[2.042891450234508,1.822053895001884],[1.9813287044639742,2.6339599468008097],[1.9692478266271465,-0.1393486828495869],[2.7298838784637898,1.6143053870757416],[2.0454349579457487,2.1600781124774096],[2.0776471944596406,0.7493774524632291],[1.5404316134742226,1.7716259738826323],[1.372292659969511,0.8401287081411943],[1.8472242651506265,0.6401597687542875],[2.0005928096836194,0.37986712715324855],[1.8861248585042298,0.19011914774335137],[2.6352414938132296,2.368505464208077],[2.47192494202997,3.0116871892186303],[0.7268554461354156,1.7575295499663017],[2.3634243396750936,1.5497755951579602],[2.184959206811511,1.494559908331635],[2.0463708240749003,3.190508766660958],[1.183582141325968,0.42494134176487763],[1.6347742951224689,0.5503742661372645],[1.0616940795063683,1.787339128506657],[2.1320876703035885,1.9883477721856786],[1.8904457784790851,-0.1351083571876056],[1.9733630021035773,1.2844662929452877],[1.7650829511724155,2.2684677895049052],[2.2119927482412707,2.5251211836546195],[2.0400134592927475,0.3277389741364639],[2.3686396162703596,1.7214546836151159],[1.9296618318910121,0.03193316248933187],[2.5308660933607285,1.4081979659272261],[2.0841497305852386,1.892353010533292],[1.3405997558739173,0.6807866634932686],[1.540471117672316,0.04445601022906065],[1.9689308916262118,1.6155560214863556],[1.8213980783770434,0.5306585029664234],[1.1390465631540683,0.37632349200367643],[2.133920323974892,1.577522353925076],[2.05399939341389,0.6348425833504162],[1.4262659274802139,2.145753574717468],[1.9478337484959276,2.0811231246417425],[0.8876265363733551,1.8677989139625448],[1.3904099339778395,1.7812506926582081],[1.2116088039071684,1.8679395464992679],[2.260393154830125,1.97069625397573],[0.8858524987630267,1.6341615244069378],[1.9849413871225514,0.33703819945129176],[1.696037894607104,0.722899248481473],[2.62889854114178,2.242786259070489],[1.6859059514492944,0.7962906609700331],[1.4019872537486817,0.21380678006008513],[0.4492190534390388,1.3029213814654974],[1.664974724528371,0.24760484298817964],[1.2927278550801042,2.7330945787062464],[2.54630522375101,2.2260398748839294],[2.326039763094589,2.4468293924814524],[2.694722175155439,2.2754871223478776],[2.4975615407766814,2.1152563620084224],[1.8498752826127742,1.9336140737768446],[1.7473782929572812,0.4492805407484668],[1.1325077919779658,0.59252682786547],[1.8670961574041507,1.7797628238274186],[2.4510562022242586,1.6294118282372487],[1.730972586217221,0.05621604827172888],[2.725470929098658,2.170801039044142],[2.8175359863197724,1.6622453882371255],[1.3982522420742869,0.297342963628049],[1.8356574730691158,0.6570147944235412],[1.434980313900056,0.1029586789233683],[2.172922308022072,1.9890890172912872],[2.382138695876263,2.2119818738447763],[1.3420587722540964,1.5538806188764278],[1.2503279351673604,2.0747816362358913],[1.8375714411548039,2.8279845828556565],[0.6283226327293451,1.6837773876172224],[1.2436897196322545,0.8477887547105076],[2.307343031850458,2.2442191783838403],[0.7327674296579557,2.059286750024672],[2.066543343303247,0.35129921978702217],[1.934606842340012,1.4958284948677014],[2.2373091889340717,0.5818853789595154],[0.6254999559142996,2.138535487124872],[2.4141881950161403,2.5894783908291767],[1.871753745147772,1.888205795590666],[2.1905621361437566,1.4567660375018816],[2.692397689995916,2.931323724294876],[2.20358014597565,0.4434324663509701],[2.287588767818031,2.1527841359311326],[2.3181099590381002,1.6491825008266996],[1.6076544783840845,0.13144663660554745],[2.517852479961922,1.703668804797509],[2.3037782551607644,1.4909110831206602],[2.281058279205678,1.2436481028263313],[1.7199944776971012,0.30014432598703134],[1.4067113852688284,0.9852726351207808],[0.9857934057478354,2.4760190574335232],[1.23008634107551,2.654711346594027],[1.5192722066606619,-0.15393060341364329],[1.1744512204047663,2.2970984182230194],[1.4960731924562005,0.8337207883323126],[1.7001674740233756,2.1397434013930936],[1.283087019687584,0.1415456359560413],[1.6152221880252808,1.4236737356729645],[0.41164577143223735,1.2037888127749856],[1.534128471973501,2.2126830740046666],[2.713366486712107,1.7932204114514096],[2.2419916110291624,2.2690803057845503],[1.39574867204351,-0.00974948604028858],[1.863325285356902,0.1335800707960071],[0.6317087348120094,1.2235622556396177],[0.8180522894326646,1.4735557991799562],[1.7212203949346572,1.9273811612675322],[0.9592346101014878,1.8262312978397852],[1.5252807129447539,0.7462564799484863],[1.7679496456580401,0.4437012220248434],[1.755969423880457,0.6007511498949238],[1.773194071521861,1.9782420179256859],[2.0964899256625,2.0063216402218083],[2.2407675457316794,0.2817162282851585],[2.5328956894938486,2.4350286445023026],[2.6107827146805254,1.3930209407420242],[2.1494006231998966,0.5089653433060463],[0.7778964883247033,1.7046296063741968],[2.3131231803433723,1.549741661126597],[0.752153390179456,1.8643040261583186],[1.9450594884234287,1.7621490072285204],[1.957218026505793,0.048930976318159236],[0.8385565286450106,2.1792026410038163],[2.3904264801225605,0.15983226493129377],[2.1514931647149753,1.3380636660431244],[2.0123221109079656,2.3075960683841275],[1.9947254352391002,0.08175993496412848],[0.6351154514995454,2.0508343507116225],[0.7533750136575007,1.855065536243405],[1.4639106736057634,0.23749601612577476],[1.7336475933448185,1.5944629314139198],[1.8260354612101541,0.2816143202505068],[2.2866442569507273,2.087045982831157],[2.220913978810005,1.8006164418498425],[1.3631902916989036,2.514977972327964],[1.6995514280975508,1.2771134772828328],[1.754364211575259,0.4302657526438497],[1.4509736404469682,0.6150890914969188],[2.3909756835425346,2.040476059172054],[2.3883262590619303,3.1441134465833405],[1.630874618407618,0.8543033695458404],[1.6288206539294352,1.4490696007985284],[1.8926834679940283,0.7435076377692389],[2.0487128872185734,1.4304194793376412],[2.229719781491186,2.2733639051902683],[1.1878158615830177,1.8461049600723098],[1.9123503740917527,0.81381744656739],[1.4767571571225424,0.1948489908059604],[1.107441321790976,1.8011783538275532],[1.8757193867637472,3.047078770028848],[1.22914772319058,0.647979275040067],[1.8292428035784063,1.380612996868599],[2.5632434598890486,1.593238138197791],[1.2758402199409797,1.977924300834829],[1.5437782272544314,0.12450601639180847],[2.123756342946025,0.13269524258740328],[1.410004445261913,1.9483246728706112],[1.5242241315522194,-0.03442167353501402],[2.855648204196167,2.293737824326419],[2.44962676145901,2.50144431859415],[1.324341168152193,0.24810676765427453],[1.4134227293109234,0.3832625850002168],[1.8118581468568944,2.7297264771244993],[2.3785566031491174,2.0397739123826186],[1.6965796014269867,2.0392217323423245],[1.531188779341207,2.1264718321105756],[1.9683825280835934,-0.005896333673144238],[2.6030370341840743,1.8269927600208717],[2.304215893748616,2.5401317645419126],[1.2715342827238072,0.052882514800072],[2.0547328880038394,0.2533568982484594],[1.330555972350139,1.9198955733847747],[1.4567955793290719,2.1077177490684025],[1.6930357710510857,2.3302240657377773],[2.350095021290727,0.07455454929823091],[2.0797868019370402,1.8171979982204616],[2.207082684783674,0.5752775735670923],[2.0463923420743546,1.5104405632564997],[1.6411593974173413,0.3830485801225758],[2.3005202250693677,0.7419009067639739],[2.195753757652264,1.8351050879869164],[1.6787958660727673,1.8008435052381233],[1.2697341569789287,1.9924066357613026],[2.0054166484576283,0.6981539519452674],[2.703494035791233,2.9551559819069233],[2.3862086404514633,1.9742087908051626],[1.9661319147060197,2.9916067260076757],[1.7054531918147382,2.0818309847176666],[0.9748622180884693,1.9396636156660978],[1.5190550719367817,0.34360881817328714],[2.623358648541236,1.3520523698745226],[2.4980888392821488,1.861679665202149],[2.1194046985962722,0.4132380430047832],[1.0989393713903084,1.7856160633179665],[2.0166589688191587,0.8599436702539078],[1.9981244861352256,0.6935163702186445],[1.307391527531704,0.5434628445509248],[2.141739128993567,0.22059935743532355],[2.172380230938521,2.1798042398728334],[1.391356892947114,2.6333311890145965],[1.6653818418740909,1.6339057535427548],[2.4401043576305588,2.0622249079978214],[1.7210319235987024,0.2189480736175171],[1.9727430145962672,1.9962228215578501],[2.1873427671957657,1.708021209948524],[0.6147439852122553,1.756620616548222],[2.001650689368586,0.4209803337131375],[2.3334322610981375,0.45426786682385456],[1.7251909249425679,1.1038914055865114],[1.526588944650852,0.5284808031113178],[2.2104368852603393,1.473376364206327],[2.0641482459822105,2.0389095148013245],[0.4227066520208209,1.2113644161504906],[1.459546820581654,0.13490181824857128],[2.5197692898868445,1.5509370040715986],[1.5330866119371254,2.308780533175318],[2.716103286652915,2.8365433399368016],[1.8798130993065993,0.7611862482792443],[2.1417194639516013,2.145665204939583],[2.1649712282890468,0.3488745541255506],[1.0310561970200591,2.0097566861777345],[0.7465179574102015,2.711181416277613],[1.9772462931352925,0.7474777264076748],[1.9387134260448058,0.8664877480839199],[1.763377770035118,1.848430978137706],[2.2063658147759573,1.5900120417332575],[1.9955646150201032,0.4740060817796524],[2.656714920313683,2.687743882374298],[1.7907677716929453,1.9615556556917217],[1.332824803965695,1.424970677529651],[1.6083003107781448,0.7689000733830066],[1.277998455708358,0.6454579823194849],[2.3599250352152583,2.261771436737844],[2.456479459036964,1.5329041168439503],[0.7878824043152808,1.8428601161057943],[2.2282006139601647,3.077531572801282],[1.4515098971292673,1.9798703247130378],[2.162534839877032,0.5288960956155666],[0.8465685405115935,2.4439380150589347],[1.776210851245799,2.026654720328313],[2.5419165605974543,2.600617323055734],[1.4506659451409205,2.3211937910279414],[1.5455487771501515,0.9744819652538276],[1.738209984107264,1.1526637778399529],[2.8524199635629657,2.2769401373153495],[2.0538934606005568,0.698221814513902],[1.503186064864118,0.9537199031182665],[1.4072740312003473,0.6448423475885109],[2.359563672141028,2.0160597759640155],[2.524991092048988,2.9918789077950656],[1.593742080656463,1.7146896016692614],[1.8682050671465784,3.1747569513380176],[1.3608529082000407,0.32523135847163687],[2.0595522048518866,1.7126424021278277],[1.9536769425292986,0.340169921220717],[1.7882675109108694,2.1252619637356105],[1.248488486155157,0.32202528334568303],[1.297105713548788,1.892373120603371],[1.8386777288040876,0.7110761122868504],[1.6856970654919756,1.1310214080781187],[2.051240056003012,2.356235519586206],[1.88985836181514,2.0310176044168964],[1.3322064993112914,1.2110763100720976],[1.740207868640916,1.4400631207607604],[2.686493681158774,1.5723810687191917],[2.007416469610904,2.363225796044536],[1.9222365196378106,0.4241338615655582],[2.2571301907980614,0.9465403468285016],[2.423032243845305,1.618283117998557],[1.838334247373373,0.009403185888265386],[0.4990023334205913,1.546849269520363],[0.5529438001081396,1.5233824301122416],[1.0684237024567669,0.8695963237569093],[1.2850451075092981,1.9683434920399319],[2.1884148980810574,1.984600331238861],[2.3854955350682916,2.8778299058989627],[1.8302411331476132,1.3192524494709321],[1.8504998194377436,1.4663710828509897],[2.154607610166061,0.954135595089429],[2.721227727008192,2.0970799690995765],[1.5166071972078183,0.030200367528921634],[1.622166045557042,1.5191058878953991],[1.2961111319611534,0.765840178925827],[2.7772106783769868,1.4976756872857562],[1.8368437366730856,2.1162462723275244],[0.9705297599979141,2.0773136522643476],[2.367530553555528,0.20336033080276306],[0.616371353303997,2.136104027328292],[0.8212544445059131,1.7025058388319803],[2.165971745883662,2.1411200722199606],[2.1200862034785843,2.0938431604338206],[1.9338158175253344,0.7177024025827048],[2.5800447590273694,3.0866069950921062],[1.8389488848509525,0.020516985657054287],[2.023633208056743,0.28880073763518477],[1.8124570582554425,1.7290998855824862],[2.3738799808307163,2.041376445002505],[0.8232863149182343,2.1836375320858816],[0.8011588378855162,1.8390935730503921],[1.476712619171686,1.0971757221693454],[2.684792133679581,2.276141396325781],[1.9161496418036932,2.0551459111923096],[1.1881276869236563,2.4232458699511925],[1.5057730602706367,0.0443244972974125],[2.023745780920726,1.6880377293326976],[1.7777925080658354,0.7381233524747616],[1.8236036616115108,1.35453369550258],[0.92897340508345,1.3458969938661216],[0.738748578223325,1.2991516414615099],[2.029468096942635,0.3071949027774854],[0.9332996867399114,2.4848717625216072],[0.9709953144271558,2.015105125481889],[1.2823321567428871,1.9353844037176158],[2.853751959242179,2.024209670001141],[1.6867388527201892,2.2507842424454827],[1.092071996306243,2.2616130330466166],[1.9578477754634416,1.9656809776526147],[1.931507663010249,1.9904579579641064],[0.7478428187121664,2.0687932434018292],[1.4527396443480551,0.9184721420768611],[2.5839972021924624,3.2023548704776816],[0.6219697113876265,1.9214524529111163],[1.619158524093336,0.47305348903185473],[1.2956365084153556,1.599339034143626],[2.119146121996006,1.9368696042300484],[2.2242877162125465,0.6332959619809087],[1.8415286019304,0.43490669427697337],[1.980460783269943,0.5096528680718985],[0.6521714074531962,1.4189895564794281],[1.4465862129208187,1.0871268309008104],[2.757802737298834,2.5203138207695286],[1.5330075163788561,2.0570835572993023],[1.0602432873982757,2.167641512280125],[1.9637678431601626,0.8542106363245218],[1.5721778499906156,-0.03894974376152649],[1.2904173546878082,0.24969024822333996],[1.6682608959822558,0.03158898785131303],[2.4778096353033034,1.483319244237881],[1.7973907956057507,1.9597921586275766],[1.907545586136294,0.5098660159325641],[1.9701641242452963,1.5768523112589605],[2.0244586397539375,0.7999152773851224],[2.834863986762904,1.2955797499952046],[1.8710546122791567,1.900664135221698],[2.1124442448497174,2.084669776558396],[2.0817617556304695,1.450899821536547],[2.4636253727398794,1.5381889900117725],[0.406044911102172,2.0186364844138085],[2.3706381138032784,0.913963696410998],[1.2159193344376318,1.4470731480676386],[2.0980725952174155,1.9237999134608392],[0.7825540257817158,1.8370541111529426],[0.6686103724072464,1.9662119229280626],[1.9749852065410538,0.7516235948990567],[2.174359935424658,0.04207620822984681],[1.968870470146316,0.4289055284072927],[1.9976148403006242,2.339578512707991],[2.3714511315096063,0.4724356384518368],[2.3948523790833534,0.9522448805932016],[1.2091084380679513,1.0466693762363048],[1.5267788125371586,2.0095461185147006],[1.7571988480904812,1.6262451052367375],[1.9507504292808222,1.9691984361085286],[1.2225967689615789,1.9495833373159395],[1.035989014301661,2.1098055682468693],[2.369249647993567,0.4670964172218529],[2.2010721648541427,1.8377351782757958],[2.40878594717526,2.8025796456373215],[0.5478726485815518,1.2916218848775387],[0.49086302974477725,1.8633017717743057],[1.7299176063323776,0.3617175584839256],[1.5401432566197526,1.8195585244278984],[1.8550316436155398,2.252770630573629],[0.6713254453720024,1.4954941612552695],[1.4450047180218533,0.7937676858322099],[2.1416187372743805,0.7026783637768876],[2.7328562206292615,2.6392159429873705],[0.8752880746394373,2.1986022568139285],[2.292995372576263,0.4129336280481921],[1.8722464086366788,0.1539260709921657],[1.7210813777972107,2.332705439376391],[2.0285324620123624,1.5589153245214091],[1.8477432148085566,1.8587592520102922],[2.371325311393862,1.6115991594520778],[2.025443412428265,0.27062440767885576],[1.311986326487857,0.4911306078664558],[1.4368091686304496,0.3041672418266117],[1.3936806699833837,2.184023375078492],[2.5321863590954585,1.7477077417197089],[1.4059478558589886,0.7623662654538383],[2.133092902452365,0.8868071020897639],[1.4481712234009814,1.8153812110305498],[1.2532114436867308,2.088662585639387],[1.9933659162149535,2.0020680069410197],[1.0799177987257966,0.7532583805573597],[2.551733773803212,2.2666589307260168],[1.818936789105663,0.2893588403777969],[2.043943236863959,1.243697022852296],[0.7985563053661666,1.774095778511573],[2.78497216103762,1.8492445708049945],[2.3191240192065132,0.8963409590708427],[2.058701960090916,2.9580343051575344],[0.8766802650911499,2.180631116844248],[1.8276065960215349,1.705671003746879],[1.637850724076383,2.25029325018835],[1.8061649959317343,0.9258649361009229],[1.5942618796415475,1.4411979303969908],[1.4074604853613835,1.9454936668334826],[1.311622508701753,1.9436396515697314],[1.8306846950439266,0.03614078117229835],[2.5390373693008264,1.7664179606611066],[2.070060759423507,1.5346738556631445],[1.2015545318467935,2.405188202478592],[2.3638404364901353,3.152409851937701],[1.7534258759306895,1.1353169017048017],[1.740124783018687,2.180624997277303],[2.402850530368324,1.4664844269673218],[2.862853667310514,1.8252354337545578],[1.4077555233189656,0.29744614299316374],[2.080328106246041,3.1927142484121718],[1.9953205351854386,0.2839837562809514],[1.4365887157699087,0.14016855682567264],[1.3235805696201524,0.28683709809783775],[1.1942812673191916,0.12180947567024747],[2.4653153817320663,2.219258433895855],[2.1327120740342953,0.6825650566880179],[1.5167985923698564,2.0197542492513136],[1.4832760942944985,1.9366937839431142],[1.946456570929163,2.3714649644910937],[1.2804754465246826,1.8495927843936588],[1.1676881329464956,2.3531159747027126],[2.7478768200545547,2.7081976626109032],[0.5862507632994679,1.4464867578567633],[2.4868639602732885,1.810984879392605],[2.130285276962565,0.477954918851181],[0.6908306703441628,2.413606682190662],[1.798546381867982,0.11656399828221775],[2.4604997102826878,2.102733499473276],[1.524713412663434,0.5018106106656081],[1.4117614015516105,1.042789039737491],[1.5475747584576127,0.2599385539990553],[1.6569538756786184,0.027193751421923706],[1.8042059297428468,1.9972589316181713],[0.9639581118211527,1.3792060971343059],[0.884684376348294,1.9743926680856632],[0.7191358048817782,1.4942717004821326],[1.7255747643659265,0.8646879295080742],[1.7232958045984246,0.8668928986167664],[1.1491489611051748,0.38235617357353247],[1.846155319085982,0.7840954412543764],[1.9946934902150741,0.15255829847391078],[2.558715624555389,2.8228464953508996],[1.2320178396482078,2.6093357317685153],[2.3109481408345327,0.7312409528789586],[1.9175543659982357,0.5424020300886009],[2.478553606385204,1.4722259952929997],[2.444880015843003,2.2533941561946675],[1.26206302524737,1.9733123047048406],[2.498063483701862,2.054146247342171],[2.6916066901513256,1.5013208687633348],[0.6608909654811334,1.7687580414062956],[2.454057470405919,1.6387989841865567],[2.4246759270897043,2.4064621634686927],[2.305154346160938,2.0966829863319956],[1.543003372313568,0.7696649472459903],[1.2133887791608484,0.7422506763740992],[2.2776977557623104,3.081395747540172],[1.4949188450498563,0.6827147810582739],[2.6093281053761794,3.201764568664995],[1.7166474033161934,0.5621437230732184],[2.100890373245579,1.4641004664595283],[0.6635471992548541,1.889921489294378],[0.7086706000577189,1.9384505191858652],[1.0636251415686657,0.43109778887428085],[2.290482027107332,1.7586898796729713],[2.9012364386402094,1.8931523270057957],[1.0825042365874191,2.0454211596033574],[1.1133882789279688,1.2671100518799494],[1.9453861423096184,0.5325955051051267],[1.7642759256260214,-0.1129145499207106],[2.1020583959777324,1.671186686695389],[1.6927408597744003,0.23266595817634117],[1.4195332136222953,0.7180476568333356],[2.1247945333770004,1.603037086543472],[1.2803632370105793,1.4473921062984942],[1.2032482725409732,0.21695003822875325],[1.7165932046169954,0.6597302925747033],[1.0733762133346967,2.661132107539987],[2.230646555236514,0.05380376386725805],[2.364817759755633,0.7702091412019831],[1.672868921241229,1.2991393348980154],[1.2989318653427187,2.38071664868486],[1.8033260106728446,0.39471502176562157],[1.8067111798033686,1.0938146505490431],[1.9174060070643768,0.7955069815525877],[2.3915515163512153,2.715544753284894],[2.360080180258263,0.23651749658108523],[2.1813686616926273,0.8233342226934871],[1.8201484263586911,-0.1666725828455875],[1.6443480962526764,1.7439227971796052],[2.208020074965124,2.1791666265977203],[1.3120502067826791,2.597754946256957],[2.0050675121113986,1.6014620608670112],[1.7344344523427577,-0.0768538931325512],[1.5613718415245232,1.9405620008684275],[1.9329030544660524,0.4744056067393565],[2.474848105744891,2.979535577668716],[1.3698820033907526,1.7912510523987293],[1.6114931773826613,1.5739323596670243],[2.221865127423703,2.319661563872354],[1.4657026117213248,2.2683351620894543],[0.8979638281167799,1.5286652153093154],[2.009186270247748,1.0146323611717576],[2.0288947393053904,2.2322557760282473],[2.1791039527805443,0.7373180650675675],[2.3154192585244404,3.11458091197056],[1.9561870123194294,2.102714209546062],[2.3941735042872883,1.2594603987980557],[1.9273369222439678,2.054293767255355],[2.183434053730204,1.9295461831787373],[1.0560753044146878,0.08541852212305978],[2.33271637829701,0.5801565159080417],[1.9269552790105364,2.4098760949933515],[1.5699023889536106,0.5593951532355353],[2.588372228740359,2.358931160075283],[1.8949558785874214,1.3650864079697569],[1.307730575764904,1.0959074514094],[1.450307453560121,-0.06279477148221346],[1.5034998581992791,0.4748994274046415],[1.2708892932823237,0.39529081478961914],[2.474672595054009,2.234792409260577],[0.7250456793652574,2.2986160088630867],[1.6315596844761715,1.678662585403246],[2.0633831329708006,2.06082711584691],[1.420121726913648,-0.014252311501448567],[1.4448004431964758,0.24960066165957961],[1.9440799209349906,0.032882346798558615],[1.5480522572105508,0.818676870472627],[2.107953288098975,0.21592720686925082],[2.081111518029362,0.5892037557576479],[0.7702105431084548,1.9796939561722704],[1.729121450139718,0.2199503344849928],[1.078872745783738,1.3686718603691372],[1.1196032353215304,0.34112611165998563],[2.2906168497070865,1.949619803334106],[1.666450937118824,0.2996236166720335],[2.141475797933775,1.9266902102612895],[2.21178782153453,1.8734253216673378],[1.2884644154771712,1.7861879992834326],[2.493277408008256,2.2238258986571156],[1.3815244812634782,0.14951100633228864],[1.916191002565435,0.5734784426329514],[1.3229188738817852,0.0684879894467686],[2.247438687635624,1.6122536101575866],[2.213246626901365,1.9759863521796626],[1.5908605012867314,0.31269450188663894],[2.0735100316227277,-0.01511731397754712],[1.9044198792159532,1.224124694607992],[1.679602769672226,0.3681499393084353],[1.455072066111034,0.750201509648576],[1.8408281406519345,0.827253028673711],[2.6324538632885193,1.9290466852132262],[2.529564355000847,3.091450369822403],[2.5997871798919103,3.028957091162126],[1.951593533815908,0.05332046688340142],[1.981829860640703,0.25871454448828635],[2.1742549793233152,1.963930832668145],[1.780797553317091,0.32056997446262503],[1.2004973610460044,1.5008994553303463],[1.8107887038898203,1.6130534143010775],[1.9634224273412544,1.345861328314526],[1.4106262216719359,2.326050098559442],[1.2339672465501157,0.41798333738962545],[2.303349847375111,3.1498011523765763],[0.9182557413001793,1.9573193230045245],[1.6522759337726762,0.3271383776227348],[1.3260319213382374,0.20467936340278015],[1.896150724740965,0.9266703566138216],[1.9666801749215024,2.367804155392144],[2.090211995139237,1.3026534273324524],[2.0050013321730575,1.4432134661566516],[2.4710537955850094,1.6872306708222284],[1.7209825370262004,0.6187040612354553],[1.8966569571653795,1.5462206945295236],[1.969465951594082,1.6740221266215034],[1.9333200751434645,1.723103424373615],[2.248396696568117,1.4785799728822573],[2.022156978996086,0.8873144438441309],[2.1426938686943906,-0.02444695267881014],[1.4462475671176689,0.8972812127840738],[1.0414855648950203,1.686514963699935],[2.155779671411511,-0.025065309280236314],[2.0409141771624566,0.45040038409434413],[2.267522618272641,0.722155380705335],[1.1470995184413944,1.136313354848123],[1.491770638949859,1.022994390669309],[1.0262210773244522,1.8525311244995628],[1.7099418704771532,1.5373844130454513],[1.253947941020743,0.9885522931559898],[2.3965920524349933,3.0643981509632043],[2.1748820407768568,1.8660918457459275],[2.2919482184564095,0.6550690499391908],[1.4722429572583775,0.22263255053120246],[1.542243340645735,0.6633167012086716],[1.6942988344196332,0.37068898522707017],[2.1336239642990305,2.3808514637134834],[1.9027294494203955,0.4726991994350821],[2.6448016095342144,2.837176814829954],[1.613983243169278,0.34243802831295367],[2.0918792385369662,2.669555321612336],[1.5966779921837464,2.09219372895046],[0.5266518661432453,1.3598931061879336],[2.669460811948218,2.5771851196424382],[1.0865482382562832,1.2569670556908197],[2.2230794059640675,2.335297723729197],[1.6755579029553607,2.245459002190796],[2.220776116076676,2.2906548812385354],[1.9025411622688684,2.5512456164323014],[1.7275220664324986,0.02953770216926499],[2.1761168455291564,2.3866810274089616],[1.4820503054493925,0.7640481321250133],[2.026227072116001,1.8509766073773717],[1.4459635604792367,0.7905131661764874],[1.5874747014375805,2.067089731764776],[1.7767741503106107,0.2499930749738144],[1.8194625324488638,2.3695755501397415],[1.0763940315050644,0.656187235874544],[1.6701078725873928,2.223563215103379],[2.235257813116003,1.8099502914703256],[0.6295789673940114,1.382272339897793],[2.226363913408421,2.344743368219584],[2.126137214813408,-0.129167003123565],[1.767000216717285,0.7703737392909554],[0.40566255295432585,1.9694342731041337],[2.2936627042078817,0.4742164811898206],[2.077875821629748,1.6961686590185718],[0.8792585393951782,2.188977186997765],[1.3879161380943432,0.13093600408580386],[1.8288925800178029,2.214148596631988],[1.775617219811024,0.5840982911040787],[2.916934393031547,1.931063873751775],[2.551225462475053,2.3310639884998707],[1.8674023546397627,2.519271994326658],[1.9748530143751377,0.7097579378817482],[1.9430124963623772,0.9269529654819997],[1.7168468824388048,0.35935362637306456],[2.0380615492165854,2.2848505707084543],[1.747782331185833,0.31477436171834505],[2.1346024508923445,0.2689444208865074],[2.1250145568420833,1.9277395189395963],[1.885956199422631,0.5064734193118013],[1.268632757010133,2.033206031571029],[1.6853955402700462,-0.07878777435998408],[2.2202938576620475,1.250839360379609],[0.6335828767150277,1.802065572560245],[1.8938663716900261,0.4609006764723169],[2.049516611272281,-0.06951997046608627],[2.6240630337189703,1.8359396154757706],[0.6112820045541031,1.2885812483472732],[2.3972995850925116,2.9908265330375188],[2.3652148422287955,0.6028957060851882],[1.1502528619054286,1.5100356639362413],[1.4931458147513643,0.15479660963647635],[2.378875764809879,2.9334664114788214],[1.9146403677815553,0.5788335169475447],[0.6728182382776305,2.2761647940200644],[2.3150971624220342,0.09900525592128706],[2.340854391175882,1.9747852754147563],[1.836260246629697,1.1637546074608256],[1.9003355193475335,0.9656383975392431],[2.018567934566319,0.19757172181098215],[2.349020035732994,0.41049024647317034],[1.398862345727358,1.1232451105187184],[1.9967523412149126,1.7669330517489827],[1.8323900816369973,1.8291973419815994],[1.9927396401875872,1.879264111810358],[1.9709565759092105,1.5558007231967097],[1.9613515242324886,1.3077967748337767],[1.3881593541576567,0.832808418010711],[2.5304419406263445,2.4777358512677337],[1.5552175567308189,0.8820314110843083],[1.566061959737895,-0.09303338624302804],[2.170433770326541,1.619756086656679],[2.430038023839794,1.429653000133022],[1.44405057112608,2.569609749072319],[2.1070201652633997,1.4214571677581018],[1.4395745745464779,0.10934280816887743],[2.31376602090492,0.31940765356397094],[2.421815179792772,1.9757875511631877],[2.324189141964587,2.506590400916142],[1.0566675263923244,0.9020525247701487],[2.3091463438155833,1.591626613399347],[0.628655894570388,1.9226496880298416],[1.100633313132859,2.1195014361743283],[1.5586573266271582,1.6398263643370998],[2.165090523238062,1.8747116365514322],[1.4045197924137216,2.7425903188305254],[1.529696729335969,0.20407138309189232],[1.8578511867212117,1.9517768447239878],[2.1848531685139463,0.5145524775943966],[2.1186533804795795,2.65976720761243],[1.4700957266284012,0.34624068363649796],[1.5687668077386974,0.1190127540491499],[0.8534523696994444,1.5921856332587931],[1.177966915223077,2.682070401797668],[2.1933161289425387,0.25641165517792797],[1.9885168812133225,0.4125210194794807],[1.5284366821320932,2.068419009384667],[0.43283807964046017,1.7339767175726277],[1.8474786991877292,2.025462925804038],[2.5660323116570742,2.947519128679893],[1.5956353180427343,1.6002263181184055],[2.0724359174405946,2.634740510475001],[2.073753825185965,1.534588984072498],[1.9142844905294885,0.4972876945901693],[2.150992745565967,0.9604475927974389],[1.5996091015430653,0.10206575139601126],[2.008247945489814,0.8184426545088599],[1.3766636617200172,-0.11113862272905317],[1.6974856052439335,0.12311399910575482],[2.5541437751502256,1.8624925396488732],[0.7642442363843207,2.460549914933299],[2.3087735158587237,0.013533748656631595],[1.3565181957038202,0.5245557056429186],[2.5981171271404095,2.1984838198556833],[1.9326254911803118,2.2739616944907564],[0.8651512852853542,2.617880564260102],[2.3289951689709625,1.4130476833290009],[0.8529404491899579,2.0647960198930946],[1.5462676281958854,0.7877109481469903],[1.784351062249582,0.42052178986982625],[0.6871448208169526,1.8312204691237415],[1.809725770557397,2.3055359584933095],[2.089692627012846,2.8015048676443017],[2.3274284587037033,1.88228317825211],[1.2048212215180931,2.5201799662350264],[0.6014944855290129,2.530897367933508],[1.7798884878055037,-0.03004723173910906],[1.1611827664055454,2.0775882685971307],[2.257820157101847,2.012345649480067],[1.2022205233234438,1.9424988086412265],[2.0198176303328217,0.7399811807961313],[1.2407962485549107,0.7731916325499455],[2.674152837744117,3.025925594565555],[2.834879430529781,1.6119019079102506],[1.6411648421827087,0.24345189519848498],[2.007463147119827,1.8815820157593572],[1.930832500678664,2.0600520994735687],[1.711606128760015,0.5030476464271094],[0.987171500728789,2.191260420130644],[1.6063510517952184,2.3816795733442726],[1.5230105674571472,1.9039161044223922],[2.3704433361407595,1.3513613125297241],[1.6948004240962335,1.7463515733529702],[0.6569140838107256,1.8343243917132694],[2.4708222304887952,2.4314204926573257],[1.163734772543769,1.9565539184317],[1.1669716776150711,1.3122507100637113],[1.9522356748743372,0.7203854868650503],[1.9857098837449008,2.440182720574443],[1.1240048413493626,1.0811985595087907],[1.4342936499008458,0.15445389624371353],[1.1976341992863273,0.6895799447433797],[1.9742549844850061,0.3835473900020122],[2.237971860472817,1.4521347603836996],[2.298367221809952,0.2913899449257644],[0.5179276235123781,2.1735185050358075],[1.6695993179057291,1.798254205207102],[2.1881575234083246,0.5251795913587173],[2.7273097259869505,3.1437769681068986],[1.65621318085207,1.0488669165900846],[1.4875119778248822,0.6411429672199203],[2.631819667014802,3.098598661382617],[1.8341755530769284,0.7417275826309907],[1.1139979025118194,0.024119047074177224],[2.036007298059863,-0.03441236593430741],[1.4124338561214618,1.0909314984824015],[1.710978498230359,0.3392096444282414],[0.5944281340071962,1.8340321268429634],[2.0987999191255726,1.7298583491553547],[1.5493656357120915,2.3835510445635215],[1.6045617535903731,0.21321273764325777],[1.5651760134469774,1.9371100848320482],[2.2339292730628326,1.4827801762454267],[2.6411102897633123,2.2726631432616387],[1.2531662225617919,0.41393402119014],[1.933219916446049,0.8410239148055286],[2.2402571001166542,2.391948013070478],[1.4338231744978867,0.38398117095794626],[1.8057451112772402,1.48618327717904],[2.7472941731026954,3.183010614557598],[1.6768757648363444,0.029376332883197742],[1.9588886021032992,2.883190719697394],[1.773729262157966,0.8524929927922125],[2.8736146901136377,1.4572532232899884],[1.1495613676739822,0.24355238773534071],[2.2419605122638533,1.2451722780329368],[2.689639092582231,2.016576653084909],[0.9576140190096696,1.9479292157131591],[2.1334902332752126,2.3882870439624844],[2.187550900832329,2.806903379989505],[2.6029925715449287,2.0698675663936053],[1.1823559432680257,0.3498620928120152],[2.3167406207090733,1.3273419315229689],[2.7663113379327022,3.025781433677509],[1.980695723790297,3.2098205993418136],[2.3004428255750744,1.2272173673641147],[2.196885597630238,2.572910323127216],[1.6205307839101346,-0.010071882990105419],[1.6989355801962838,1.599310125271396],[1.9655456080994334,2.816843038829512],[2.9081860794467644,1.52988441270753],[1.5988049726981517,1.5987585370331296],[1.9901016739973165,1.5979121060229677],[2.0940935575379234,2.1300845639409567],[1.7535801332225198,1.7821314528107122],[1.9618100077098002,0.4473783913491085],[1.683517692713319,0.82869807719676],[2.307115307691792,2.957007919159044],[2.3627457371692575,1.6620024372346167],[1.6904407874690883,0.8714718653740519],[1.2757573340703265,0.868202316337194],[2.4769895241763487,2.3178988624759698],[1.390650327736704,0.05622932238380496],[0.8416011988033859,2.178882196261357],[1.5524530368475904,0.05952647422521484],[2.0191755817909223,1.8970186968828253],[2.302429532928868,0.4976574020823362],[2.264644565321586,0.30604554798934314],[2.4889956697863886,1.730405537631228],[1.9600493418289526,2.6154218010762293],[1.7532576660442516,0.1733685807001598],[1.9221561013598474,0.6566153902082467],[1.7136130444401358,1.8521975853979704],[1.4111824377061941,0.539980010533412],[1.4886219518561141,0.31508014597888556],[1.5548081627482144,0.18822538469022243],[0.8607230505702246,1.6630632071650626],[1.0358620379696166,1.965577296509135],[2.295142557904479,1.3973175583011423],[2.1387414034316876,0.08722688907665921],[1.1500558687863336,0.43759024068085095],[1.867852196606604,0.3092273074593168],[1.5873621024312379,0.6496045777618227],[2.721593552575165,1.9753275134427846],[2.0056266326670897,1.5968373464515913],[2.543258728647332,3.114621608678167],[2.760931244739419,1.3371307708502282],[0.626103181822527,1.9867970256088967],[1.4628880314046069,1.981468287311269],[1.7098758646996333,-0.004470641827073796],[2.332971863330455,1.7938727405596007],[1.6621795623468136,0.6878644605623158],[1.8618829523292793,0.48361426643129557],[1.6743617484589453,0.003967032825329397],[1.8911876018225997,3.0792488578489667],[2.283072491638589,0.07689943657408416],[1.3030990624316765,0.463748526380086],[1.9008416256696965,0.25330163831095376],[1.7125212824827338,1.8090024044398596],[1.3586779233384965,1.9756128443674381],[0.862668479245783,2.0917398994738328],[2.020371235813486,2.168801115932597],[1.1838791261965103,0.6293711461794113],[1.5879729101252646,0.6105824730652527],[2.033775421792611,2.0954934552160465],[2.438291390585923,1.7810380780707395],[2.1181718284294835,1.3047368650710303],[1.701244092508619,2.094092970717778],[1.9626301623923397,2.453319650191401],[0.850324807305192,1.6862926354915677],[2.0603635824244337,2.231675413798571],[0.7213506444680311,1.2410843784344046],[0.4183706459728036,2.0494256215031736],[1.1491290097893767,0.650436614737719],[1.7380747167181883,2.034809260880488],[1.8697524870785363,-0.006011957572621851],[2.840275811944594,1.8334992100703744],[2.682440775344216,2.1922228784682813],[1.4996283784919622,2.5291834278570007],[1.177333553026989,0.08902178955818085],[2.369856848109279,0.7897109857139452],[2.3069140472848986,2.2094870502304165],[2.4876795715713516,1.9397408279543504],[1.792323468211685,0.1994049488900782],[2.2968176676196514,0.17676021898794148],[1.5769185444063138,1.2200167802719015],[0.7978241836909145,2.4028915852774517],[1.4940668784626947,2.5681398034086476],[2.0092003334171444,1.9641034239006614],[2.3912428040322222,0.0973352317397459],[2.050026060684062,2.093553639230711],[1.617887615073302,1.4723618773509362],[1.4810780301454325,0.14536309011950577],[0.9518170158684566,2.040057547819493],[1.647333544088517,0.28004423814929147],[1.5765889285170602,2.4921783675033757],[1.1225741555597875,2.154940194381122],[1.1907205101034206,2.117411525720195],[2.1474893386746317,1.8882602960034036],[2.211229909462296,1.7026478947748855],[1.368427221308671,0.6469972004421353],[2.1972397172389293,1.7535539079875908],[1.7707639634552303,-0.008070918408839],[1.1900455591094237,1.640988861572208],[0.6555160056413198,1.9789814046093248],[1.9669647036587503,2.678859510245106],[1.5700803448713634,0.6747178569634216],[0.42238533431362735,1.8155635540844746],[2.4388180190099624,2.1630124511601405],[1.6842873339547433,0.6778378348108568],[2.0307295394521585,0.22501384421064619],[2.5496757881353576,2.0292974186302635],[1.9541460590925954,0.37632525930757377],[2.207839467894233,2.3074426901667464],[2.423903896778243,1.444157127247804],[1.9039402812494064,0.2674564799799576],[1.6566833267710224,2.2796654381626653],[1.564852633831895,1.7252967319870018],[0.9017559878502619,1.3009006014751123],[0.9360569445737026,1.3381883956416387],[2.328749308363831,0.8550770289800727],[0.7219799775106013,1.3401479559912906],[1.545681339546012,0.19407906444977108],[2.301019354022198,1.7172346873346893],[1.7780628263669014,2.9916491642563874],[1.9067293127414562,0.29405306612790916],[2.151604754299584,2.695371218427547],[0.7600221547521825,1.7277694557788643],[2.3064065119899726,2.8440070295568374],[1.464426699796109,2.56207273046164],[1.211089298026522,2.567096240039872],[1.2299381436898185,0.38005520389668823],[1.9730205029681729,1.549302601290513],[2.572702423990171,1.6996694104519585],[1.6961791718554928,0.37968709035112547],[1.7860287104242434,1.6461034244918484],[1.4492912943831886,0.8783981672665228],[0.5863545180688193,1.4054183173736532],[2.6967772527673985,1.8959529617279953],[1.573780840660029,-0.12927201593345095],[0.699527561238318,1.9471513327313588],[1.0517964350488649,2.563512811415862],[1.8976093601080903,0.042860558064728216],[0.8591213258302909,1.750737520057863],[1.983220527780349,1.6921887452046693],[1.381814274465337,0.16535033175534486],[2.2878906847691605,1.223848274310393],[2.3139245498998813,0.36201184703452827],[1.8840141510298272,1.7294324124740128],[2.223784740048578,1.8186442324746157],[2.119592547464788,1.3362788404128723],[2.671930027362638,1.4108847018418893],[0.8737126472529013,2.6800835550573447],[2.3053739694138016,1.8584885471343748],[1.8535565550516508,0.7179178978380777],[0.8653403908807654,2.232876682662753],[2.678808883951718,3.0469177051367544],[1.93373973068593,-0.016338280723283805],[1.6328971748340217,1.3175604583650562],[0.637382695998548,1.753718484156184],[0.6157682248596688,1.5614810191058925],[1.1204165753855886,0.01869237020951353],[1.923844429476015,2.257860513814291],[1.7968604403508732,2.0737190132505106],[1.5515837281500309,1.5181281277717338],[1.2763078299375574,0.5292167420548828],[1.1324438821828418,1.2569347078388713],[1.5608637347870482,1.0353122404694317],[2.328392842809795,0.578330565131187],[1.6148247397588844,0.16190081296516545],[0.6046549155638817,2.0480777444734852],[2.5933124870995186,1.9684771366834917],[0.7601776335343517,1.6655657833082826],[1.9918732482033774,2.2481289278377865],[0.8835483693132741,2.4495984261340746],[1.521841496211549,1.9873261676942688],[1.846668471947952,1.2556116306575498],[2.132021777767288,2.174578922659156],[1.577254559398202,0.019156270684718257],[2.4107449749013297,1.5092982339559824],[1.6318366909856663,0.6699957745165431],[1.628672492259827,1.617906855497632],[1.126206668783937,0.8809424790696273],[2.6508321118293887,1.7641924380382867],[0.7268534447755125,2.046160423125929],[2.011560169934916,0.3396038451476323],[1.8473168290040476,0.37834616178699787],[2.287865755013951,0.419984110720931],[2.2636302673098143,2.855813530259883],[2.15417601752801,0.8189675563704673],[1.1787894898900797,0.10121537673064296],[1.7025869549931711,0.3029643253884723],[1.3109312548328036,0.8441825863837298],[0.8739539460882053,2.6638073307955303],[1.6212009595990258,1.7889353483368704],[1.7464492165552385,0.8412357451762424],[1.8283285104351383,0.5368596625889379],[1.7619265350648807,0.8146728437038994],[0.7843270495104094,2.746053147676567],[2.0383557914745984,0.4921550517980475],[1.9341355800651874,0.36066279949974356],[1.6402211511030385,1.182546055301243],[2.0221853782924333,0.26989904914999974],[2.061021016049719,1.9692813018996316],[1.9557354372910918,0.792306450155044],[2.449126562548712,1.540922034748625],[2.0494067523098582,0.2205015739850068],[1.5056308998743577,1.7405248243114326],[1.223619198257213,2.053885112010846],[0.6778903241819683,2.12490172304745],[2.3049589717293766,-0.007283115733655143],[1.312294055401562,0.9655453465772187],[1.62129909428834,0.5322566013891199],[1.9772926881105704,0.36728591533403965],[1.0972862607888652,2.106488414986422],[1.9402414054089658,0.7765320610239547],[1.979434154090915,1.4544868844958931],[1.778772112214972,0.1910538242018277],[1.6338294954778518,2.122522620271406],[2.557726731583899,2.5865480658844153],[1.5204910948982735,0.1661397099575196],[1.1782357553394642,0.4686047713899878],[2.3247102921915657,1.3954525617142262],[1.3979753894425686,0.2487836924839265],[1.8364035348394288,0.11753999588118913],[2.0035030392450848,0.570959158572635],[1.9306770808768443,1.8285483598137504],[1.489923257060413,0.27337655072447153],[1.53788687070873,2.010683558414268],[2.2641361919568403,3.1574868792264628],[1.0757915779240343,2.2989031409226115],[1.0523399892015068,1.2635117178683042],[1.2507190306871399,1.844097103697109],[0.750259177189468,1.8310106174530767],[1.7277182206709016,0.6969826565323904],[1.7306344353750214,0.2227190690181995],[2.1152042279559873,2.1502905006406587],[1.3419918525235224,2.337318323803191],[2.3838808444143873,2.384597391128136],[2.3995915275102577,1.7955808289322461],[2.359469185192053,2.2619440575468053],[1.965346631173157,0.817839746359312],[1.9441079718629726,0.4758513879313687],[1.6677916992011341,1.850600663729462],[1.1151932575659909,0.5109260369810491],[1.648555726156012,0.8575051612158994],[1.6858771708665787,0.6929097756396275],[1.390654481391282,2.403234748026181],[2.2860911569443583,2.5413158832155167],[1.4890185685034871,0.7096183652898312],[0.8899675992131272,1.9316756893300286],[0.7744145872371149,2.1882163650376074],[1.0573909406320245,1.0623178819413348],[1.2045442923039873,0.47379961104286383],[2.047312498159786,1.3041345345934894],[1.4311279227987415,0.1858147066251441],[2.4905997546977092,1.7468869848501543],[2.011410463295322,0.8814602515051864],[1.6890295591410585,0.9887002666145156],[2.3015234285534545,0.6926683396188189],[1.4807465674046956,0.06176899161062166],[0.8870260543104156,1.545683709434274],[2.6552208782142204,1.8587768237070965],[2.528527460824886,2.220201468802791],[1.2237858251219902,0.0859543940511468],[2.2964025070369543,1.9165027875659733],[1.6405975170146065,1.1670391673319973],[1.6368020366876144,0.6972981924570393],[1.140435022042951,0.7177391518989811],[1.5160624649108154,0.8516294737792888],[1.259109029585987,2.512665866043192],[2.8029431733889023,1.4297440375682813],[1.5680833857901848,1.7789421643844348],[2.4158694011446755,1.3805302886646529],[1.766933609870071,0.2866723370873073],[1.8768410004103298,0.6442807917181089],[1.5780114631973696,2.617249734098645],[1.7877394302002005,2.5802125246481697],[1.9772301569464497,1.5605837005972736],[2.016031696423581,0.015244360689171788],[1.3695958505863266,1.4739926544256925],[1.4504264309296508,0.9422713701759671],[2.79649632078653,1.768890127813696],[1.412733308226456,0.30679178594035905],[2.288715870682373,1.6319443212599585],[1.4022213041531777,0.07729309099426152],[2.2250221283706653,1.6866643404728394],[1.7587199702091345,1.8489414582197439],[2.331168528928653,2.48639075663466],[1.9344295666293116,0.24360484176630992],[1.892335304760452,1.7928790299296957],[1.898711482468272,0.771498981332903],[0.71224506073884,1.5742953534588229],[2.7044935570206143,1.5976004209646828],[2.2492243628033917,2.7753211010140197],[1.9659754874736093,0.5670122720057266],[1.4511419924331541,0.5069946052915572],[1.6502190281270988,0.664085495203414],[1.8361497466755847,0.3035267933334703],[1.964651847880015,0.7566895219740476],[2.4812167728392733,2.3561011843039523],[2.1259172017130483,0.18900563327170028],[1.102352985322312,1.9653724002451427],[2.584566107668143,2.336825713143492],[1.9521783321013444,1.482194712350699],[1.37004758868756,0.7698890870603587],[2.405617169246696,2.1994791871324146],[2.197824074835218,2.4031440690709154],[1.3597445572289097,0.7928012165775001],[2.202405215140279,2.0371721104846863],[0.9523983656571268,1.300923460442618],[1.6018884708652315,0.2974232867121104],[1.8318243893716144,0.3710927118799153],[2.0341923718193557,3.041009776352646],[2.288317791448091,1.449494204731093],[1.1959167660077403,-0.022262255370243955],[1.3337527274350913,0.7063127147886034],[1.0396255124978282,1.6339275727195721],[1.3277628277930886,0.7087404859014904],[1.4844779898843092,0.5042906589741928],[1.9869634978578126,3.108186866351933],[2.138562153128122,2.0647666181466846],[2.0090086843047152,0.42897185593066633],[2.105577332385006,1.4224462047274775],[2.239850310957647,0.2496813375856849],[1.5922841590955885,0.8087381299132944],[1.840985814630868,1.7819811099170708],[2.3598028023427142,2.3161832144588717],[1.859579872420684,1.616187001062339],[1.7287878085677462,0.2005718891463465],[1.5942893177493052,0.4823967129126535],[1.964065494654982,0.14865598440866945],[0.6857022774232331,2.064250054056205],[1.146581596920004,2.1625513031765036],[0.9137112407881594,1.432201483470727],[1.8041912481614335,1.8639826787695264],[1.902210427864844,0.05181928391905],[1.9967808778029588,2.2250244184297476],[1.8351685620483318,0.6414125916764783],[1.1841824413983502,2.0616683355133807],[1.928503197929306,2.292678076377199],[1.3451413660396776,0.999380058106612],[2.228141981083952,1.6950754329364845],[2.497435397257954,1.5809073473086412],[1.340459484621692,2.0216006638692394],[2.1816871471370423,1.2514433311685522],[1.1523910698373547,1.4344456912684789],[1.6380117762177178,1.6107430919989816],[2.298788042944357,0.11076208052474534],[1.6277111777283921,2.151635963189152],[2.516677411618512,1.375481843377824],[2.0551774099783695,2.232431298585025],[2.125359949489523,1.6153874419125969],[1.3731133850303046,0.9688798456364138],[2.4035923029436033,1.293822164749584],[1.9602759552349167,1.3942036935435067],[1.2495134180820369,0.3494660583007627],[1.2597210996369328,0.35892818220214584],[1.2629563335283134,0.3801585353015925],[1.3421087731334396,0.5197899756248346],[1.3032003129345093,2.046596206353713],[1.2241117578425253,1.9201088154283963],[1.2881329478868513,0.5250338074031802],[1.9931216656915427,1.3575661786613726],[2.203423953827717,2.285203127417359],[1.5216427291093908,0.6810197804012857],[1.3171678048304816,2.076925678682981],[0.43336687911526706,2.043653232092232],[0.9492339884446709,2.3229594879750137],[1.4536809794471148,0.4939571117085505],[1.3014724050465807,1.0765079905377553],[2.2537246648959433,1.7548881885195369],[2.242237810320882,2.122221052909565],[2.1612111273421806,3.028657013798827],[2.8125524894252214,1.4328870389541661],[2.0200667183719663,3.1077021832477674],[2.265150706575496,2.2917461354398334],[1.4700678664784168,0.44011987929360064],[2.0287845234985946,2.6662741119011386],[2.133374270740833,1.882005505731191],[1.7164281246922182,1.0204143480318528],[2.8162988921934278,1.5392478870545911],[1.494614378923022,0.3559387572037791],[2.318707450779025,-0.14244336854782835],[1.2463386694575807,1.3675795068830743],[2.1035147319436107,0.5110580707375807],[1.698570994531797,0.9459374365802824],[1.950750773567524,2.09226964178549],[1.9972270642599685,0.3808841848410571],[1.8903600876495585,3.182303935576104],[2.657117346040525,2.003004972961765],[1.4226754702054054,2.1852063247280613],[2.1694327216211056,2.2509879194698104],[2.1532089759029094,2.598468046996734],[1.996730101403664,0.5819349483643533],[2.1184307528549287,2.115195354343137],[2.280284522569147,2.0336560059112783],[1.2482909710626786,2.6294009084600427],[1.536541920866707,1.0573113740664746],[2.404816621564846,1.2946383344667687],[2.118824553925978,1.627231786892744],[2.336219487218977,2.2193945466739935],[2.030508984911796,1.5487300143895852],[1.9310437117740586,1.2808032585865732],[2.4323248426656647,3.0290822985304215],[1.351491941287707,2.5326235306668683],[1.1000773023942283,0.732495245071701],[1.3774047571873602,1.4206008138644666],[0.9942187995915319,2.0916741899851994],[1.6814414705147427,2.1056213878592973],[1.9560905290624206,2.628545665935981],[2.032318100928397,3.1938697573362314],[2.2526994442869457,1.5483340717259844],[0.5701286434778443,1.3233157415649062],[1.8494512337191868,2.2756639365837503],[1.3843310760258498,2.173859290381833],[1.1924695368574474,2.4170986670750323],[2.153554301813297,2.137836431781511],[2.041291053278427,1.8395655602666436],[2.011767375084755,1.3696437911103136],[2.518385622152792,1.9074533801024298],[2.0721713366867114,1.8315272645994334],[2.794171485551569,1.483676990964776],[1.577237829848164,2.115294065153111],[1.272474901402112,0.3255483248782619],[0.5870759757398177,1.7179533883021838],[2.318054498592015,1.790805013868869],[0.8314789560684298,1.6309174347582236],[2.1909934958230504,2.319625269484802],[1.46764624957266,2.0691709729023553],[1.2830731066549828,0.7186410376876989],[1.8932970945365026,0.4626505349694443],[1.6605775168115742,0.26863039505409436],[2.5251981782423534,2.015435186956924],[1.3064479621610996,2.2196301664410223],[2.749749711634272,2.4290327189872],[2.4354557606513945,2.08822887661558],[1.8606899336142426,0.28489407074767215],[2.7351111941830295,3.067229131544778],[2.2222665988962764,2.3650223572612563],[2.456144638234855,2.422686370952982],[1.1359496519499288,2.4228706978816317],[1.899388204700103,2.327027193287666],[1.9862427283587611,1.4698490023432724],[1.5453649761692074,1.8543517331869865],[1.7529323000041241,0.5250876586919345],[1.5969487416216253,0.9304268981327634],[2.1862879927896497,1.600304992765081],[1.9575902905309461,0.526378023656325],[1.362455780752069,1.0069921401784092],[1.9629499414690943,1.8672737418399248],[1.082486519996028,1.50072634669838],[1.960936467051041,2.7472556353689006],[0.6548058784853752,2.0382336788578455],[2.0355983240796136,2.1589458357393103],[0.4706539382689915,1.9660055204121716],[2.1824348523137287,2.088148348962372],[0.9290735879713811,1.4881770868671618],[1.1052189359601328,1.8675235457378934],[2.147690225726958,2.75784849947386],[1.125805090012003,0.7726651610720969],[1.7551173739123436,1.9007857813483184],[1.4852693912137402,2.128850917475555],[1.2565006638109275,0.544782140123535],[2.7169850177873784,2.540071817339718],[1.1033020775613456,0.6686309917325678],[1.782362825017366,1.1618384354498754],[1.6152631446144268,0.3473410491899288],[1.8701547606701316,0.8309494369154818],[1.883185807600865,2.7233166760360232],[2.073500359383631,1.4883302958621738],[1.7551553115867486,1.8372758178710118],[1.9835016030657533,0.5451975716663706],[0.9685744195988601,1.9920679949150304],[2.0009903047177717,0.8112861440606812],[1.10137991436625,0.3368913017414805],[2.9147391905607978,1.6424022392381383],[1.1416188746507197,2.6132658166733087],[2.071258273262869,1.8433314208441274],[1.4362816867625963,1.960923235541454],[2.3160501814308505,0.6581213348351651],[1.0086961421100198,1.9279716325682452],[1.5779189959479138,0.7315916437938564],[1.6646401713741317,0.8926682519091047],[2.320514020502596,0.3685727847264617],[2.1852130464445523,3.1466412574045686],[1.5279014047141577,1.8317147562372635],[1.713183398456621,0.2469982787017364],[1.1711021088472349,1.1299874112759138],[2.4885227793097005,1.9602203497059962],[2.285298921778289,1.7873096579625332],[0.9355798032692095,1.8557307583933484],[2.3088013904480365,3.148014772116297],[1.405715269701745,0.48957237423599587],[0.9799254574638062,1.9353159355970557],[1.8859838994267386,2.136153643459171],[1.7431136792506852,1.4347782295835045],[1.3237136388201216,0.6031188806576889],[1.6485630898826624,0.7714979378144351],[1.3007342582126173,1.8173688508825236],[1.3567990383180635,1.9120398487321704],[1.5455510723569477,0.004723806126517349],[1.1347333919189784,1.212431738016303],[1.646500040417088,0.6372570651089727],[0.8903940709161184,2.097387420781884],[1.4580558163849895,0.44432553792178],[2.0443539666012365,0.2144138756330196],[0.6224806854046269,2.0563588586553947],[1.2188601832946824,0.7230853399269779],[0.9357194822328696,2.1893786674661895],[1.7612362259702015,1.6513864629146793],[2.5085689039634373,2.324002319447401],[1.3453849740382966,1.835874747991491],[2.7198067987486323,2.796447315363153],[1.618879956858975,1.8502006515913476],[1.4458423695010016,2.1693752759123166],[2.3907328390402025,1.821768576310994],[0.8039549232216511,2.1730177641708592],[1.528157583812312,0.19648393037455025],[1.1839376599141782,0.6429269833213537],[0.5158087954827225,1.3853817205560799],[2.067437812627767,1.6878071151609109],[2.444208227243396,2.812771085355171],[1.6296842801848803,0.6702166841798501],[2.3950783927987613,0.7122301325703907],[1.5889194993137843,0.46987924149262206],[2.160949095262117,2.823657229925669],[0.7330863557354725,1.7955955692310415],[1.7745088835205507,0.7843823321456976],[1.8072229165381346,0.8347971365065656],[1.7235484400345205,0.44635272060949893],[2.0589272032262693,1.8088976592825703],[0.9745704074412715,2.5053722354245505],[1.7983980644799777,0.8849597567322669],[2.2591191390184773,1.460277575855181],[2.327418674529579,0.3534710367644682],[0.7026656107374545,1.948214346402149],[0.9494778901530436,1.2296816761942955],[2.171836705738579,2.9018234284213165],[1.5553551811680704,2.2088987406317884],[1.3642425884309488,1.128894509729503],[2.109901252850882,0.4045846475424427],[1.7422407340074124,0.7557460700877442],[0.9671695579971016,1.7864108446965914],[0.8138194428237405,2.407555667608227],[2.4447739566072935,2.13043870763188],[1.7824596661595695,3.077412330866005],[2.327495648752305,1.3698186380924287],[1.5528950537845734,0.7377592603555708],[1.9707525256507155,0.07363589801993975],[0.4215769553037425,1.8071150601392092],[2.0142480822298765,1.8219335498977078],[1.738575990654093,1.3809789638695766],[1.0452788052186146,1.973147372723488],[1.9398625847758013,-0.029851749949671325],[1.2425546463631927,0.8225119233763466],[1.9659108227748199,0.7679603482658095],[1.9930034314916956,1.0912109886792276],[2.512355803224414,2.2482611800758034],[1.8955757538366476,0.7133622768064316],[1.960060498080564,1.736084553961782],[1.960885739341267,1.519699869508142],[2.3511280018798955,3.0794382871830597],[1.9679937044508975,1.7578140044320505],[1.9259626937215397,0.6069476586669346],[1.6731929802617131,0.34900891437631365],[1.2634433585727858,1.0199986485081898],[1.8112035264961617,0.30288486756745225],[2.0643296676707976,0.3623171676549469],[1.7396364427228899,1.650938560845344],[1.860599178632841,0.7445315964193119],[1.3008408457006981,0.7875778834627114],[1.4608859411612245,0.5018416669992477],[1.583290129852581,-0.009344597984862535],[0.7735053792442659,1.8042972988430277],[1.8433853972045935,0.34823805682277265],[2.0121022941629487,1.5779580159710607],[2.729739141919663,1.6167590574528927],[2.206874343296212,2.8587641395369636],[1.5432945026105676,1.9373643347988532],[1.2885226506886582,-0.006240334237345824],[1.611120530857904,0.22696673986780103],[0.8483535682070092,1.9983592219135373],[1.1333068962655184,1.918534626738048],[1.5214992269678964,2.0593607010762605],[0.49409638922210686,2.087563047260045],[2.6043491293897394,2.2273597338261304],[1.5489951300450233,1.715559582392118],[1.7444811761841938,1.0667893058133373],[2.057121729875718,1.3332717089464263],[1.6477957267690555,2.011747647385378],[2.136782398494998,1.615469430337746],[2.3553217355773866,2.6053233249153838],[0.6337603009827874,1.5430246594682444],[1.784832962003652,0.9437384452749541],[2.1707691111101535,0.4738382720047225],[1.7249990566401494,0.8556443547741127],[0.8296651446229631,1.7358865299340125],[2.180507551526894,0.13361804265521315],[2.5822187513093904,1.846239366447139],[0.6138759096809742,1.5587639766819366],[1.7054177526000767,0.6873693169470191],[2.1934562127559336,1.4211355048856142],[2.479026594624363,1.542997442995354],[2.406966386648302,3.124821506281507],[2.1967338830950203,0.12067309434269025],[2.3388749644746687,0.20706454341525748],[1.3088445515433187,1.9444623798412106],[1.535807423002916,0.6849639978173021],[1.9483226684532027,2.339149487107726],[2.8268531995174246,1.8794356215470283],[2.2628078415705883,0.029979681183871953],[2.84267248832254,1.7235261785023113],[1.6758732656665651,1.2776153525072904],[1.6753150684133002,0.8310242155140344],[1.7579186518460377,1.8268393657257869],[2.385330205602354,0.5102220696980457],[1.9547815403701603,2.051802876944852],[1.993446285534746,0.7342587318055314],[2.156683378483634,2.0434332261863357],[2.0612915106882443,0.42310640833387136],[2.3934115585496736,1.3723981918204555],[1.9857869861012871,0.2949119071301789],[1.705015106216545,0.8342818756560418],[2.018420712870728,2.399328783598182],[1.914513049947106,1.3432747944766774],[1.4005209387593016,2.2945297476817412],[2.031905662511918,-0.12545742148798522],[1.4269194836986112,0.014436211907738916],[1.3033184232958952,2.5810670313360413],[1.327468938214625,1.9300366316100146],[0.8051757915006071,2.1910936889249593],[1.632023349582008,0.8233423952563098],[0.821652509410535,2.1766194763376587],[2.334842190156641,1.8324590079121714],[1.4196509946034004,0.1453588124883527],[1.3866272838073823,1.3531095438170904],[2.1052317031087986,0.5478756478471716],[2.0698539610833344,1.8525239633079191],[1.9133424150365448,1.5705017061273454],[1.8816644044475508,0.04268486562586993],[2.450152151363034,2.101622404445095],[2.316382194006443,1.5185728128956582],[1.9587411873607425,2.767115595553297],[1.4749549633174301,0.5675251128237144],[2.090038332229081,2.393782401605815],[2.0253627253583595,1.5397818932562843],[2.4014740582938185,1.5141132832397826],[1.0833989890010502,0.03293527029599341],[2.2022482119443687,1.8128218337275124],[1.766668391375494,0.17755823049396025],[2.6477339511785196,3.147024937777419],[1.043150537573608,1.2458478495582495],[2.504087854270523,2.827372262260296],[0.6328300364984045,2.1997753794170105],[2.293899901415114,0.581501264892701],[2.1280556878862993,1.875038599106579],[1.4407289904282838,0.04409993331499873],[1.2116436152902201,2.695803077044069],[1.4778049362914203,0.3029340658101669],[2.4215912711183503,1.655539907971948],[2.118706128979519,1.8308413636556735],[1.6137268977969907,-0.07076125893619167],[2.557959047405767,2.8466273428846254],[2.3537412360393537,2.472294020389157],[1.9748015977379834,-0.07132507418765255],[0.5970408387028416,1.8081760940126417],[1.4045780427056278,1.9909923397678668],[2.6336561255165827,2.589068268714533],[2.129301574035246,0.8040689325270349],[1.8573464763138028,2.7992117000427843],[0.5445099598656226,1.858114328166467],[2.479176409934359,1.8825742283576967],[0.6791451709261835,2.005569331134785],[1.8241157371097834,1.4566608220127897],[1.4626581785838062,0.4553464636203479],[2.1300077595655327,2.8203996922317787],[1.4361774552586144,0.17419964429582835],[1.5411489475083346,0.4153234456274817],[2.1918640754614422,0.14063919138883552],[1.4951197935945282,0.3026172540940373],[2.6017270161655794,1.5395279936552935],[0.7153872109454357,2.7506882738975214],[1.4682029991519152,1.070599733150725],[2.1124225242759533,0.6942052312757917],[1.4066787181593687,0.030419788425154803],[1.9664569806121848,1.5409412243588765],[1.2700463727242388,0.3464778371401305],[1.9709515828133415,1.3891894044839077],[2.3846095421784637,2.6956233670251155],[2.24113183371764,0.35613888923882686],[2.384137764269326,2.848568272534091],[1.8040178454526887,0.7137936657677844],[2.6378134585528317,3.0585496930991702],[1.2561732158693326,-0.08203522602027491],[1.4586893723533978,0.722376361810369],[1.5854671676103305,0.34286004588452434],[1.389367808531781,0.7707888093290626],[1.5092195026275759,0.2746222472538127],[1.5279961666367128,1.4301469948983194],[1.0125215863946977,2.3940170458021655],[1.2981744578769203,0.6563811585992048],[2.281809265662524,0.09616339981128619],[1.871500959532555,0.7282704605771425],[1.9510456691071725,0.06935049294438533],[0.9448910330010329,1.9928358355237523],[2.308953246780554,1.2520791184959799],[1.0660725216032967,0.6337794888925302],[1.3891310818523426,1.9797329042027108],[2.396981327435136,1.5452347208507122],[1.2278004683260102,0.7525474741536808],[2.0612442889263676,2.2281305457192824],[2.4650445003203147,1.8033052839339239],[1.095474235820201,2.2861824155964747],[1.439299112057899,0.23638716022166528],[1.5200241213181984,0.16282448196172594],[1.8699881406063708,0.8489236881318448],[2.3593818393080888,0.19994811465718887],[1.5601934840953917,1.9792298559128305],[1.523768574182381,2.2294195280626354],[1.6897280054078014,0.10619031705789772],[1.8824385251809224,0.4550422253984484],[1.831076039602737,1.3714587885637566],[0.9101280375111028,2.126436167628233],[2.4986777947315137,2.026165352621899],[1.6691611269883508,0.4104788711603501],[1.2183086746481229,0.3903121456090489],[1.5950702812949071,2.100452661973298],[2.1927708737181324,0.5052763257775336],[1.8792457494279722,3.0621256847645935],[1.5556232489391095,0.9022062953219758],[1.118470238661222,1.027385107335364],[2.0259333441912304,1.1921737906257086],[1.6950787227447424,1.911655740039548],[1.6798689242717026,0.05077782488448801],[2.1274281496944205,2.0555886424236274],[1.7231670411983662,0.33578721581157667],[2.1863520911950975,2.067277202628249],[1.55948353664458,0.46143740657539645],[2.0619640337967233,0.3865983025098363],[1.2939612219339827,2.0322500334795217],[1.7264150429859089,1.5550565583265104],[1.8273944753080866,1.9489812565532265],[1.9410737832036484,0.597264463021071],[1.2526674945826877,1.9599842600184791],[2.4726707508279566,2.2660028926021587],[2.1921418730027447,0.1885371673575087],[2.167238878543602,2.7611402594048133],[1.8690800823035494,1.945808456321219],[1.7518946926980448,1.2686918039207309],[2.1685093460632325,0.4453913503606777],[1.36089265137361,2.274995742857711],[2.378082284965907,2.2421455993492176],[2.127851535532339,0.35736112010559085],[1.5168226410944714,1.8694374581017819],[1.3988545766846112,0.03499829918101571],[1.1413605405814335,0.13475379133361975],[0.8003534636270601,2.1585030364145],[1.4339306206443716,-0.041802045878426286],[1.6433491205034971,0.294591424124204],[0.9694320582992284,2.0489353762933673],[2.0663079359201086,1.579017025766997],[1.4065233323158526,2.693762226148079],[2.044210084528008,2.508772473096249],[0.4715334247559092,1.5673142457239586],[1.5331913981505245,2.362089256058245],[2.091611045562349,0.8187933312605741],[0.8225476586048572,1.8093533372196857],[1.8569947632797439,0.5695120396100243],[2.1570337661793193,3.041127248739138],[1.1937200666151704,0.7548924379752855],[0.44805783302995394,1.3840187888949842],[1.6249710498003398,0.7110303365184691],[1.8668189196068465,1.8235381996236733],[1.9911757287490526,0.2586763553127357],[1.8971130898084723,0.5058379040458787],[1.4919543365076549,-0.12928845782015275],[1.6328847944025386,0.8391647769720435],[2.4206359780180478,1.373304251442395],[0.831543300453413,1.9802976042581806],[0.9882210052512036,1.4721320987013773],[1.4397585429148338,0.29700466320193186],[2.291018115359117,-0.046309252311127036],[1.9577203115156823,1.7183799419452237],[0.5865208012190396,1.6506686253379668],[1.6462615118520587,0.7963674122442768],[1.2299108595599284,2.1138117010766346],[1.9830534508636932,-0.11368613549195505],[0.5330898758407527,1.9708474849924573],[2.535339658575575,1.8682136953626372],[1.4708683658486774,0.5861264332496918],[1.7293325769210761,0.6561664186826556],[1.8388729464569806,3.0810923618735786],[2.071225618678235,0.6528216248955728],[1.586644438245802,1.1333683562652987],[2.4159110579180294,1.3105264014234255],[2.9246979279944663,2.0191215617081633],[1.4068567718161362,2.3093338668611354],[2.122875491075072,2.475920253976004],[1.9944156166077573,1.8689533627164505],[2.108088639385297,0.7733267003925088],[2.561639345024803,2.186348728458036],[2.288940233342908,1.7832145242305193],[1.9555604450431896,2.447897706728484],[0.9446221081516103,2.119093069017624],[1.9159247150732077,0.6137725017176033],[2.6277004159645405,2.270127496718044],[1.1202054519702918,2.30320426046823],[2.47901581744724,1.6336759473600275],[1.9444658186264507,2.255564707178572],[2.3016388322040577,1.625041101980642],[1.8484535386207144,2.133081962906246],[0.8232942520196067,2.2559093565949375],[1.3631446154029643,1.792739075109762],[0.8163060488310201,2.4095850072908327],[2.009074820244651,2.2293882752001193],[2.376669328088134,1.6184165428758355],[1.2780257536932966,0.6321748163462513],[1.8546021340799586,0.5437337286058934],[1.7709058261838129,0.17770231856251362],[2.1163351029722537,2.1308118385229715],[1.2059956752921088,2.128452575413603],[1.1147299098120822,2.02655556995384],[1.4312309185729344,0.39634158509636874],[2.025290516535219,0.42968754951528176],[0.8156592165331271,2.622401602711136],[2.298781717838412,2.135276182198902],[2.2344116514160977,2.2219753023310527],[2.1646274220826953,1.7262736368506206],[2.3419288538792005,1.1744589007641886],[1.6123122682129254,1.4206814269212558],[2.2205232613954387,1.4982004923239907],[2.760603264419395,1.3023381112936114],[2.0614230200580907,2.23651757939918],[0.5401952373061394,1.6019654732443962],[2.4630998260211645,1.677420932433939],[2.2306394637054074,2.8877922468730874],[1.7001916533255914,0.6559043482459114],[2.0350326263466605,0.6107840121541915],[1.6753656808058315,1.7614188303794318],[1.9502500497606943,1.4888486446029112],[2.221172081887199,2.4849712658234973],[1.9368269225241932,0.5581398053735088],[1.4701675191662225,1.0548595262569789],[1.8620579776817863,0.12380582186018296],[1.5609351274363588,1.6251558217614952],[2.1569044598146574,0.2830504842802356],[2.4738291459274486,2.640759123204476],[1.5826184423874468,0.6588558903261382],[0.5559748660135492,1.5578585685602078],[2.5026327537549413,1.4263007005106378],[2.3050514769486043,0.19440810388553997],[1.8681126888298025,1.5709574587924],[0.9933949417409117,1.9739927834828785],[1.946349538932315,2.744619131284546],[2.4156315535100803,1.7551929408085827],[2.4833738702286876,2.0413547834143966],[2.279100282826511,0.6930068262416793],[1.7640065549949757,0.4229921033654441],[1.7668611683185733,0.4912356109172151],[1.3216033566621443,2.065110688404385],[1.7796204355712812,0.4896925790537878],[1.9627493293722011,0.09369423386211662],[1.073281988623115,0.5516524147594788],[0.5867117537605497,1.9001993414598906],[1.7139002411186737,0.7740994199712893],[1.41360274298594,0.03818553964441607],[0.964396539596624,2.2782711860001346],[1.5776038914394475,2.261010172236026],[2.128040212094328,1.5909989570812424],[1.7445381487008684,0.7776146811887107],[2.4908414650549324,1.5132837595790316],[2.0755279536822187,2.1213659862140783],[1.8661900896156043,1.77577621267713],[1.3113671000446518,2.740803175608865],[0.8874477046021715,1.890247186049113],[1.5312758998574414,2.1779886889481763],[2.014627363548793,0.5880245070197876],[2.0313906420179806,0.5257899158391266],[2.027295871879195,2.0949029487548865],[2.0257762530858097,1.7384086969701915],[1.759684747144017,0.4703247811861524],[1.646191303017062,2.264460691407734],[0.9564841955115673,2.1410078320775794],[0.8875010298251385,1.4560513035782128],[1.8650058567036185,0.7226407007909366],[2.0580066425235057,0.537052957694054],[2.050891717048978,-0.03409738244806704],[1.8196729888612166,0.2560920304923303],[1.9052903468231115,1.7806762209870253],[1.3625261650266398,0.657681408792511],[2.3259246530652766,1.2930219231887379],[0.8323648112809474,1.2807449885170281],[2.0869894292193667,-0.05165623509535344],[2.522827995128788,3.0113285400574497],[1.982664299846366,0.7220725737453939],[2.1114862567756107,2.1187127987740157],[2.8132045028121144,2.1903058193044234],[1.6636724060586094,0.9674567254294769],[2.3583247856883047,1.9044410801236231],[2.3671371050553702,1.7221324825667566],[1.9690104396450934,1.8597019122438079],[2.445543029806186,2.9238791784365383],[1.3459877143799597,0.8042430194550738],[1.6166852380712853,0.43111006153104936],[1.4710470448247999,0.11523410615448826],[1.2450074528659103,2.2012132702329703],[1.6358884008012136,1.8373483815572316],[1.939064861565927,-0.004599407163545122],[1.6888296732380983,1.1601449363973144],[1.5632669178929615,1.3259622025513207],[2.2317532132888793,2.846553104216476],[2.048116674850994,0.20993053648100102],[1.2592074317028983,2.192094188231851],[1.3623354633935538,2.1602405555265762],[2.087125079200632,0.6242656866423797],[1.774587415745546,0.0054770771506781335],[1.6894047951107305,0.32155681710712514],[1.9149831388996292,0.43814812434969663],[1.6669956870738183,0.41919729156008423],[0.959613843100736,2.134430321325467],[1.8906079731416645,0.010261886353290506],[1.9207806781881123,1.4519421172049944],[1.128737126941731,2.273696889259719],[1.0613682764040075,1.7490966145549085],[1.3655245851880426,1.3300952129693742],[1.2258177757110755,0.6307992605816473],[1.0820443575141625,2.711740225339173],[2.418807049776026,2.1746868710773217],[0.4883865016913854,2.069420654326806],[2.0824795709520414,0.90968298912385],[2.3758958749341734,0.6810973879093462],[2.2726907670286822,2.2350499407810855],[2.3544994219329047,1.99377622448648],[1.5777910615338873,0.973460790882004],[2.153639779061061,2.1113756214805637],[1.9298288746148016,1.8621002046670427],[1.6514480489910526,1.3377771763340087],[1.5182682978359878,0.22616799027013057],[2.083248998930789,2.9577188056874295],[1.4061520623170751,-0.16203692111574064],[1.3986299976098864,0.5580226058175968],[0.5344467178648542,1.5363577696619157],[0.8965595035887088,2.661046644671467],[1.9648740048995443,2.945510900348932],[1.4475096788114112,0.6047758285537644],[1.8098874665083486,0.05553911475961548],[1.5993432880770069,1.627031233325813],[0.7155328862804096,2.0879127709639],[2.7319829034611702,1.9499916926123566],[2.4241617749124087,2.711307632364108],[2.2627458996302687,0.43051365588090884],[1.5728712639940226,0.6980003402497604],[1.886634160307938,0.8272176202199656],[2.4292924046082964,2.0733890245789146],[2.6999770712048674,1.3057512865287693],[1.3624758048871346,0.023949984781766465],[1.435443851389104,0.3836907282804035],[2.648467657740651,2.0836210294038473],[0.9560523837490659,1.9058080817493122],[1.5883165734011415,0.6124880688983544],[1.8914158866450583,0.3150846992638382],[2.2110097469316097,0.1769179961298709],[1.3461941480243296,1.4664802281132188],[2.5405962231800565,2.5026343710206262],[2.0271063280493102,2.0980330189504564],[1.7892569461517722,0.20633535836614025],[2.7437477087749005,3.03028797780368],[1.8393646647793696,0.5949545187018395],[2.3653334167349978,2.810710556462649],[0.794984286861005,2.085409308490481],[1.9798123996838846,2.491605595944331],[1.887733751515182,0.2582133062846841],[2.8168850367997247,2.0035648345149584],[1.9299695964560268,0.0972272564078751],[1.773666462013769,2.0469251509481428],[1.4550255418793951,1.7631034971646948],[1.0628754745466593,0.44832204420199395],[1.6944139777977205,0.12416742495781552],[1.5805710237512571,2.3266864253466766],[1.8754558475571494,2.39764301831452],[1.3848601129503,0.5603498630613989],[1.7279209678546508,0.7911326260270493],[1.1133059062463537,2.5061988959545634],[2.0925880284509444,1.8627536441207204],[2.8419938002705516,1.7828436457734111],[2.2898367816084764,0.48673037125918306],[1.5207634708461444,0.4923845713356736],[1.7653909483992742,1.3838270494900748],[1.7460413537411048,1.6330925729205483],[2.0626925541323526,3.098892936845809],[2.0532281046581375,2.0782749387903428],[1.4180583220880894,2.4532112240331596],[1.8752783571204321,1.9369337816878316],[1.3343741130246236,0.20036930017986987],[1.9780110872729104,1.610952190972064],[1.3449916365906784,1.2188023145044373],[1.7568115332799485,0.15458439823038483],[2.6956578848755743,2.832740082280803],[1.1427380740848803,0.3368858202480298],[2.0178811249146804,2.246187853465793],[1.7037316160411282,1.183720689155219],[1.6117862506505887,1.5856926645534553],[1.257679592114331,1.542018503420242],[2.182932876917212,0.4494030881227573],[1.368030283500421,0.14374337687980787],[1.0227893022482477,2.037316817715675],[2.095458052516842,1.6692358354942847],[1.6639939160772654,1.9976231190900275],[2.193212740003818,1.5261106553814954],[2.319639560054405,2.3843719386118414],[2.003092384192313,2.0692977707772338],[1.5585837964290161,1.5961518078121428],[0.8287426867977009,2.2507247690487424],[1.77581212547152,-0.08269952795954527],[1.4600430673201303,0.356919455240988],[2.5894085486608898,1.4974108988041905],[1.2450510260478904,2.3833972515222817],[1.880760912461067,2.2781740003413518],[0.8661518451510328,1.5333469900362584],[1.5820028918268247,0.005219996978191421],[2.1812912348839255,1.792622189116666],[2.845651704581737,2.060823864703448],[1.419970893229633,0.5282424360307122],[1.1349504813321327,1.7174759315615353],[1.3596010705902157,0.33442090550404335],[2.2137514458554723,-0.137227237908782],[1.6144855096373032,1.2841093475502952],[2.1465801354694913,2.2773640180754335],[1.7547605600007166,0.20771744911511814],[2.01268468844827,0.18691965544358358],[2.0077499242974772,0.4124867243388265],[2.0460205930758124,1.48912661389845],[1.9378757970788572,1.7760268197916322],[1.8651004178410915,2.235455209653845],[1.173237809100848,1.8975137120715289],[1.367121303583622,-0.007932387800045793],[1.7367148263009353,0.2609964981267532],[1.4304294920885794,0.16949126611305132],[2.0459338046515168,3.0674747264941926],[1.2300622008703481,1.5656891212747113],[1.5776824726171044,0.5749046974466703],[1.6178447535119636,2.1732189060156175],[2.343347863205397,1.2057257004995834],[2.0552206268960935,0.5726038117839373],[1.0705686075135283,0.3273095595501644],[1.8222995747174089,0.6976840890976485],[2.48061537822181,1.4549211573769008],[0.4862714367488856,1.3756659244663143],[1.288715498163434,1.6587852033057624],[2.364715437716728,3.0754836986561562],[0.4936067452476057,1.2466693098286283],[2.1682147477242655,1.995832465339368],[1.9264688780952306,2.04990857224231],[1.9467659155657184,0.4685295858273639],[1.419656610264003,0.6488436851114283],[1.66225051401105,2.1389951374940943],[2.108905605371619,0.6858676214538872],[0.8138231047164678,1.992634514133809],[1.2502562372091202,2.3380722401695695],[1.8849801247276474,0.4493986782394205],[1.9208478903650597,0.10942592986081434],[1.567760884203845,1.9701062807858811],[2.0362058251410042,-0.05611278992592994],[2.6991065895361976,2.9534829318220575],[1.380097194842298,1.4581793803307612],[1.9350130828769174,0.7082613199650916],[1.1166408218693018,2.0775631390971947],[2.5376992763930235,1.4706194052430717],[1.1453521840969532,0.6747833992492969],[1.966304076840941,0.2845466982493269],[1.1702131876307167,2.125985274357746],[1.5281476720743168,0.3055907590343707],[2.1599339099915995,1.8040598819167015],[1.3331384356241687,1.658506916521219],[1.626164870935174,0.19112729103541937],[2.690979483180035,3.1066849494274575],[1.823705681551389,0.7713513170674183],[1.2991817522879494,1.3043850315047874],[0.9910258788167116,1.6359042954676082],[0.5931706329887491,2.075777064688946],[1.7848796292405396,1.818173833516691],[1.899753043979151,1.9669006326286662],[1.3657696210957964,0.13145260293885042],[1.3417894896659779,2.710758489878406],[1.3057445665723093,0.36711023818472155],[1.0367838051383953,1.331433213375762],[0.9687027284873226,1.5602434009605721],[1.8588426762791599,2.5893398188161676],[1.328196277118563,2.6527574810823675],[2.622210841801782,1.3806020493408444],[2.588388271415444,2.7309025672012677],[1.6799727365951875,0.13818913554808387],[1.8685228931371791,1.4889130487860873],[2.1686909136443164,2.0841550101653827],[1.8931045299167852,0.5667688873112059],[2.1461763724944625,2.233127694928613],[1.7519327147713977,0.22688913736759342],[1.3610587366364149,2.4380062708422803],[2.304598694703636,0.5788514832895811],[2.6921498427215704,2.2559274220527996],[2.0014270729512003,0.17883625822307325],[1.725778985936599,0.7320477777999583],[2.880846373692031,1.5917475275698552],[0.9917771125304254,1.8654204701130812],[1.2815950150222686,0.7441961992536039],[2.323364398963216,1.8645070454191137],[2.3856923222223765,3.0271895853689275],[0.6383468330005568,1.4505264176748351],[1.3230706640591512,2.485820068524521],[2.0798122568690327,1.6700024015520318],[2.789622033059375,1.7120953405507793],[1.7136770259086562,0.049637401315354435],[2.2892293993082107,2.263636370632334],[0.7059637790417352,2.2143513669755124],[2.040534941001464,1.6824308932136818],[1.526106148283748,0.5801942295520579],[1.0149535082413617,2.054050178157234],[1.5842471708876162,0.37123646998833393],[1.4510630433140599,0.7281852230266793],[2.0418438319175443,1.5280918517743376],[2.030152067656023,0.33809506005144974],[2.3639564713906727,0.6996782106855507],[1.2404041833933075,0.8114999285055108],[1.57438871681144,0.14548352833108302],[1.5233126885454562,1.8593595744994493],[2.0812538069901314,2.341446651506228],[1.4911591572205296,0.2520541842790941],[0.5857420580832098,1.8554453329801093],[1.9842800181850935,2.32658675114957],[1.7752022171355981,0.6471993911796805],[2.1850856389276534,1.943486703502329],[1.8044983780733717,1.5720057865146468],[2.290322445132992,1.6169438641752207],[1.3174840187095143,2.0122882443770256],[2.240390869341991,1.7361447606042353],[2.1055217138257154,1.912970404247862],[2.46465108375062,2.243423955813681],[2.910415408491468,1.9618215723785333],[0.5856068941084418,1.3313889940949646],[1.2326399107634858,2.322124790902584],[2.898679919960034,1.864202680687745],[2.2136911260913723,2.342271904803932],[1.8430755999615527,3.1367244240406196],[1.9977321412915545,0.11773536114494687],[1.0924734729801218,0.388430817608831],[1.5306965751370822,1.1029633746069671],[0.9033704733406693,2.1965592302095613],[2.02894228280903,0.0943505483972471],[2.052858174060918,2.03855226460184],[2.2028279756625384,0.04853935535757792],[1.6059256941542515,0.556676589762464],[2.37796517162207,2.0327839057414305],[2.250921577291753,2.237048381888721],[0.9492593222951764,1.433209332614451],[1.8618509784878374,0.6603784215343753],[1.4276233245055652,0.6216337264598426],[0.9039549895660751,2.5061672365798096],[1.3643971069459193,2.173563314998735],[1.8881381714453997,0.6225340552565742],[1.4917490266994258,0.8974852474286027],[1.513769734777956,2.1206329713325522],[0.5923016918226384,2.3938919875136184],[2.280414493185923,2.342724311468128],[0.7626139767387858,2.0894503418254833],[2.8395801498567126,1.8663550588495972],[1.2148657155250118,1.2475459125273725],[1.646439194542022,0.3466549994419479],[2.043551904889849,0.02221336587986611],[2.2816404413567826,1.6787385875252299],[2.0605574249518672,1.91544715315847],[1.1569906274140842,0.5432507996912906],[1.471804031997106,0.4368977522808625],[1.8004691386790626,-0.042553057389396076],[1.9415968509579336,0.11074202149797696],[1.2962200050301247,0.8484066668375035],[2.1257760647930275,2.2152630257027686],[2.3141610482889132,0.07580114714357244],[1.3270448510180894,1.6993489895242533],[1.103777650724456,2.335598900794584],[2.4387191267671975,2.12715069325554],[2.0045994128161295,0.41633373452264466],[1.8193332397304105,1.0643306685709564],[2.1766265777076756,0.29162146622032625],[2.040166285481471,1.439532562864955],[1.464603776628108,-0.02822523912890118],[0.9201207142560498,1.4099694281792812],[2.5872460458520132,1.5784131320694372],[1.1129453825801559,1.515027122355784],[1.722967048340968,0.4625651756217767],[2.830916629643185,1.6679226358298083],[1.7858598485818964,-0.09584561877471687],[1.0801941274166071,2.1214075004815154],[1.4590819717848493,2.2045917674943505],[2.2884043888772734,2.524670631875099],[2.2270522907875483,1.4307615141928713],[1.8805719056864834,-0.06890176072511556],[0.46465657413957695,1.3168496669878083],[0.8811144540582503,1.4767327509833117],[2.447995339318175,1.3471410041692415],[2.1726341675152727,0.3786536190291042],[1.5304233789774089,1.637027809362442],[2.1991105386016034,2.27909278199531],[1.582660802994348,2.450762058129193],[2.8544261094240526,1.6628437525211646],[0.6383542450306291,2.2405696287901833],[0.9269191802647928,2.148365864143941],[1.1944309338858266,0.6844113018280317],[2.100343584290155,1.6710742609367433],[1.481823132104134,0.5326448696093212],[1.6254088173556278,2.3506286276198107],[2.0774316909241626,1.919511999011172],[1.0561002408301905,0.17403606071777245],[1.7592532153399199,-0.022935725243096172],[2.3081672980630996,0.27272638677693006],[1.7275827712682275,1.2071637036888248],[1.827742044301794,-0.09070565881031845],[1.0818334487456038,2.409916342496044],[1.9546025907008735,0.09178077665589968],[1.8837009663577011,2.533959012260353],[1.6432738857642328,2.3375778521281854],[0.9247701656705836,2.5806376702956055],[1.6734540188692542,0.2559202095415237],[2.405839485125796,1.6459439353740852],[2.293147244535,0.5117467226918853],[1.51086068716861,0.3698640195463241],[1.6587949448114037,0.8170729961571843],[0.8573107820020168,1.9999606153092224],[0.7309003797356349,1.4415399338476274],[1.719653125014395,-0.032960844518119536],[1.7712546377104204,0.5678824347085613],[2.2338067171640166,0.2824815207219702],[1.2076908482291016,0.6385718511053882],[1.562623724391794,1.987162652676711],[1.8197944227777114,0.4565435108340169],[1.1139864326594933,2.3784653079064255],[2.4936347376025187,1.4917737353954719],[1.2640108988037435,1.0592349464572028],[1.174286475747172,0.9892188949099451],[1.8054424409384449,0.3724666384107157],[2.332644322904246,0.024240263233382797],[0.5892516656999939,1.8823259149909384],[1.4442912360304354,0.06452184372345915],[2.7097159253028975,2.714386034353508],[2.274363774622284,1.537648244557424],[1.052613798460727,2.1069287450891965],[1.8243235090595356,2.1528234852851242],[2.627070048014549,3.1099147594005863],[1.3950140227589871,1.8431121359517972],[2.061345264309677,3.1394398993535098],[0.4352296149548561,1.7495655743057856],[1.8771977527193764,0.0764403807406947],[2.234345818650055,2.158908782790771],[1.458452899995124,0.4460744669725696],[1.5749012010941372,1.613331145495403],[1.7105219532376212,0.6646635238601671],[2.2388933227782903,2.103990088188885],[1.549703483402587,0.07601975868678545],[0.6654899248576527,2.2446047074287363],[1.3595687930917901,0.7631747746958445],[2.379831659936107,0.06458743560104707],[2.332741090819906,0.784231402377258],[2.0575674887760442,1.373521181664715],[2.3016632134120742,2.538273535773632],[1.9061876203306145,0.721294171875073],[0.9757614734822481,2.143031419983662],[1.6206874749501252,0.37644736810061186],[2.1902833587661874,1.5953882165985145],[1.945682593631778,1.4188385888067128],[1.5293549434673244,2.033409179709148],[1.8552220094057197,0.2737611009022898],[2.2619928474010518,0.8954361302610253],[1.6068176193510149,0.7857431653248469],[1.0652392674733897,0.23207297154089945],[2.6545967937009984,1.8567823498450329],[1.252657837302972,2.6461026122853193],[2.166457179330087,-0.06717120375369556],[1.528973211227073,0.5393130454653031],[2.018222488500285,2.954456634252745],[1.3062736768953394,0.2651521195389803],[2.2589430249667606,0.3070032943665192],[1.1418393214356664,1.0887001465403483],[1.4466490932432174,0.5157378984296829],[1.0027652819679378,2.0477033413432926],[1.2468500020105453,0.6846097258146813],[2.8578646871626905,1.4691879070429832],[2.3161557580479983,2.9523060676228496],[2.167945218847393,1.8577672479856586],[0.9736709259811606,1.265282798481502],[1.1434227437098015,0.588766438744183],[1.3556172362388073,2.4761003011452614],[1.8829314180272894,2.395650916776262],[1.6881349771358405,1.214693887451137],[1.3836523552767748,0.4587878573961176],[0.910307981050801,2.134410000292913],[2.597310254974113,2.1881354530484565],[1.7620282439997037,0.06855352223914857],[1.395139763576993,2.150604560490776],[1.9636999916152647,1.7074838785509627],[1.3901782094386732,2.5120277395581194],[1.9210707140288152,0.2056597311836491],[1.984102982246179,2.8524690908308505],[1.7116836484767797,1.4967683301241705],[1.1557729405620747,2.118596516526658],[1.6504708060324291,0.6255484210635007],[2.460754847672127,1.389364331459873],[1.8401887886217168,2.329069682968805],[2.135075192953291,3.1305262709866413],[2.09945852402582,2.556404034094094],[2.914184637139612,1.5785490693552309],[1.6859728037920627,1.8914471575009904],[1.3632180376819236,2.3297562017061084],[1.5549562095756055,2.2335378421041527],[1.1485825705473636,0.6162891208262377],[2.038353091975141,2.1043110751423653],[2.1431184644262053,0.558972317623423],[2.252143660755895,2.15809215447654],[1.4199998586513796,0.602582376758556],[1.1063307855015028,1.9368543826895377],[1.7523088326133975,0.10304100899085711],[2.2007371488844547,1.9644175158157213],[2.125709052025184,1.3677776447116132],[1.6956441238936382,0.4855389862375681],[0.9392307099080295,2.160327172056932],[2.848816153075568,1.8951763880798616],[2.663047386292024,2.409133825692266],[1.7110486880145392,0.8359853772630377],[1.3899941730861272,0.4177093224796212],[2.238082075434163,0.13676746619299496],[1.0498195793503524,2.3923092035834026],[1.1488927318460145,0.7873626655964847],[0.8238167647717344,1.9041618702063912],[1.0725940549452382,1.2797950019993123],[1.0659575123537124,1.8100283981203644],[1.6030746276450412,0.7885602919209941],[2.623347503725271,2.015186032303083],[0.7430472618981784,1.9952020479416386],[1.7277653407340274,0.10330397713186901],[2.318439166883833,1.9050641964860775],[1.4192065856625056,0.03769383963230477],[2.408187175390657,1.531323631690966],[2.1101054436769533,2.3732212086222866],[2.1215027905995716,1.5535066612627135],[2.541822235624421,2.232690259004562],[2.0316160218730994,3.015515062325419],[1.8822245206016746,1.8973662189901996],[0.8987563796938144,1.9577063302190627],[1.095834713452002,0.8308303207928206],[1.8318283325647031,0.35910719084523524],[1.5932321095677482,1.4735154567691247],[2.5800721804261704,2.379310065949841],[1.3855382113473835,0.5707303619989327],[2.2835992033372152,2.2930272178918267],[1.9445614175288912,1.1687966350504668],[1.7540648632329812,0.6705763035324741],[2.495175510575292,1.8035199966685944],[2.3398316756391537,0.44985619945500976],[1.959644731216778,0.6387113041070975],[2.4059330567012243,2.7705872374291354],[0.6999729722467927,1.2021144018002898],[2.4521808031292505,2.1735241324737427],[2.4334631876261255,2.244300512797531],[2.1314176987491122,1.3282037444191865],[2.228044171424766,2.365465276569843],[1.6160991937747398,0.8288136094993471],[1.9323957328862669,1.1825215307854395],[1.6908180639362858,-0.08048054513703706],[1.8513273717932641,0.779377352576168],[0.8353302759272715,2.6169032860425583],[2.1992387680019814,0.5197871773261986],[2.0549234375482603,1.5688830761467223],[1.5308104429673617,0.5740017610099805],[1.5194188209984503,-0.02411069844991276],[1.803263108582275,0.8255491949611696],[1.1304075684989408,1.9084211999116534],[2.489889983895732,1.8589525842900358],[1.934285885121534,1.995054277159843],[1.629299952242637,0.522531336178674],[2.124367225512586,1.5769520459770225],[0.6481066388943494,1.7713891206578598],[2.078948249471279,2.7942902214362624],[2.33041533203749,1.84820830456052],[2.287319011933606,1.6473105587664318],[1.8798295829190024,1.1833932027198766],[2.333605515603225,0.2997973246005746],[1.6098259521919598,0.019458100733677042],[1.8587309219358974,2.275701585626319],[2.393682251210901,3.1473597305710674],[1.3713905324535718,0.801401805043405],[0.9683724877720776,1.4089912480141993],[1.9691621287430894,0.2953140965904181],[1.3272541312172375,0.11174592552863527],[2.189639668090761,2.1072219115725455],[2.3034017137629665,0.7481451167448187],[2.153235421022232,0.6338492576481382],[1.951665677404301,-0.010902957662027979],[1.0999399888128107,0.23197315704811194],[0.5702351878599374,1.8126030590649216],[1.2728800632442976,1.8468085311202351],[1.9303433618197454,2.9616013185010783],[0.7270475864848824,2.0806273079468234],[1.8222810885547434,0.6481593465994935],[1.3140745593690082,1.7489139915476422],[0.63572404359919,1.8062892947009146],[1.5060435989210834,2.0814327262990924],[1.5210533890572728,2.094515811281795],[1.787629878427381,2.287596900404157],[1.4916578063618595,0.07695930114477123],[1.7600895643294634,-0.09143490249184816],[2.2202406716714567,0.5882362233532653],[1.469003833390067,2.3419172031345745],[1.3475347938268984,0.5290552228587709],[1.94667619242948,1.4871762392806847],[0.7701305680573516,2.283847136451807],[1.0889266275043652,2.447259192578335],[1.8095407857358672,2.161269577955181],[1.1195244251822247,1.2092002827403971],[2.0524631962012454,0.5555704431353968],[1.7729601542684033,1.0848111476702713],[0.5021990109152094,1.5429031611669095],[2.6985588734032957,2.5565821091905545],[0.867733443302167,1.3842163680194486],[0.48680920723862975,1.5180100014270554],[2.2797905660552438,1.235971035289891],[2.2359555174164862,1.7066428966992855],[1.222652898770829,0.42542449807411054],[0.6671214627423032,1.9206261467428962],[1.16990821257797,1.7706017419177804],[2.1708909091194486,3.1716699266280197],[1.0567720128413125,0.8767811090573753],[1.354869919952598,0.7755201514013218],[2.5991759242856913,2.1371669396421105],[1.990227326087528,0.6590161583983034],[1.9705617434335077,2.95003581779321],[1.873826536153653,0.5824058897607265],[1.9305781594297744,2.5553403689590524],[2.3074267585362573,1.8942974793603564],[0.47178557959309864,1.714156222833242],[1.9319645706061928,1.6263949508764592],[1.2378249682665512,0.784990840757443],[1.5511207472412634,1.8545821616466505],[1.7252773630191762,0.6804626812503486],[0.9955455904037924,2.3922643576529765],[1.9215956938351897,1.6996193963728934],[1.463196161880333,2.0037513642310936],[2.150485927113589,1.6972182114549934],[1.0994996870794551,2.117015504229503],[2.0482739753654964,0.6346867035776624],[2.1837952680933848,2.0545138839499835],[2.706153326819851,1.8686172322452688],[2.1043560028305968,2.394032807033292],[1.2267888069434272,0.4737804174330975],[0.40579683756783225,1.7069155197919026],[1.5174652205892674,2.541130848823059],[2.1427878973467855,0.7973553037067915],[1.862328163828138,1.0811246740913134],[1.4380777959157254,2.6869028734773197],[1.9250165345410575,0.8703511753611878],[1.2111297813770587,0.7554042556440973],[2.0200574344388293,0.2264217443784674],[1.0335197862796448,2.307964420675725],[1.910373439579955,1.5322129520462227],[1.204750529555111,2.680158751438313],[2.225779118771038,1.6092437231652779],[1.1568879307505882,0.6336753819694475],[1.7838698935596229,0.8088458656661409],[1.899760749605625,0.4770676117278472],[1.5192763542847918,1.0255073905984018],[1.1625864471453384,0.6296045835410712],[0.6825583766277039,2.5429491012786474],[1.392391604237672,0.5942312838474858],[2.6373552997187906,2.5245511484491465],[1.6096985727530462,0.8350291718820834],[1.1018960383116934,0.7370403257059491],[1.1766664584883282,0.700194633656315],[1.066311408574501,0.44677374859713437],[2.0650631712209555,2.559604169162264],[2.2929679969697734,1.6476974469753651],[2.0352978932074066,0.5662155643255127],[1.4424648356403207,0.6408455572117038],[2.4152867033144947,1.7869686124575181],[1.5204770241330483,2.0542383616808415],[1.8657928032394455,0.9322204549318697],[1.8746188371714623,1.0685872037083062],[2.514404856524487,1.56716117383804],[2.0924781890302944,1.9280171797436394],[1.151331475508271,1.9984133008384863],[2.8317204439659176,1.9279043775753424],[1.770188655171753,2.2727494041181493],[1.4833023313750942,0.1101192382937285],[1.6392614195703161,-0.0027540833497126105],[2.241169933877098,1.8020900734302658],[2.0059145003929824,0.41303818589819985],[1.7890123436617833,2.402151768253807],[1.8131053645004802,0.26858581166598605],[1.676794672440908,0.7008226243551103],[1.5935167541361186,0.5004215041278498],[2.443485175359253,1.5986237148696072],[1.7820737849607995,0.17294041754705336],[2.1298022660876756,0.4904178537059627],[2.4441588964812033,1.2955300431769476],[2.027895278288116,1.7626021519362793],[1.783334889608375,0.5115028755405602],[2.0633260770541972,3.042437045258616],[1.0866946126321215,1.9098800551258106],[2.3685977826741182,2.1990518080364834],[1.7088698494734376,0.09251750708905715],[1.940806466869923,1.8285504696592103],[1.3653385685773691,2.200603476069932],[0.9863751102865833,2.632653817670275],[1.3267724015195461,1.7581269084918638],[1.7495208417099957,0.3795427221900147],[1.8830378480574108,0.9433298823078684],[1.918471964631212,0.3219701888237868],[2.743019361653314,2.2883965615565875],[1.320853984805356,2.341698106541422],[2.242082728616971,0.2992145963198011],[1.9964037116754372,0.5774734450432916],[1.8801530259297112,1.1006416678257134],[2.0555120953630577,2.1157312262995545],[2.17362986681797,0.5152065322624007],[0.7977108510302952,2.1028055563072447],[1.5309951873270506,1.9310258588521096],[1.5580695738656098,1.50196566345156],[1.9212671841878435,1.812288048560493],[1.8159441128372347,1.7371764308503148],[1.6771321855163817,1.9860980706524094],[1.5769076104119404,0.8554002990276709],[1.991526338569971,0.2098605988345732],[1.9371220455544833,1.2023766814865826],[1.2756811980744887,1.295500008568378],[1.7993585550333715,0.5162192285214678],[2.6351276274216966,2.548828821604954],[1.8453417963799499,0.7818924023124072],[0.8087575248702232,2.7278637398747922],[1.4998027784371426,0.34801385050766753],[1.9275825928988863,0.6711681210404199],[1.831400194477204,0.7615412596399882],[1.9864865977007615,0.19367486373468368],[1.314961788083885,1.8306849403047722],[1.3786564281702525,1.4855722761876398],[2.275237817276997,1.4586870817429403],[1.3943030342192977,0.45851425709578386],[1.7852434924421428,0.233923689074648],[2.6327665389114037,1.5181686261498935],[0.7244340794538909,1.236054858108083],[1.4897136330926155,0.8532308525313088],[1.1519533851273982,1.2778000256002793],[1.8125816506308832,0.726916100552621],[2.353915890175785,0.9530077011204183],[2.0834074923982175,1.8267316221344292],[2.3002915037162177,0.27048914673968627],[1.102060160542555,2.5357415666321064],[1.1764913681038398,2.147198749771762],[1.4340088167413372,-0.09296346959303092],[2.0477832520234873,1.9272661023460642],[2.6145507187884975,2.1958283103225957],[2.5320847152264396,2.108326450357935],[1.761799860686526,2.1387102344337383],[1.9389388538057688,0.8384712361911539],[2.4865307569778246,1.492851414052967],[2.5256408886529416,1.4808571896293832],[1.5738146824984618,0.9469992187461937],[2.168790952590487,0.7283146357965966],[1.2897424491127842,1.3559409128665791],[1.384594672758101,-0.11513642479045039],[1.929924851927729,1.5523039427760514],[2.0486824245892463,2.073326358875612],[1.892831160390962,0.18638293664380845],[2.7272782584676305,2.2773780172558578],[1.7855732658920802,2.97034174104551],[1.7805037840695581,1.575767151824806],[1.6935754064183586,0.5118207679291076],[2.3908969531675255,2.8640584148527766],[0.6522205086662798,2.414377723244771],[1.5342907584647532,2.0709938732730544],[1.652786621823808,1.5905718351782911],[0.6702645549154697,1.8020839776972717],[1.1120709882508217,0.5048849684300699],[2.353983189657579,2.6587283795092813],[2.707589532171791,1.9653875837934147],[2.464899894915048,2.6990228046255536],[1.9235527416321303,0.5094106218874449],[1.671195919213418,0.2874973945334802],[2.0389810187023603,1.8010299403574974],[1.2368878891746657,2.1874715194690983],[0.9386513447556272,2.190557792497287],[2.4337650656897702,1.8162987651176545],[1.8179941230634593,0.7137110134434115],[2.1061028939980417,0.44358746944782157],[1.6052324303537673,0.2823936456583278],[1.9204724403426172,0.00177803156859202],[1.0749625917725263,0.09650391765365152],[2.0339089104912813,0.17753541509272197],[2.3980371772974807,1.602994189337084],[0.4562117554525197,2.0606850427307957],[1.8749188286574685,0.24155767438606268],[1.3390847082218134,0.5086318658652275],[1.298925548022828,2.5528878439073583],[2.325974166596679,2.499010071655684],[1.1182902426646097,1.8110271416585517],[2.343882224356959,0.05048271441948282],[0.7636210304936017,1.2386818796162467],[1.838887391399814,2.2536084288647333],[1.4748740635770385,0.7917501992026351],[2.199084328357619,3.016072488528817],[2.2374662539479395,2.2371372440014428],[1.2873373615016988,1.9182032497411394],[1.1605164583784489,1.6702961776345935],[1.702706314501145,0.9962535847321858],[1.095522135818753,2.2117545439333544],[1.218213328425895,0.43467582944328165],[1.1617238925815117,1.9326999600199843],[2.0261659713476385,1.7660475711928667],[1.7178420631039693,2.308705810081901],[2.255741432204389,2.2385066970330456],[1.5579234527985852,2.4995491391728213],[1.3924036481452817,0.48135890377044677],[1.220986811789083,2.15304430481358],[2.2138177488965223,0.14282268223062733],[2.448466447579234,2.8965920805953207],[2.2652814647254242,0.8110781942017743],[1.1125475067902975,0.6026716444694808],[2.480074231261009,1.9442430112206124],[1.6894123233565397,0.21877039902207718],[2.3514703353525315,1.3035036883244904],[1.91300912839142,0.925210058478828],[1.8833330252808627,0.8495445035475598],[1.7759003525247687,0.3245954334740496],[2.438557662060069,1.5564551880238184],[1.5197303154687865,2.3297540448841025],[2.533125696023735,2.124663922001127],[1.803420469843322,2.5307037920133437],[1.5877273166361054,0.5445609581492302],[2.422069224244443,2.928764822750623],[2.3884761554666314,2.3246064063415735],[2.386019908041494,1.6019907940306317],[2.609157194300974,3.0426982206982185],[1.9834796537652255,0.9033431742065585],[1.809864463552558,1.48909679830907],[1.7367168536032913,2.223197210921356],[2.264996853992739,1.9971434854892736],[2.018822278387785,1.4968106459117483],[2.495182096576249,1.8934311025526016],[1.5682201194631653,0.31533230761921405],[1.986593431476557,2.512323814662225],[1.4013857266830891,-0.08896371506100087],[2.2022152420131023,0.3912461467425127],[2.164211094156278,2.094606952498612],[1.8220313249226086,0.4754941986487924],[2.118344117041512,1.4846757630193073],[1.7763604102569088,0.24520286449704154],[1.877192928940632,0.7145999822972007],[1.6502616188875336,0.21908575448160694],[1.4954907640700101,0.7576120193210342],[0.7583650512787522,2.6161320768313265],[0.4420077026011541,1.413122602007824],[2.426394454657814,1.9031418719449784],[2.8812964452505794,2.1434981311337156],[0.8617700416901355,2.154487383468254],[1.8650296397231498,0.2889850008891873],[2.470397489739182,2.025317031276173],[1.1813172950689448,0.4918300061495704],[1.8192748539804269,0.4695143305527507],[1.1168189685550738,2.575123182822168],[1.6402173852082496,0.7813676983601306],[2.2909893787801443,1.42110037680138],[1.5372177464775048,0.39667172054431366],[0.9758190998252836,1.314952300542532],[0.6696319466970018,2.082876184095971],[1.4719119554790363,0.8092312875470231],[1.8928006910909074,1.9855271449251102],[1.7021425941105615,0.23709308289032271],[1.0371357996919155,1.9181210363698007],[2.5096624560636145,2.28943454192592],[1.3443360605786998,2.13677458450135],[1.1633578277826975,0.16857146217961083],[1.7162872658406956,0.6484974611145193],[2.4744130508128617,2.1502928123501968],[1.7689842546348051,0.5973312891330903],[2.0205513804352333,2.4952952852272996],[1.1798724386470982,1.0279341151672716],[1.2428921686151133,2.292574131602578],[1.5824660845855856,2.5960127727108038],[1.9640025828931793,0.8492147453305618],[1.2696641785206255,2.504165104522518],[1.9390660720016637,0.3609109802368189],[2.881350490879342,1.3621025967769662],[2.198211658058171,2.154976551595693],[1.6360950838156836,0.6050152744532247],[1.9987928307891245,0.6355776133319507],[1.1651322150309733,1.331022672045382],[1.5828029069755192,2.6447914497253278],[2.0348036934180285,1.01146931583858],[1.098241109599156,-0.059057060015465956],[1.349614137700867,0.7040212169845336],[1.7554519091542078,0.7702252730704406],[2.3654470034901025,1.9687022353372101],[2.907198768986565,1.8352862522280802],[1.1038034776621723,0.1199079406698077],[1.7723725572102103,0.23585559063000272],[0.9655083067353712,2.011846287396658],[1.5630972714645917,1.6430843108568085],[2.4042086829420524,1.8349775339836303],[1.4366122439897984,2.225450594825717],[0.8038122026193869,1.7548401788119277],[1.0720388396747744,0.6040056131427977],[1.1768225574930609,1.3321578793640216],[2.0871247679828997,1.8964845102968169],[2.3080177441558622,0.10068104868889216],[2.2466788861332434,1.7601144772348216],[2.262856671956838,0.422339117697054],[1.6986837839069149,1.9123100834569375],[0.978080457858327,2.4687467367920926],[0.77124723708122,2.170193216314948],[1.3575109793951996,2.147691978622064],[2.3080478622176077,2.867722704070987],[1.9862674488713161,2.2596987457188344],[1.8540027384786062,2.222608550252378],[2.319238342595467,1.9971759813677574],[2.620378277218533,1.5400232693575369],[1.9368805447906592,0.6938140841301663],[1.538947752284534,0.6170120094289105],[1.6835514732166446,1.8338785940271514],[2.440018844031573,2.1229692501323347],[1.5482588155354458,0.6364887939533348],[1.6699122153303305,0.39087656992840525],[2.337730564694339,2.4329786244779497],[1.5460943181118174,0.7334464121369733],[1.3246021871410822,1.179798592229447],[2.3532068344215045,2.015824999614035],[1.7222619626409794,2.1098224062997986],[1.9951406136529615,2.188014092291728],[2.7932935323600905,1.4242559800450731],[1.8987605441907274,0.5509032442708953],[0.47128689895963705,2.083715325502732],[1.5666293326117144,1.595875940738717],[1.8283821374975449,2.46870827409687],[2.062329911699317,-0.019429110637513403],[2.37702216096109,2.2372602690688534],[1.346672564285835,0.2966147792749416],[2.0366030026781123,0.00769983219206094],[2.614648265316505,2.0067549463452328],[1.4121752864746187,0.8350163906558644],[2.808990433272513,2.0006248239694573],[2.172800533508375,1.355295151365885],[1.4742282089643552,0.7099466295193118],[1.132896451269937,2.4774139462042877],[1.4000672346319658,1.0830015620013256],[1.9385138745328503,0.36641681441998186],[1.495765180012314,0.9603314943574894],[2.0206628005200002,0.9171503597899907],[1.60167751909478,0.9518059909195877],[1.8476708498431489,0.5127570050645889],[2.393445664368314,2.800492371441397],[1.992254285006426,2.3027046197890257],[1.5397098902390924,2.462183088180894],[2.371412920594596,0.7276779511155347],[2.095713383890573,-0.12530167224663824],[2.2206284037405966,2.0865279657855784],[2.0518259224721436,1.4203673320362618],[1.357031481038227,1.8409699134368247],[2.770357833656927,2.165446386419485],[1.7646215771766043,0.1586107528808548],[2.326088398781508,2.9611698673071927],[2.8829126103982867,1.9980604938832336],[1.5844925826094263,0.40521648562235835],[1.2989304651278053,2.349572545583576],[0.9397272416784571,2.4429232110653296],[2.3504268775565227,1.582221624903943],[2.257316161784296,2.483667788360897],[1.2047798009442188,-0.03624901629009403],[1.7525079289553749,0.9505706385880315],[1.1557513540672921,1.8163890718190232],[1.24885008576114,0.8810367441354887],[1.3629941261056349,0.48522641313335146],[2.5049832660445754,1.5988703768701873],[1.976918350514477,0.7536626162454142],[1.7084050108981643,1.6666975608947778],[1.2713969322848104,2.0061497792844842],[1.8344417972093043,2.0047255251782263],[2.34460793723965,1.2136781940072705],[0.8107017688806668,2.163674988251451],[0.6158100877344753,1.7509892401413056],[1.2288843041915525,0.7764878534906613],[1.3866183908190808,0.7633566867836271],[2.4136349845755958,2.372470703215916],[2.0764368986358543,1.8169493412359876],[1.2043168441694203,2.166088820754854],[1.9719062327093346,0.507638408347248],[1.8426043486267916,0.7281547498569209],[2.02309870094279,0.7436349553420372],[1.661335121934319,0.7099881332275032],[2.367702377017555,0.9520165043497031],[1.6782611449701519,-0.043534538457706606],[2.604728985692083,3.0499958886430494],[1.337204323284717,1.8179552924910338],[1.1346390012341652,-0.028908319694355478],[1.5174965642178744,0.4777845448906547],[2.622814038064523,2.657376680836324],[1.0530670669419164,1.954573896638597],[2.5841691790816688,1.6146917079284375],[1.7596080138275094,0.5388869022044532],[1.9321596019116507,1.858974709002167],[2.3767502653440067,2.398313676340415],[1.6944638221669144,1.9842730687066332],[1.9415437799714224,0.3033313640767482],[1.6859467510811164,1.108815972821379],[2.6052823436230224,1.3521484609422694],[1.8917992668026375,0.6692021033359314],[1.9777185162590654,0.6971661413350796],[2.0770851124333074,2.0815797648245526],[2.2644422132492226,1.5868099491654677],[1.9316184900176079,0.2452556338831895],[1.3348405817751614,2.268581776861309],[1.9148128328686065,0.0769313547841689],[1.7621297258930262,0.6104790724722867],[2.4475631775871673,1.7696704056854984],[1.9472375433406985,0.18077000258987708],[2.413849586844619,2.034558850766919],[1.586585543498218,0.5476275484149877],[2.3273553149771278,0.5424930768111127],[1.7607593745643713,1.757376355191059],[2.1604917526783867,2.2540311148548766],[2.6585039673880413,2.3455660715182933],[1.3619032478873856,0.5579131225788262],[2.249697205688751,0.5187037350335261],[2.4582919512794015,1.9502202737263983],[1.832881051787043,1.3144891942028476],[2.350445544898096,0.8050344781177762],[1.9774409941986841,0.299010064620707],[0.6734181130063744,1.6070039537576482],[1.9736654996675975,0.3227169246535351],[0.8316018646721266,1.8090060915234139],[2.2148676255467112,2.2625611473497256],[1.2497503402901695,1.3500252977013254],[2.1646275727543465,1.5217790675021967],[1.3049356663517937,0.048225875605118707],[2.2538183358865016,2.4018130080169224],[2.5193559091276336,2.403750698151119],[2.3896384798303716,1.7821641938984052],[1.382439094901158,1.0754280788536739],[0.45659370059828763,2.1416528932387977],[1.3722871432589696,0.16977911167499327],[2.644819825737221,2.938149310565596],[2.7582964157969556,2.5211700847347425],[1.9453539432741462,1.4244074532601538],[1.8549372595134686,0.22734644933934944],[0.7244161189363285,2.6097150494506924],[0.7457018790163202,2.169476176516389],[1.7459885619993312,2.2434544388323503],[1.5184697082240197,0.42868895382886296],[1.9077328153169226,1.6432553302682384],[2.288594063001109,1.1946096592685524],[2.022271122999313,2.10497696528696],[2.7384945844551067,2.560698776970709],[1.5616334653525117,1.6486763167506258],[1.9800598802663225,2.563482938484041],[1.887827824110499,0.17642180043372724],[1.6338879594204132,1.7615899325275657],[2.331816593086887,2.6288180518899553],[1.637619449828191,-0.02786987714155109],[1.2250119955160876,2.0388671029043],[1.8346394679525755,1.4323228543419884],[1.5444929448154094,0.194980602227111],[1.8718719836990134,0.5613818425945829],[2.815438137525413,1.3113145714135463],[2.1903850640561857,0.5085465619710425],[1.770804633131387,1.2908199149543633],[2.219768959176768,1.2310192051568247],[1.9979121510743187,1.735066367546807],[2.439792376534895,2.8295098351869252],[2.373914062355257,2.8981119002254934],[2.4475358786758354,1.7372250939250256],[2.176512838969089,1.4920640185619845],[1.4896802109547072,0.46025267477755283],[1.5573248006977858,1.4706051506007713],[1.6899894755786327,0.3628722934214168],[1.5892622134061736,0.7750075403044852],[0.9607139792144143,2.0067082843862645],[1.5886973434618752,1.663763680545777],[2.7638859355166914,1.8231656659914823],[1.5528611634451583,1.6022059258543733],[2.085475035372012,1.8342712365614817],[2.248836052637823,1.7120059159341114],[2.2270917248520163,0.39350068071146804],[2.7009652764906136,2.296196575774461],[2.1529857156375347,2.572985882531745],[1.1559609235639974,0.03934180717824676],[2.0218917207091094,1.7908297748300481],[2.120649036685771,3.0326760192700855],[2.073778675300962,1.5184206796258248],[2.4314679365294785,1.6436468858890303],[2.752417663457399,2.7082764599295475],[0.7003141241030963,1.880041198373461],[2.1819885883961527,3.0194982641713075],[1.5297603213747812,-0.10796794509406216],[0.6172016738377899,2.205235899538266],[2.2721289402601035,1.6737782022823358],[1.9546602557349808,0.2582696864401789],[2.0539916691423996,2.230721205328695],[0.45139484564085786,1.4160235416570623],[2.198867506074035,0.9352833719145367],[1.9809125506323277,0.8796329741958862],[1.4201862431116785,0.6177060306726563],[2.0587875580451565,-0.13204876335496274],[2.748697396050635,2.4758040111701014],[1.1391624995014986,0.9881640680399173],[2.3323192825098684,1.5694782773842264],[1.830630675738035,0.5766668860129265],[1.61059962968771,0.6774713098304678],[2.4170649464220233,2.623286881819955],[1.5472993156184442,0.23504741303779042],[2.5593994714496047,3.2001077427128983],[2.4495424205452365,2.4679870356254314],[1.837748269525236,0.38330320909973703],[1.2343843606023683,0.42328629099223936],[2.2652137898660674,1.8194181886820056],[1.609663107209594,1.9263738240758093],[1.6412347992153147,-0.14217296396643941],[1.9081952577888237,0.2418130903847049],[1.2380142755029093,2.377458579034177],[1.7963270099283735,1.3107127819381823],[1.7221306317239482,0.8530373857259759],[1.8949445923555455,2.052943940151458],[1.8543885415023555,0.7972075398205485],[2.7212476397766756,1.8203585348260065],[2.2275947137378016,2.2381857609694555],[1.981375892305735,0.7535204547900773],[1.6650426025054543,1.4364641956099062],[1.4681245342473261,0.7132246526017565],[2.240940630719939,2.178898522936655],[2.0404385853381837,0.8371295205020006],[1.545842176658715,-0.09680220149406626],[1.476579377484027,2.2432131734754357],[2.1451262547546524,2.1883166297422387],[0.6941371834634288,2.3469290500846496],[1.9618116534563663,0.6706357894062303],[1.723410615609692,0.2595780066977027],[1.0485284348605792,2.27937398882208],[1.9456845361549233,0.029068670039258393],[2.7598502823061533,1.3983345354452568],[1.7922087613459179,0.7608500242382497],[1.9468958144301332,2.1879127553805997],[1.4575811982381686,-0.01434327795638235],[1.6795339653024082,0.27946570634838896],[1.9342056231372267,2.0197968202765817],[1.4545420144247556,0.4444941326379821],[1.7527934498005155,0.0737268255700323],[1.2082072876117538,0.7705513553681427],[1.9398917011010934,1.777861436389693],[1.8149572862317966,1.6526296309225157],[2.390511303046497,1.9271141964550131],[2.3589835280532947,2.4307523490392065],[2.000697426910379,0.698756507863571],[1.9036344804375864,0.015259740532119093],[1.982054022340902,1.6724254842811985],[1.0613331116841804,0.7575224505899907],[1.7805612701993017,1.2867888846164361],[1.131730666333607,2.5592327800863264],[2.330795838173471,0.20087351116708252],[2.3640428796946473,0.45134950190904244],[1.3396378152489161,1.2057460329428047],[1.5996414803863108,0.6734156859232288],[0.6556977059450417,2.1807958594218624],[1.7285785261544107,-0.1354270473533873],[2.323265143793858,3.197999829558068],[1.6774711428248885,1.5347803118659589],[2.1349544373968294,2.9896569919971383],[2.0183549749915244,1.7626693691696533],[2.5811581321701302,2.021202487604274],[1.9481525324592242,0.5504509681768496],[1.9783295186739749,1.4366921451385393],[2.0796885747696545,0.4712964580364636],[2.1854321592426182,1.4375485283415637],[1.404576661809807,0.04530529115847026],[1.6915285387733041,0.7523207917441803],[1.9156138168684893,2.274037506278874],[1.9194829296378786,2.0145759449718788],[2.064728799706781,0.42679396355724253],[0.6022122651506325,1.6879147714331377],[2.4525368359281097,1.444524302011077],[1.1788353284120623,1.6143605976238486],[1.7518994740998077,1.8847056184676205],[2.1510466514901125,2.0585605733496974],[1.6529442554098213,1.176083955900833],[2.285273366281843,0.6070650970598968],[2.331724289396204,0.8903005539511587],[1.3073676821297915,2.107146033380026],[2.005110881509042,0.5845967995980215],[2.7549256022630573,2.1825447553558344],[2.347675750280505,1.86158402945826],[1.4589751796991204,0.864588069751231],[2.039520409583348,1.6420166517187014],[0.9214508102033143,1.5324998045135811],[2.0845463185465887,1.6860083016041112],[1.9113472573650374,2.458101608721484],[2.4389529662861285,2.3883973618816388],[2.2634134197298854,1.7747542922827315],[0.48951861425621745,1.375710171358264],[0.4161489029260339,2.0444241721788767],[1.883173018073584,0.37661247101955564],[1.7696644810788418,0.5605920200251848],[2.1703679729542946,0.4908282398246705],[1.7599223646992497,0.435571871710528],[1.107462711212913,0.45679791154976757],[1.6743025530312377,-0.00439865014788543],[1.856978079180772,2.6561505276348285],[1.997646164515869,1.4411349542033576],[1.5195242633405188,2.6712736996975845],[1.2264631531841657,-0.006732530897798905],[2.302423604185182,0.7122598548203829],[1.4210799313838356,2.5561114396700995],[1.1304752999932803,1.2161985559864315],[0.5901617455423444,1.4561031144058372],[2.119033755359559,1.9176670301813248],[2.7112710467771497,1.4813691329756726],[1.931366173096312,1.8188695373558357],[0.9550075648888533,1.8755568580743613],[0.8254736948295842,2.3705758786930895],[2.4457936925116393,2.3180163570941144],[0.5139117708832425,1.5687759935280177],[2.0437282004566875,1.6800585581459226],[2.426640901314669,1.1940154815990707],[1.8538696502708456,0.6912652558788744],[1.7152988925049855,-0.011781440103360796],[2.397074508893348,2.505346376218986],[0.8873144780086494,1.926406436347925],[2.2710407340610477,1.2897579018241303],[2.295886918569542,1.4314121907325914],[1.9809764356656978,1.6466566017152844],[2.0963018564372455,2.84227654236192],[1.8696246303171749,0.619098099016239],[1.3752109318334718,2.0306826869577024],[1.649980568935951,2.0738508047722406],[2.0661582091822464,1.7763787409389178],[1.982802193906671,0.40217863082700056],[1.3625135537799373,0.8147651150193467],[0.7166733172112474,2.068376287221669],[0.43822750340131755,1.4684617795948485],[2.4340101227352307,1.7828239925453977],[2.2388378937339746,0.30393264634370865],[2.249476026732083,2.0871322971061064],[2.2746461761666104,2.183404188380364],[1.9631163851140827,0.5530360684455036],[2.4512956783041107,1.230449403090979],[0.8310028214414332,1.5545803947966408],[2.1723101549333497,0.44422674276090024],[1.5796011959803637,1.6404521783531156],[2.5288220865980215,3.157508703932298],[1.924849124955804,0.5835000517812028],[0.5079155734743133,1.419300102449831],[2.159629590319687,0.3196933546285645],[2.4152238635969216,1.8940646718348517],[2.2019517849019086,1.5770482115196085],[1.7525750005998872,0.5906682143250246],[2.031395029163872,0.275663065779558],[2.1231649813359974,0.7521390732718096],[1.779348737298596,3.146116994962844],[1.4103944983700951,0.18439539824282736],[1.2057732631408542,0.15902656142259497],[1.976077853924083,2.2692368639976244],[1.9962829741289738,1.5972456275584812],[1.9791244069257923,0.4215028717392041],[1.8390608114891278,2.824642326215141],[1.064733613847087,1.9432595078625352],[1.1465143123112762,0.08909593276903605],[2.1287377745799767,2.453932713901248],[2.8680279035778122,2.1616974660388073],[2.873941466005628,2.1960058752343423],[2.3566467456796296,2.065811440011988],[1.3014803553476337,1.8517747217246923],[1.6415113015681484,0.4161672206579258],[1.9027464012830957,3.034578291174722],[2.183527341865858,-0.005706108286435363],[1.2293710392488288,1.8309964180680596],[1.9516023329375989,1.940082861537427],[2.0233686090359826,0.5100563485275376],[1.897462585605662,0.6679749205224147],[0.8825614485095119,2.0780452939939065],[1.178062030029037,0.14383699238645042],[2.7250511076149078,2.210911818837519],[1.6964899191697493,0.9934891498303665],[1.1801886985008534,0.830228170578696],[2.3727848526742084,0.7279249561282474],[2.285260155239174,0.3947751458322062],[1.149741618826012,0.46350503277918187],[2.524841582652155,2.7623352359966176],[2.0501091105110945,2.7115083089461782],[1.2124166741732834,0.6390952075277208],[2.050533004236809,2.6995181761358857],[2.2076312159137474,2.5881803134117725],[2.377572963361544,2.2489566380947004],[1.0850534904115217,0.8639388049114207],[1.8745701095919052,0.4870834354755357],[1.7353260072263326,1.7447508318416558],[1.5724955419036424,0.13806607165552176],[2.0363201234892103,0.5510765796567328],[2.110853303645099,0.7604563478696242],[1.9078249316035518,0.2057238667419108],[0.8274275804516918,2.5030183957758005],[2.006102071174891,0.012954426439710898],[1.9850950615747232,0.8627976767925095],[1.6295504030204402,0.8262368912221594],[2.2863590991456713,1.3550824926253529],[1.4627979610201,0.5867813894323219],[1.9646350609795826,2.0080546290698003],[1.2753446715868675,0.1429748809186634],[2.3804446418859673,1.60552869337155],[1.1776033159588986,1.3758941773890725],[1.093034555028361,2.5497684504634894],[0.9453811275701504,2.300487498159126],[2.01356527653691,0.2905917199318431],[1.8341855632170356,3.1296677210012662],[2.2207416317612916,1.1837259099949782],[2.286793559910066,0.5983930948481725],[1.5572368548972655,0.09364930416761641],[1.3675222049824622,2.520900555280382],[1.330434088720509,1.9364421893981105],[0.9023661574644827,2.03358940744567],[0.9716160884760255,2.0351426646741473],[1.6923193554020344,-0.0451704791704145],[1.1121513067765656,1.9991678697080832],[0.5286222900347776,1.7574778262016626],[2.396894077770912,2.3545365451406823],[1.0304687867615736,2.0765976621750912],[1.403480904532091,0.507380187916726],[1.5305334324345221,0.47828794404298747],[2.258359826110333,0.4549777796329877],[2.6146579449951206,2.3468446976361754],[1.8381830616816077,1.5088661736313864],[0.8325707506261453,2.1526989636872704],[1.8626663746410879,2.901815976881587],[2.1983736054430625,2.251132053280252],[1.4579698235016902,0.8100869548235196],[1.534123664471574,0.6406822131014126],[1.8247278670179474,2.575590408889034],[2.5317752186588636,2.6832223766380574],[1.202027868250489,0.021170961740102356],[1.6961184184664488,0.10998770536813729],[2.1331968390889027,2.145461665384482],[1.5236517419551983,0.7185844570171057],[0.591153110815303,2.6119448813964157],[2.1193286465937082,2.0748307844861933],[2.4959713873918066,1.2507133054312272],[2.296820148268891,1.5860578083642136],[0.9890180077628885,1.9406362512914426],[1.280132301274095,1.3669720622676906],[1.7651622549717474,0.35259426871075095],[0.8301422747741846,2.2524294764299606],[1.19168136824096,1.0077058759800508],[1.6849764557765234,0.7333657969759148],[1.7061972843713284,2.1026688539809277],[2.104568570653115,2.965007577021384],[1.38185481763906,1.8089650284343772],[1.5601677242556673,2.2060927768408956],[1.6643363446906116,1.355707001752401],[2.369691468140454,1.8860908528138105],[1.2315266828131635,0.3527503566512543],[2.3417190681475697,0.15845607788799265],[1.3995955949408243,2.538601350035575],[1.23354160708652,1.6431971749189267],[1.6206663669946495,0.9570769677636639],[1.9123291110033538,2.6994603429210846],[2.22578179173277,1.3236429509419279],[2.1814730366849173,2.9728715761559807],[0.7872025495024819,2.1875766820949805],[2.8071655037819387,1.3125001471174889],[0.9637953091636443,2.1878517665877095],[2.2810426554878798,2.1337003394068486],[2.302585033655409,2.1367850438613964],[1.095686186074703,0.9386916449035498],[2.2572394318756395,2.0875382135847733],[1.9148933211010863,0.7999208386770587],[1.2687683477443688,0.47078740313363654],[1.8846052479129838,1.8522286414988018],[1.7149690419307817,0.1431067213521363],[1.0750102755728266,2.076021777042371],[1.8915699163948179,0.5789237071742749],[1.5667410057179203,0.1068171949156913],[2.088372824628705,1.4920278566609388],[2.226095686836592,2.002179726489499],[1.93783857907242,2.700160681450833],[1.4722131290639953,0.5100391528831865],[0.7708213366588977,1.7803463193040354],[0.7351653180312663,2.71933915024539],[1.6302166138592922,2.016142557521998],[0.6261509319279549,2.6934291624660216],[1.7722987729062831,1.7013614006083135],[1.6147069820786575,0.6309878711283262],[1.0837977567704689,1.7341374666312448],[1.4568364077279812,-0.025584432577894223],[0.7178795396498375,1.8682157290811197],[1.9754612716766702,1.5008988019664233],[1.7714331583746312,1.2948389519477725],[2.312732031548899,1.3322423394077543],[1.262131819969182,0.8745459299984712],[2.276470378819629,1.5275428764207408],[1.4749392108981425,2.02790363853646],[2.3250575080920624,1.6944213301854707],[2.094794670381031,3.1430408813437856],[1.727406360412258,0.3144548107158205],[2.116491736140162,-0.04309712449960479],[1.6395186792922023,0.09729560484312294],[2.667468154342387,2.6677384834271516],[1.4664545248878462,2.041304751303368],[2.3137930889691707,0.24367470478314202],[2.352973289418988,0.7961148894443378],[1.1563014629739663,2.340241806787628],[2.2551704590613384,2.573192721540203],[1.138829939309829,2.1324214790034004],[0.9810223366317529,2.2159467100935246],[2.2349145249352915,3.0166853020811084],[1.388556182639248,0.9608001907839842],[2.1675082484974895,2.367289374180002],[1.1524891199797884,0.6195582669920396],[1.7184660265559404,0.5552261721319212],[1.9303999190078693,2.2012609466132376],[1.9100993042761754,0.7338793107350596],[1.736806289727705,2.158557371137789],[0.7660884928372835,1.7817841401487176],[1.3204570460264695,0.5886906024389161],[1.3010748495373372,1.7570096877353438],[1.9077059272600887,2.0393003007164703],[0.7652006413500074,2.6715325551645495],[2.6915263056121264,1.9647605524900527],[1.4552747860162745,2.139082249706737],[1.5262818782801446,1.099742950125298],[1.7709911457177545,1.6009078737640374],[1.750637529353343,0.2759007272943804],[2.219386788752047,0.49821844998105913],[1.9357172468450816,0.3529563529339257],[2.1816850810336814,0.9374136160277436],[1.945493877239624,2.3936722644730417],[1.8587464093213724,0.02399089439600932],[1.4813614285417585,0.5058933964133794],[1.8241146446039251,1.5605226192130077],[0.9566414179652928,1.7732579911555981],[2.3339745162210814,0.3113137509463395],[2.5405617936236204,2.456007451227615],[2.674010934669433,1.853316561585792],[2.1646262952932407,2.1025981967429708],[1.6672827537669024,1.8389295843821145],[2.7284911784125274,3.0489727401359072],[2.192165143975917,1.503617979848538],[2.4243792625823706,2.415177053672634],[2.675075002763246,1.3481620787130937],[1.5853137569892395,0.5078834770927615],[2.3737645771119644,1.9284394778655143],[1.7205066594233178,0.6768013169777062],[2.335380042770374,1.9712995540846345],[2.5315904342030935,2.9091498625463643],[1.9389048676709493,0.34725181041200426],[2.840163372471234,1.488124946897888],[2.7562704384851684,1.6985448569685677],[2.1420740114911956,2.44426727965154],[1.3645194529712021,1.8610128386932527],[1.7915800718525272,1.8331638286118572],[0.42223206771849187,1.2551562801574359],[1.7579620202345794,-0.15312685853658015],[1.7925343067068182,2.1482951526714],[2.033388234782237,-0.1342114089575217],[1.4595396271218064,0.26277566751818926],[1.2323122202023165,1.557169743730687],[2.4885503394947244,1.9027263453250498],[2.667461764245476,1.4847628133264932],[0.5874357129809921,2.161252980237194],[1.5461706171188978,0.205503090402816],[2.1454335575993446,2.4411691740333046],[2.0044566135571276,2.219614126333995],[1.3167233860135745,2.081804353516681],[2.101874856191941,1.5294648937709596],[2.5703546738773406,3.1788307637316042],[2.08252196754181,1.6984487171746947],[1.661417786654066,0.437878630872198],[2.0275082292706967,1.7939904344587378],[1.5254117871998796,2.1991436288613437],[1.8520522336912713,2.7501751908051175],[1.9904625127798052,0.808696609973787],[1.4101972902869342,0.05150901452276768],[1.589552706052749,0.4193829329226162],[1.3632511930207918,1.8876649175795985],[2.094696898265696,0.0822338435455513],[2.2353861786765585,0.3241037419696319],[0.6265763485098268,2.06735850465238],[1.5630133332851748,1.8249591165588135],[1.4141067317309473,0.8239616767579098],[1.4969072871413571,0.43481979103831025],[1.694959896329608,0.45156113818684807],[2.008873002444693,0.5144686559577247],[1.765724098698077,0.429397706742902],[2.850896493341418,1.6825816101241946],[1.5905815321662446,1.8689666248391799],[2.336967712168678,1.6993447544046276],[2.351754549902255,3.138218199646199],[1.5758969080975602,0.2829796236539668],[1.699987143669202,2.3053026651038024],[1.833545985738414,0.9317464748522678],[2.4599518330678594,1.714832497614117],[2.2553046328744544,-0.006999690354620558],[1.8635955653146228,1.9672549335569598],[1.5668404328338483,0.46877715501186445],[1.7148048742024327,1.8734388433227527],[1.586674236134045,2.1277262687963896],[0.8959137817928099,2.1760532453711385],[2.6656360319713883,1.777144321375613],[1.7993148319887833,1.4101200999498293],[1.7898249954311667,2.064444442714976],[1.901779640773733,0.13895444209642538],[1.7964733385511504,0.3884804675241774],[0.52003813573786,2.1669279772475023],[1.963915050845491,0.20813289727857054],[0.4574215475243978,1.3359979032749818],[1.62747748731443,1.7612331936944143],[2.0954290876925077,2.3399699844318826],[1.9966878187267598,1.6557594235368303],[1.9137887834583247,2.674219879730329],[1.682445390412171,0.1802142310205811],[2.120480593431159,1.6054135240863743],[2.2974931964989604,0.14463099949969116],[1.7286171355325939,1.3539062127391188],[2.507908040286379,2.3208701149837627],[1.6346457149857572,0.7870901574611953],[2.3784581734180947,0.9062275206391311],[1.5382219606670566,2.321088163275848],[0.5366725453420133,2.14629171596568],[1.92091646567832,2.3667623055885807],[2.3024415233092927,0.28280608215593617],[1.5715879784929143,2.2257789575226576],[2.535142081890038,1.8809512088275024],[1.3268634945389652,2.4468746227332385],[0.7050393299373402,2.730011377417536],[1.6648930130736392,1.4035047899681627],[1.9718697366674531,0.415183049673863],[2.015699438079788,0.8104218987301103],[2.152836232750146,1.719874588060109],[2.833558377242028,2.2257202872690995],[1.5432053775474146,1.6680025983683149],[2.5882814730249146,2.0968779055235354],[2.056454305029474,2.9097304027275204],[1.6546260135939073,0.8187045710966356],[1.8513433391671903,0.30477864218332995],[1.7773982764524217,0.654980543344621],[1.6368403015722064,0.33516045444068665],[2.6980748466644577,2.9262262305080533],[1.9640055209206388,1.1092627976518696],[0.4831446384939033,2.0067875167086555],[1.9764228448059926,0.6464502760116105],[2.2495544713233966,1.7185755941226104],[2.4980270000117684,1.5236005290894283],[2.2257802294303355,1.657995592201012],[0.6635215082407819,1.2104638379745678],[1.8445278292180811,1.7546277243949682],[1.5258166900470096,0.3168376271670391],[1.096001155009294,2.6721064188105137],[1.8008761684042074,1.0209538599655965],[0.6536365464531322,1.3813855522424467],[1.5931666467580414,1.105808301294176],[2.0268415681291776,1.789109324759211],[0.7684240350794161,1.2753416066972176],[1.8708908935107782,1.921806125634504],[2.5995523671549496,1.6601956686748145],[2.7307060573396984,2.8086245149739475],[2.1467360791841585,0.21066862916810225],[2.677001826927138,2.4554456973359176],[1.5507879012332535,2.182146064307063],[2.738180491100678,2.2444545828144733],[2.601314151466868,2.8456694603476893],[1.7072200311373207,0.08492985624481608],[1.7564024738370336,1.8865258702935161],[1.1075577221852295,0.5526632042416323],[2.3491211504158622,1.8751963141679169],[1.823355522622243,2.086988861419757],[0.996799919171065,2.019082929713473],[2.1561776440231872,1.631702479336456],[1.9646714869806146,1.9730999570285883],[2.16250077014725,2.279430483113029],[2.559670041936603,3.210798304939379],[0.8295693679576482,1.9780796565495806],[0.7606556348485531,1.5797291215295706],[1.5032079739378077,0.4381383259729791],[1.039946326673556,1.3534729718018266],[1.8814931955334502,0.6592569378988123],[1.951781375527291,2.296472103549918],[1.2946031045085133,0.8498726748437527],[2.1779277611607237,2.2068792607500507],[2.3373834572412164,1.6534906182716531],[1.6807414205408027,0.5040678784452564],[2.3850546875002574,2.050054860367038],[0.755478799828384,2.6284114401997214],[0.6113399708269864,1.3909420947305857],[2.113147754275472,0.18685027551738542],[2.2181006092930082,2.1655269350014197],[1.7737295204818073,0.3395658105233502],[2.8689126911186036,2.009694928922843],[2.1281237454981925,1.810760580203363],[2.1067945060485913,1.791636250895201],[2.049294839738277,0.7905519520872384],[0.80326104396554,2.75118150956276],[2.044263781251408,0.269390715775945],[2.3013655520812546,2.288250842783057],[2.4126048869697443,1.9932761175379825],[2.0073629689133288,2.0148137874795315],[1.4726552951108909,1.0810727070225594],[1.663869602261717,2.2676372543456287],[0.431328236203796,1.766730343981875],[1.117350632845223,1.8074546201088189],[1.8295328106573217,0.5500493950896043],[1.2901105932727486,0.645681609516329],[0.5900143797469871,1.7930757814131693],[1.1563225271748279,0.5713458423554572],[1.7326273355670194,0.01902679379336314],[2.179165594953469,2.1212554381266093],[1.746753826466338,1.4254383658481737],[2.18232875121531,2.8290573281377327],[0.40550532658893024,2.1566696482517407],[2.314506282226806,-0.008007471869752036],[1.202375744712965,2.4125805504746367],[1.2158822962077758,2.0326005422032356],[1.9734155165987861,2.5302066161552714],[2.068425898798439,1.4172335489175163],[1.745478806522561,0.6311297736758488],[2.017916970090755,0.3346656190618428],[1.3836794725459332,1.624858726948399],[2.003692278260858,0.5716355449117122],[2.1774999716583157,0.23755416399680906],[2.0951056578963487,2.2916252553142717],[1.6692134025649357,1.237847773651237],[2.1536569687331375,1.4317432368335408],[1.8936339950672003,1.067654922725917],[1.5942384551392852,0.939632349707149],[1.2089782525850543,1.8380843968685419],[1.7128529985345162,0.8301926850077992],[2.367242174227694,2.3875432275965762],[2.1074225626379133,3.153363755748333],[1.826525808603353,0.11896077108607372],[0.548735800059024,1.2572755260584834],[1.3083983922262457,1.1807512211769589],[1.4860869093952722,0.5253598566620536],[2.5328803332792718,1.8341427143664104],[2.9192900457911892,1.9923551078248156],[1.9632955306690552,-0.15489230828421297],[1.389960233544627,0.36138160610865655],[2.0658357397121803,0.5996630763792741],[2.4078494188494077,2.233683973327071],[1.0534115951247827,2.005680265307287],[1.6041889658536732,1.6958190169011607],[1.6236879539884737,0.66432486547685],[1.870169412860701,1.282645225998921],[1.5669581006706612,0.7148695267385163],[0.876487066834771,1.7561380730437288],[1.6447654482652294,2.383901997509628],[0.5723515593004691,1.6591896564093633],[1.6649396528707796,1.1424420032718468],[2.365682739118131,2.429767682377838],[1.589038199322382,0.07779992124223778],[2.6190112870470337,1.7610161022247028],[1.7954159159440324,0.02905158651623807],[1.277934910595199,0.7615765744431449],[1.6987583259477002,0.3604199536285151],[2.1336048564725,2.2129184278283303],[1.8524076782575758,0.5472121591950712],[1.023586560593249,2.014471053010607],[1.4725590973663423,2.0079628967833814],[2.6362281097287363,2.538161701762461],[1.8534236840779008,0.7611056345354298],[2.5773317322109417,2.2571080607501486],[1.9553047629170064,1.4917683732122262],[1.7826232949158527,0.19492710544074965],[2.3528561893516553,1.7681538947312632],[1.6408335240131156,0.8789408191626328],[2.257634104741732,0.41783068070887697],[2.250258835003307,1.656443921390537],[1.9421866612363374,0.29538342884310176],[1.6831873842173108,0.7714543454354861],[1.2261585645621325,0.3063145333748717],[2.268605374413644,1.803042982942278],[1.3908782415513181,0.8877942944072174],[2.0494084678130555,3.0193056141233843],[2.0727161475855866,1.458444470986033],[1.0851209957393593,2.178795538518438],[2.242474845059827,2.630594088883429],[1.303234294974403,0.27637822856075545],[1.4876339690416815,0.3208752511423987],[2.7314554882007958,2.0094697421281964],[1.7144109204324833,1.626327007711648],[1.8807135213601254,0.7517507936724745],[2.662139492938192,3.1067777701312167],[1.0349026392004355,2.6636955900137815],[2.6779003095713376,2.045387525118652],[2.0837869932990634,1.476466857926125],[2.383571062081742,1.826642160638202],[1.6330264558147936,0.0843266690249388],[0.6048536635856028,2.065432942160739],[1.5378198067880857,1.7576345160408207],[1.6866449926665616,1.5951580443995552],[2.015768195964256,0.2255545277506682],[1.6548070991411064,0.749411449348935],[0.9189334269642473,2.2157365273674348],[2.6117270531059753,2.148526883974222],[0.8986918137003858,1.9403979730163385],[2.309382758259738,1.277216329981897],[1.1839980849170635,-0.056542646167263566],[0.7631518026033617,2.2712581154443297],[1.967712792017987,1.8634138179097626],[1.3977792315187638,0.24513751926833638],[1.4427517340814728,0.42488428857973126],[1.576560063982142,1.5813887066072976],[2.6844061405041044,3.1840310446703706],[1.3944267472225023,2.233533833204846],[2.575010726083679,1.9478268057483854],[2.8390112384830117,2.1660876733247987],[1.8466692495575954,-0.16464620048844525],[1.9603393865995065,1.5418357178043798],[1.8380191527962584,0.7824056408160358],[2.589797396453202,1.926670435470522],[1.1762483640449637,0.841096160748791],[2.3404920831773666,1.7985410613744843],[2.024862979630792,0.23743007482304745],[1.9303911421446842,0.6260506149235563],[1.5019423791334652,-0.019549863257340316],[1.5309167383575475,1.6708837352179209],[2.0634551622768837,2.207994458889881],[1.1620821225531621,0.6330770279999137],[0.6428587947440902,2.3137582729212873],[1.575343766798694,0.876629345250768],[1.2032310100902635,0.3285948292086468],[2.3885862403375375,1.80964892325188],[2.415670910048428,2.424466099809165],[0.614414516265987,2.728080219188832],[2.0423059968483095,1.490751494968479],[2.456647438841266,1.8865082829228972],[2.268404103065186,2.413170404716313],[1.70190466739565,1.6592559063672463],[1.6689266062217107,0.297562279133182],[2.6519148713561824,3.2078305235166362],[1.1049312320328175,0.7437026826625018],[2.140535662904776,2.600151329590894],[0.781981954632596,2.5517090652743484],[1.790667958689625,0.3092509023509199],[2.381514591518123,2.1013674482131703],[2.577597276040588,2.258459334811449],[2.6156423277528233,2.1299200926640958],[2.5972400624482233,1.769852934379593],[1.3712036557100782,2.1269221106373153],[1.8856457634690131,0.3000667730560289],[1.4199150361485398,2.5794841290165604],[1.8657875830852122,1.6136114260468495],[2.0825777760831854,1.3994569219891173],[1.932789774933419,-0.0382172478474071],[1.9158819608263293,2.064595715720727],[2.1251455128089676,2.0806585689615846],[1.5057508668437343,0.18098719067553715],[1.4034714269079105,0.720965457031117],[1.8613177203349915,0.39783328360474735],[2.0500700275962096,1.9076254466951639],[2.3089552076948725,-0.1270764841727876],[1.5353570143982553,2.7463398457784147],[1.7927943817508405,1.5023096688739381],[1.3569671469456654,1.6627431256793956],[2.424424450616281,1.3059998124133603],[1.3010028738388177,0.7395716617282267],[1.4059237824703983,0.12426553570960663],[0.7713839266286849,2.195376388939041],[1.6940087697535362,0.48034344590176614],[2.0981956845162673,0.5983940451056282],[2.517133926960735,2.910741192391819],[2.1154895207197306,1.625507247846918],[1.9715871996909322,0.05215206387335081],[1.9511761079887107,0.36328961065909715],[2.089604045483068,2.6213579179077557],[2.154833919151291,1.6096116477090143],[1.7424948254118284,0.10710176325562515],[1.7991346024824777,1.594475017747778],[2.199552014724597,0.5637645280590817],[2.384155369871544,1.357575704897154],[2.1241368983976847,1.3340587536127846],[1.4002137127822565,0.6078642140017366],[1.740948813957002,0.23792091983378716],[1.8997615713362879,0.458633263158031],[1.2186070370714996,1.8954028701286776],[1.3750780608936712,2.1293299429874173],[2.0563153399434015,1.4385871304176743],[1.8842791568580481,0.6092965462962151],[1.0675505849068554,2.4870359376249542],[2.3563740639363293,0.7919355091136706],[1.5649410201296443,1.7755094537567002],[1.7101677685540215,0.28063925668176504],[2.0365333040035503,0.716415004976816],[2.509493779196648,1.8902319744730713],[1.8349113127800947,1.1560655060909588],[2.157802989458829,0.7553732458757081],[1.8529158980607066,0.09950619174633912],[0.9325788692315853,2.5202403000763622],[1.6878729067736873,0.1361794812196705],[0.9823045798242407,1.5215309739475176],[1.840059915010768,-0.022920177992006074],[1.8001880024996175,2.0704031215141696],[1.6084326294623104,1.613814788217777],[2.00098392938236,2.2849984372551466],[2.6446007164220866,3.16738016633248],[2.667689637976541,1.6837410270185815],[1.932861065387926,0.4607519352017464],[2.900125803209776,1.4146354122350324],[1.8110544642647448,0.5850732672771388],[2.6023577806314684,1.4278447031820853],[1.802842038687411,2.56603691604575],[1.3721504810182679,0.033518982394364016],[1.760138104974371,2.1536016861274834],[2.639656053896153,2.549956569033405],[1.7010526163865567,0.4849399193539847],[2.2901902035727932,2.6543600671379703],[1.9322678896851322,2.3985754019558505],[1.264047559238604,1.4118663999044798],[2.244030689973714,1.9880903343432215],[2.669004630883118,2.2728028856471587],[2.425665657165468,3.030311439513623],[1.7265812549173147,0.0579369108530422],[1.736666798910794,1.6180448353794994],[2.9081420417727903,2.2526186394331207],[1.4508986695293355,-0.05824891755849282],[1.9691287132821214,2.235699385892984],[2.001575056645696,0.3104153317737929],[2.257771790749824,-0.1651987614584708],[1.7265582175755736,-0.1065657709787855],[2.0192254730727632,0.750809993261545],[1.4733941058270292,0.3177188512669248],[2.186741671942352,0.19760890000346587],[2.4212597628537416,2.764665550367373],[1.6456267285309356,0.7647688510031295],[2.2896084131026084,3.1116069856488417],[1.3567156356367631,1.5989301314266302],[1.8343077402159158,2.077435444266131],[1.1456032339891102,1.2614853077199162],[1.7456049346497897,0.28356883815375045],[0.449702025544941,1.8603227125150985],[1.4759617911457346,2.055324131995184],[1.7421398621735804,0.5261048706077593],[1.3897578300784155,2.337057592620523],[2.0565461285664117,0.8253010975628075],[1.6512001154331428,0.26771366461533086],[2.3204939001158453,-0.02524156042891379],[1.4956521204558837,0.24544538386073655],[2.559880937864259,3.090641691446836],[1.708314096271649,0.9420176939191175],[1.9921227248178015,0.008863341149593862],[1.6331556896103878,0.3485472180792015],[1.9447512403271587,1.8340555059802333],[1.5712456468428053,0.4326451759252241],[1.72617024543035,2.040070293166962],[1.5808931304518885,0.5709915152404593],[1.5821625402505923,0.6641901188140761],[0.5191987703233789,1.985037143955219],[0.8929420518972608,2.0677855198502897],[2.343148869808736,2.708889401656963],[1.6944065727683255,1.7198226591388224],[1.880012249951529,1.106598351714569],[2.303850700451282,1.817546996976898],[1.894541568295545,1.9581876174556962],[1.2205934751826466,1.1181655413973466],[1.8588025813094866,2.490651801151184],[1.8674934698545953,2.7310786504022735],[2.266163101215572,0.717092141595764],[1.7501397944618358,2.3726485363579504],[1.3519459050454241,0.5261894255448485],[1.784858148554945,1.0656431085883757],[2.054332805505237,0.8553914645224461],[2.730044796885606,3.093051873839801],[2.4059633844551365,2.2223707431645057],[2.0898955602234457,1.920303844643747],[1.4623497308221363,0.44446954502394487],[2.7722678979780877,1.8817742432258018],[0.7193147066196226,1.8016668964992322],[2.022612179945467,3.1947996372132623],[2.667827045002108,1.856845639936882],[2.368549824940542,1.269795291819834],[1.8640830803203117,0.945932422969672],[1.8840133442169913,0.20195240690943572],[1.6565168422811691,1.5699902675437012],[2.2084676105031007,2.182958150542449],[1.15199788651435,2.2800583399978835],[1.1708160917532742,2.5025329662709],[2.1476412327112526,2.898541447396387],[2.2061528564875195,1.330624408371254],[1.5166728483898262,2.5746329126391743],[2.0531187666824664,0.08349638712618512],[0.7891298278569306,2.7406047089637875],[0.9086440494440622,1.5480373681981092],[2.1872807688418385,1.914540516862988],[2.296279603811229,-0.012216318049335095],[1.0220112444464284,1.3571057335302859],[1.8364780472073279,2.754705192874559],[2.2570822913833624,0.9487280452319043],[1.381547612783944,0.16670342941788663],[1.0803280877636867,0.5907264315260243],[2.2176091721486495,1.5424091394781319],[1.8992763800349657,0.3706715405028539],[2.1382673176281486,2.21865173419618],[0.6063867441610683,2.121266827978082],[1.9213944509148568,0.5547124037623838],[2.7313788082237815,2.492188317238039],[1.738650006077135,1.4632206081203583],[2.22181200427671,2.1513823570902906],[2.1456319766042977,1.4656414102623743],[0.9989763791636921,2.358657095475462],[2.5301058283042788,1.5877311890307242],[1.8347154158003822,2.687566486194082],[0.46802078593598395,2.1522609809693405],[1.3638181802053073,0.28999414036517157],[1.4539181678571076,0.03262345471269701],[2.66734971289803,1.6209143068853114],[1.9954528175512314,1.9857124421176549],[1.584451089976747,2.010879121184001],[0.47875610797891155,1.9568770061408949],[0.4642088960897496,1.6416261828192928],[2.297448632459249,1.9266224673580994],[1.680042176606549,1.8043091926173718],[2.082886496244404,2.279259486398135],[1.9946556513373817,0.5348130162820828],[2.3279372337559683,2.2301569730887785],[1.6686389643286863,1.9592377553997995],[2.518391102700901,2.821925263878124],[1.2392868772018835,1.3831742333706258],[2.176446549857361,1.4189259327173067],[1.5771096978688481,-0.031640890432872215],[2.4470689469295124,2.0662894861246364],[2.7986156928058,1.786481588007583],[2.852823680446501,2.184327925921862],[2.4271748074156503,2.918191621802108],[2.233197024050863,2.2892464115502853],[1.9070334720820108,2.768810138209543],[2.1690145465220665,1.4329446331602878],[2.264189810958069,1.5599006533334299],[1.5501736409818987,2.2976004628728],[1.7044837152652796,1.1866305823385601],[1.6618475199367826,0.3762266217278235],[2.342008968268804,2.8738942722175658],[1.3589675507786168,0.4296059026033634],[1.9546570909878267,0.42089311388216577],[1.0668193374162256,0.9931042938691024],[1.698607115043237,1.4830824829005038],[2.126805716441649,0.11514372245954785],[2.1447479375972955,1.9971932743626284],[1.7951834479596025,0.5240287577853321],[1.920677860249687,2.5186123071099047],[2.0697498540682524,1.7768563448453336],[1.7164735131243638,0.5344933471823918],[1.033766112810409,1.2246019085894995],[2.2742152369155466,1.5930762879737577],[1.0036792274353892,2.3044019096062662],[0.8050859668780639,1.4647891575561918],[0.48830841585955087,1.8486067202896261],[0.6282802173976567,1.7136067608456438],[1.0592398325702606,0.30788637047714273],[0.9366310111102221,1.310030906475814],[1.1619956415571677,2.090186327121849],[0.4337574750190918,1.252313899735396],[1.1158194186375936,0.14970258397672598],[2.2295711582716793,1.4838002149639253],[2.1979209210034885,1.5888546637341439],[1.2818051242059871,0.04082126557446175],[1.9656938035244265,1.8142154736202545],[1.3625767977808376,1.9552488860470514],[1.9324511766390624,1.7539656257446405],[1.8454953868135973,0.3590978498180297],[1.5632640539384117,0.5495260463268987],[1.358187903395596,2.0330660754334335],[1.9988573016903364,0.5435432368149861],[2.22912428614174,0.711642590704824],[1.8903910163626152,0.21441329429128408],[0.5570988370015747,1.7832462504023836],[1.1537813120656646,0.047520164425879585],[2.3605623030823697,1.633585112922641],[2.225763833802286,0.653125322930422],[1.942049654683224,2.2795112120426264],[1.419851318610406,0.6660342600900311],[1.970378613304678,2.011799144585683],[2.4661650940232436,1.9722108229911073],[1.8864251306020114,1.0644315642079545],[1.5997324405499094,0.5665805524588425],[1.7029741997927799,1.6922521012995175],[1.7254275202628717,0.32856778340057413],[2.416199380593949,1.5189032751817813],[2.2015004141668078,1.7623840254329721],[2.0213341721346536,1.54840652528841],[1.1669647408639423,1.9885191980159083],[0.4366592238906152,1.9010896709149432],[1.0807504813264166,2.1955751898919025],[1.3716679952647146,1.9335344866946487],[1.3963920029180508,1.7972517315500074],[1.9617386909635752,2.0370672485280275],[2.120088635307313,2.1881950348222405],[1.9071851678177425,3.104298235729386],[1.5415846890414455,2.1677604192500266],[1.2911096708679102,0.7270376071965259],[1.0860800668315584,2.2911457307314302],[1.577347438936341,-0.1220557322309872],[2.8811350147413695,1.3026981356740166],[1.7651628827717765,1.7803640279171136],[2.3439378113055067,0.3884075422398524],[1.8390433422998158,0.03979698883883587],[1.6349547176778416,1.763245412753954],[1.6673402961183217,1.5812595045368407],[0.44312201849522015,1.5540949574482181],[1.9701553869567077,2.3268752621781292],[1.5517836059225618,2.5498137443264803],[1.3265602158917824,0.3997547139740143],[2.273161766290442,3.148256477810364],[1.5208763837838952,0.4778490248646029],[2.0670478438828663,2.037766889417678],[2.3159003632312176,0.6414485616014683],[1.9609467181291136,1.739707382860336],[2.5722564572202167,2.5353182720422422],[1.0050201344632252,2.0306127989825726],[1.9559246693174872,-0.10283039118513371],[1.0232242680748258,2.0034468227605333],[1.64319555228312,1.1811857930126337],[2.6804509849027562,2.1662692623559208],[1.0680771565302312,2.0239395672915497],[2.5809225530502946,2.5618446810091626],[1.6627898844403481,2.0459358146805116],[1.881402966480616,1.6062103582909268],[1.6491746773760878,0.3657190108345525],[1.7675631694580363,0.7848121162479168],[1.2375621209343284,0.328885909926953],[1.715391002631706,2.0076764865271306],[2.136808317625291,0.49102645297626],[1.661204637609561,1.7495234149321384],[1.1977336353463481,0.11314809516878066],[2.274233337937065,3.0968618515731765],[2.5722879314754112,1.4515040461306512],[1.716469470310888,0.2032010002531366],[1.2105284314373987,1.9219545659536919],[1.5606480177476103,1.4188229191018524],[1.4367165220570453,0.12129367369497335],[1.9553088968047598,0.6031742575769228],[2.0029409766217756,-0.14519902484066316],[1.5023907122042206,0.04544703129270189],[0.8124040013361012,1.4891733902253446],[2.3554231088221163,1.5847862936953043],[0.9506893208808588,2.2648441761398868],[1.9593960007370854,0.04016047663671696],[1.2476810344831644,2.154726155121308],[1.7939542752634487,0.9598642485132434],[2.3199224489673362,0.28422724541565625],[1.6189206605992879,0.7422337328824704],[1.9165685775210852,2.7675045099946822],[2.6625771516856425,3.100847580583353],[1.7869840737871026,0.8663693394595261],[1.914731677819388,2.353716295618211],[2.428860268595186,1.6447706306983594],[2.026335305738852,0.5172617775081727],[1.109379341020721,0.7124881853105676],[1.205551405098578,-0.0177002549445614],[1.2924680420954,0.9777158841564074],[2.1824761291539216,0.3615118256391231],[1.628439584202879,0.45169765839564824],[2.6710931971895895,2.907040872718093],[1.1084014362530739,0.8980223212617925],[1.491099260909306,-0.04686842486315712],[1.3639175060001545,0.32064514330605554],[1.4640970617576814,0.7163051864909156],[1.1933592215594575,-0.03291004926502106],[2.056359779496754,1.7347692094483518],[1.636000048626439,-0.1276935620693147],[1.91326735878695,2.3815334852651535],[1.952706341437316,0.5461084221599873],[1.7844338329348548,0.9142824147339623],[0.7503513391006484,2.355957798171655],[2.2233181728247358,1.6494459664689358],[1.33832056864698,0.6582252291092409],[2.1408619756410228,1.9033045012627179],[2.2444495801326583,1.2716252022467502],[1.8647287236601653,0.5857455394411747],[1.747108938207346,0.01251686027937815],[0.8081511155967658,1.3454470501388782],[1.6910019828123453,0.3203171438888891],[1.762209351187149,-0.003776018131964043],[1.6034206531208932,2.007057375938137],[2.0567290176567083,0.44697143402478323],[2.3472366466628474,1.996799701747306],[2.454981171951859,1.7265672680395139],[0.9168673406791543,1.7170927219925858],[1.2936072062688373,1.8965559241361645],[2.069303090924099,2.269433889277664],[0.8190464389268169,2.3985067518088106],[1.4795757052197607,0.052125187607460766],[1.923993788749946,2.3936401905791413],[2.338243808662463,1.4849452857509218],[1.242813370508602,1.7792523255930082],[2.415433222372706,3.024198828110107],[1.0940220944685977,1.677613076452191],[1.4112647580334594,1.8626376178225112],[1.6087203032219533,0.38120238737488155],[2.746172955669811,1.96239880061103],[2.5574609504415857,2.014138225526638],[0.8022065154163663,2.0303861454613568],[1.8142619372478017,0.9450492751677881],[1.0144074655174067,2.4029138134621357],[2.2941938476519197,1.9947370131260473],[1.7110701730412519,1.5413340042065018],[2.1639903852097855,1.7198360740318042],[1.4351268182295653,0.4223430509362921],[0.43648010909655455,2.013892484349449],[2.0631413371400056,2.3911010682371954],[1.2669922138912044,1.9587694952799506],[2.0414307861304772,2.9753219605229986],[1.6742334862629527,0.28585470983645056],[0.7083960034408144,2.0742022451418984],[1.0646488965383438,1.2945049852397426],[1.9101270574939775,1.899906481344734],[2.592570727463353,2.561281355313229],[1.6295270731318239,0.5760961123108969],[1.7825013162739398,1.0712496052023899],[1.7156447128618062,1.985511628870146],[2.1054135732456416,2.036194360944359],[2.05079929960927,2.086737336539077],[1.496154174191573,0.9240346564707742],[1.2378299456010486,0.5635461039891535],[1.8916695482558654,-0.122072835069168],[0.7959213033028846,2.0829859452519783],[2.2543802410308316,0.2533284733093689],[1.7690411225884535,1.92677961309684],[1.1198926986161313,0.7669966303200881],[1.8381296342037214,0.7088181062678568],[2.0195716884512347,2.6527985349761414],[1.9291667951803282,0.07390485057502671],[2.5299889340096744,1.9370693034743107],[1.713260026669282,2.181193759433907],[2.0142239703895712,1.6789020728183486],[1.0256636257398402,1.7567455897497255],[0.954432544234303,1.4194291363647642],[2.4415024637867937,1.531307677040913],[2.083934335197091,0.4635361804017817],[1.1595583431827143,0.8823189952685454],[2.4490420145493594,1.959135733117161],[1.6588798014215722,0.012622907938476757],[2.0411729196395245,1.6540818456130002],[1.648996562085163,0.3249511639557845],[2.4295855669943953,1.372914192933265],[2.1796294363121698,2.2230170327989365],[1.9016349989875523,0.18294275802304527],[1.7183060928958735,0.8965073606191217],[1.6101236335357876,0.7046357850272081],[1.282306196006863,0.26807464267269254],[1.9370764534508416,0.7133820238636942],[1.0295684424082483,1.3823770277360636],[1.7069784964021566,0.119885515061805],[1.590582186940619,0.05457086215401019],[2.0556892776356803,-0.009412387849180304],[1.7553817274690071,0.7070807338675265],[1.5857242261866937,1.4906612671190427],[2.0792439222875574,0.6212407236993457],[2.2825521837518945,2.127207632757498],[2.0432597212636123,0.13396124235924745],[2.6577741280946814,1.7327031321350619],[1.6734078631320872,1.4291965958513009],[1.7814347020786583,0.8894604155325779],[2.3910220429309557,0.29018070620374004],[2.279685083351668,2.2915421185925275],[1.918059593479128,1.784403876947174],[2.7719005664942027,1.5829550556764465],[0.9262466417318753,1.4427654619662789],[1.4712022606012054,0.42389266069683074],[1.8867602762235425,2.184291353481904],[2.2431415454102943,0.16185445268908893],[2.2130655676864164,1.4332663271385349],[0.5840001957483746,1.3453194227280858],[2.445879939836909,1.9500860354620033],[1.4891865404550275,0.07524350852418937],[1.1864786038230832,0.14611659355720819],[2.926393966735846,1.8664343815077378],[1.1406463106940956,1.9045722003001393],[1.495046827103506,2.5063670294749274],[2.2479482427047475,2.437281722651565],[1.5554020243170679,0.007886369402583804],[1.3183753885898053,0.6175436891056453],[2.375683854189467,2.119399053777819],[2.514133770483607,1.8829906452444127],[0.9462308082247617,1.7552336838743878],[2.3519178098039424,2.1496533014002726],[2.34954564734093,2.2636881269357882],[1.925100704880955,0.33672180873429103],[1.1119718160475651,0.41528205075175484],[2.032960607538654,1.5155911643322924],[2.3952640035036237,0.5601583408751164],[1.390832683527423,0.256457431521513],[2.2299659439100092,0.5018119436814027],[2.1684717204777946,0.21767758637775902],[2.490862034985907,2.8084943631624784],[0.9685934762692084,1.8616329838771057],[1.4083212257933664,1.8810546990452797],[2.778801509310749,1.4708168280660283],[1.0767093204509535,0.20168835081471348],[1.284483677020109,1.936897731598199],[2.0060823235801593,0.25413840261972986],[1.909776957003459,2.9159704012974794],[1.876878294643022,2.3205303048041053],[0.6526626865355645,1.3532796879114035],[2.745516767332801,2.198741133603529],[1.4771894314214142,0.33448065222644074],[0.7346663776374477,2.3105926175266527],[2.3249297510395373,1.9708213035633837],[2.213557950762601,2.7478359363447757],[1.9050325755488675,0.7358773573454961],[1.000022887609628,2.249048432048885],[1.5669410065730651,2.4676093622849162],[2.6529163905406015,1.8741970795009797],[1.2324194112483577,2.263247579335487],[2.3284067880066126,0.578081199777694],[1.0115043895038767,2.2675319295739227],[1.8017008431258636,0.8637202773607432],[1.187524053440869,0.8109483725477241],[1.8598049472956784,1.6761897257525993],[0.7736668428601828,2.0202740890965236],[0.8070221872563993,2.1552332203216666],[2.422796497258349,2.005532549601396],[2.3004307181860133,2.877773027325881],[1.9042076466934716,2.445000137805355],[1.2823779440303897,0.8693588487181838],[2.1101552290898344,2.495221050069741],[2.708151365668475,2.6655759596306967],[2.4407700406118664,2.0368029475662204],[0.7653799832426424,1.701592495341296],[1.5802472725592107,2.1761910499983634],[2.2705142926273734,2.95378821350162],[1.1652077977858717,0.12849415747622617],[1.370664179847945,0.43025958381417717],[2.020424064697498,0.2933194845775031],[1.9069343417943625,1.695675969505599],[1.428147187247007,0.5826153194153637],[2.3756975180404765,2.0418836319565083],[2.252802492874529,0.18290878337183603],[1.0636829591846233,2.1688284332885788],[2.1228348453300367,1.803440653920864],[2.765713543446997,2.309901777796029],[1.206304255992547,2.5761634874562382],[1.965910906559881,1.08463985685031],[1.007941725507267,1.8328499152175968],[1.508743212563628,0.40145309777438765],[1.8833886314070205,1.2389917108945072],[2.046276936362185,1.578424556308649],[2.2333455213282303,2.0469224316506685],[1.6982121749316055,2.3191257116338813],[2.434649066940409,1.90490212811682],[1.5611481863802288,1.1064875756478936],[2.366129537122088,2.038411089609446],[1.3798189742726295,2.2878459911215],[2.3369951824433732,0.2549844451253508],[1.9561162842858728,0.5319031292193697],[2.258672587227597,1.5629635266696194],[1.7333619731626397,0.8950749610295731],[1.860691621670096,0.5508414219213376],[1.8742380045724836,1.8140488609624],[1.4681359676470431,0.05300725184590338],[2.1333585279598015,2.112422782469688],[1.122777596518008,0.5637236865657824],[1.1156711989677501,2.0203502767947885],[2.4098434110513756,2.0777126087568565],[1.5558398013102908,0.1266589112702896],[2.3784272550376864,1.7306994794857717],[2.0774614084413505,0.11658574137223976],[1.3182174388372971,-0.11275241327112473],[1.6408932618276337,1.3520244793783358],[1.9247511350303856,0.420067673280232],[1.4312833145235588,0.6235241103261749],[2.148750565352873,0.21021136263531504],[2.0859623111980308,1.5209380892384037],[2.1247244177226303,2.221211835204744],[0.47688775202211875,1.5408930911779977],[1.064318854536498,0.5911434843872277],[2.3719916462207493,2.1070026824925274],[0.8732740950352565,2.4146746585187233],[1.0225476869038885,2.2423361044411854],[2.165671353287338,1.4971578652202604],[2.059036484505368,1.5417921485300514],[2.408456931753796,2.0160715193164904],[1.7799168268861498,0.46036407010820024],[1.814310627383919,2.721769455829502],[2.009245507635815,0.6585493168433841],[1.7750312942694257,0.44317385901444517],[1.1380130095341672,2.1631968003077287],[0.9358868364854762,2.153260749410987],[1.3862086944596181,0.38592072912580233],[1.8885207691530446,1.4484209077215435],[1.7423949053225707,0.16869003846982467],[2.2386340838556777,1.7514991823440822],[1.6137678374715518,1.567887518518581],[2.009551871212566,0.37014445373763927],[1.9641017765349729,0.3153334497107779],[1.864837618005999,1.6887052421491378],[1.1155977758124291,0.40504511181644665],[1.419032722615801,0.7859109387331427],[2.47368796031075,1.4909305107367787],[2.1235218076502735,2.9484239052374632],[2.2552627411248594,2.1791582860872936],[2.029725219923318,0.1649386175215649],[1.9161581938550503,0.22822943593020817],[1.49742668168876,-0.08499068159488843],[1.5891988026654584,1.6036006891936705],[1.1368260463779007,0.7941780776393378],[2.5914163342499017,3.060005004186741],[0.6707778151358215,2.6687826052144397],[1.6180885845796096,0.6883035952843792],[0.6260440507026607,2.054079750867271],[1.058819035905676,1.2459212635169632],[1.9738017728254023,0.29359265963356773],[1.98425687932578,1.345288378287],[1.0530023581735024,2.0803925218265023],[1.3970833666745204,0.6698720028150801],[2.208541354650412,-0.0042968741701113755],[2.2406736196215005,2.27457934023423],[0.7336447227729018,1.8238498434535764],[1.0794877675882528,1.2917490784410055],[1.6826100477678632,1.5497965031195835],[2.51254480851873,1.6775447918569981],[1.266490509312871,2.106612551908067],[1.4532495988676382,0.4243232358276672],[0.8139186169785344,1.4639892214402388],[2.2550132831177234,1.5352293949016054],[0.6814460559920055,2.220128904313082],[2.3567571144140245,1.341209616153368],[1.2294723194471304,1.7960539801348419],[1.8139532879840146,1.6882627622361883],[1.6990136883196878,1.4916974003333516],[0.9055498091290823,2.337935100286861],[1.4840874572627936,0.040086949385510384],[0.6938493991884764,1.3927810430886407],[1.961618872794855,1.0498614286096957],[1.7914871294543917,1.5741162541872964],[2.31399616985005,1.9815036839597813],[2.712323701521815,1.5409918529602058],[1.5610499273743805,0.9856836963248904],[1.977100483486612,0.57127379912295],[1.8175383624851196,0.43666016825268394],[1.7142412215755702,0.06974551787215855],[1.4535031150112512,0.6447806969284253],[1.5268095662985037,2.0828917316470337],[2.0892736708117976,2.3170952561271405],[1.8748885000936517,0.4821627295417288],[1.4770071985382387,1.886753678537321],[0.7340292805517655,2.6113004583703905],[2.8958065200858965,2.2019548166883385],[1.2936353395631972,1.1193246793651384],[2.597746574068926,2.5173920848974918],[2.1824391888403674,2.063714973266424],[1.8737307046075644,0.7401922041462284],[1.9082278235097059,0.005148578778849],[2.152687687700993,0.20517270614847305],[2.2925397345611893,2.8416936099553483],[1.8309021985004041,1.821007216815398],[1.7164854349567,1.9405059748440423],[2.225662425943456,0.2542399699137975],[1.3788702739464613,1.4123296856798966],[1.8574563907375605,0.8822785426503018],[2.3479006183010873,2.7206937845290353],[2.167642107654874,0.233596479787324],[1.4153612485660205,0.42669905961566357],[1.3967151408329281,1.0747222788765378],[0.6134897749978018,1.809395022861942],[1.4076299238693677,0.6573103341012859],[2.4595547829985946,2.145321598521072],[2.0141581243825044,1.083862872230653],[1.5624130712901376,2.2936913216716395],[1.9684559552588696,0.5452180700202617],[0.6425405092209664,1.9205075322355896],[1.7641304246681453,2.015335497218412],[1.4750250994427931,-0.054708154047516167],[2.199737883828974,2.8444958124079855],[1.4731487853812726,0.7516383903763736],[1.8964471221275958,0.06961576008276138],[0.6881395998494707,1.4032781959623395],[1.9401843022651524,0.8631958217835244],[2.0808431116445574,1.4161092225616967],[2.3822646544343193,1.7535740456470181],[1.6246703517024685,0.8319566034469734],[1.3883462039083434,2.575075037544141],[1.6669674545990065,-0.020935424478351172],[2.331817338597688,1.864024536250446],[1.9890605317777226,1.6193379648800268],[1.9705455285387892,1.9153352958265137],[1.723203903273975,1.8229622532141643],[1.8065553302647128,0.35137188267877295],[2.2451194770590366,2.589615623983005],[1.2934513049966525,0.29515262003233667],[1.396718474425282,0.4935339494887776],[2.3447119811264665,2.40361452570418],[1.1606850185971531,0.3044956443531158],[1.965258698984882,1.8546062560553462],[0.6043010562928021,1.3847222999272546],[1.9282264043920176,3.033975640444047],[1.8524429311860007,0.7020312240080028],[0.7185264852535641,1.3471510698694442],[2.487622174245091,2.1884298223584997],[0.5442002845226717,2.0379671127231145],[2.4168297329315553,2.7577144552549218],[2.3502155835413707,2.067985204194537],[2.162155147328374,2.36911360185458],[1.7270654034154926,0.4170686103034028],[1.2605490303032247,-0.02986504937460399],[1.2648890814688767,1.8701529002665715],[2.165696237148498,2.123349457792548],[1.671212731790796,1.62003752624502],[1.5990001160979208,0.11670170019368353],[2.2457897536465588,0.8192323059879434],[1.372428779618549,2.0113845747022587],[2.1179126674871527,0.49294575416631914],[2.5109357533022947,2.218375223368191],[1.5329901095245189,0.6528714835722486],[2.4886321235733115,1.4468607703324214],[2.666564432213289,2.638725177397119],[1.3535577222066402,0.4184870865476412],[1.3699707664809995,1.6938354934596602],[1.969100338628423,1.4812317183135582],[1.6630474405714852,1.4539250873594467],[1.9313423075524707,0.44916685178489346],[1.9307311041765864,1.5653763014727406],[2.0751415883604505,2.510496489655361],[1.6894549413022704,0.5134943074040406],[1.735926113507486,0.7525525513206052],[0.7088354207449699,1.5559667064567164],[2.181646995791506,2.4304523403918705],[2.5763851390905117,1.449304186399921],[1.656771737269064,0.047820027818205824],[0.9420451241574236,2.2192041875627173],[1.5113656571978442,1.9415938578155676],[2.1934224515879306,2.1726327981816125],[1.9706424863131737,1.6109021974211066],[1.0656561431106093,0.8700405110256209],[1.7752897947915462,0.36614222831015564],[2.323075894059058,3.123400411291166],[1.2733463578145126,2.3938039546274905],[1.8535979685961037,2.9114707498651513],[1.7251491890688282,0.6150884068267677],[1.4847676035954511,0.3016533345965403],[2.306198781668819,1.7535750706452873],[1.4704434798082482,-0.0911037167747536],[1.446900953165441,0.2050577641561675],[2.742282302633667,1.4305958156440743],[1.185598063964756,2.0214110422561617],[1.010282532006221,1.8397613560237174],[2.2280968757734425,2.2417825469198154],[1.6884526866273801,0.7679922063925578],[0.9038824651444576,2.48277142249595],[1.7753441502586478,0.6819494508450856],[2.1282859450850733,1.6787612544279522],[1.7038905718755792,0.2926949855545503],[2.034665098168891,1.849783430625323],[1.843261595492372,0.2791053130651715],[2.5530592129154175,2.333626895678185],[0.4358820945564189,1.924695050038343],[1.4182758621492846,2.4149666731880517],[1.5151611259394784,0.49742287437831145],[1.608687663307572,0.1886687120913555],[1.8367455815068396,1.143415774088243],[1.3685649749115751,0.8487419657845882],[1.7718050435222543,1.5805383659818015],[1.67697843235218,0.6984445798789518],[1.6590905744848312,0.7489447685375835],[2.366390319181704,0.768524842468165],[1.7349160186156032,0.7201802382556797],[1.2735690083187474,1.0316042422933833],[1.5483113379527897,2.7104949557900087],[1.9776966450974607,0.5884684370787615],[2.566852637436263,2.6285104472726464],[1.842801003769426,0.13582692418251063],[1.5953520342328393,0.09478947531026216],[2.5195040569839526,1.577778322945677],[0.774725079618158,2.751364067005917],[1.8191317871901196,0.5257067025751111],[1.2206664334376922,0.21046690962645231],[1.3684967740116591,1.5249743360237382],[2.3401860201568594,1.8518770376589015],[2.5204944938233487,1.6714354651518029],[1.4893674123249374,2.209326247750118],[2.4566445103764267,1.477777607542389],[2.2886801588403793,2.8408960355272583],[2.528089164875065,1.3387299256961194],[1.8377877603002193,0.19744646111604103],[1.1293102565955644,2.7425713682397097],[1.7571837349328652,0.22441415060646785],[1.6362602525100876,1.113221266626299],[1.5882987417888934,0.1723428262318435],[2.655274719768342,1.974574278153685],[1.89730191067067,1.467976664988365],[0.6028287470539074,1.7559080178791744],[1.507857420566999,0.8254441105732483],[1.566750823197093,2.722099503056113],[1.7399097399973198,0.8564124479438221],[1.6385962823172537,1.1329680348073352],[1.584952335801384,1.586869520649944],[1.7505463009248565,1.9562388725969386],[2.0702557226355776,1.5855928184512573],[1.2927405736207653,0.5016595418233204],[2.3764929762281204,1.6071365727702618],[2.3757228657005878,-0.02081127394541571],[2.4953868704489417,2.054627845467194],[2.0467223134851906,0.7956502476312449],[1.8303389768414249,0.09888207941992655],[2.0079580107967563,1.5807735112440997],[1.146312775789263,0.7296489074739951],[2.6312950991841197,3.0814277695772323],[1.9160955240915563,0.5720298717342359],[1.8922470955401511,2.6061071502637088],[1.5581428656232261,-0.11377444143103255],[1.6016014777994343,1.8554084599353122],[1.3267413732508677,-0.11344227531901563],[1.8594122321216742,1.5750459289494052],[2.129500036058446,2.186406957706343],[1.8189478017170027,0.22451696772639806],[2.311750445450815,-0.08362893021415185],[1.6473238205909049,1.1631049033753669],[1.9092580542631814,2.9994394242105],[1.5318521339884792,2.1931008500114544],[1.6141131186338011,0.3067536467556784],[1.361336610165236,0.38182227768219834],[1.9754600240646434,3.177672066354655],[2.389452476961582,1.8792905926545298],[1.5624522697462213,2.043989351245843],[1.289358012251955,0.21524969856386644],[2.7436862207182324,1.6590904775230424],[1.2890102435161397,1.9178032998591665],[1.7889320577391277,0.3347090976395688],[1.4629389391779468,2.094767778870952],[1.2090958087489287,1.7260007561966066],[1.925643376639637,0.49934173333074006],[0.9233088138836093,1.3336069762129394],[0.964256131833004,2.145873982296003],[1.3869402399883928,1.770362591700422],[1.151021354001284,0.8054827680980057],[1.8022575795749116,2.5319339200274547],[1.8275856969342854,0.25230103699097184],[1.5674971032520604,2.3191333492309467],[0.399437460036729,1.339927949213262],[0.6242833924552391,1.9539964498156424],[1.9054751876812421,2.1265084301348565],[1.4990964075350748,0.025120524118978027],[1.158627896919554,1.5933790207707035],[1.0739026269463374,2.432935180536813],[1.554314774718405,-0.1583265114605218],[2.528628574909387,1.5391734513255741],[1.6509068461628948,0.2104888878854302],[1.9137621751535376,0.5422207675836758],[2.0601429427504465,3.1131713763412407],[1.8309307641739596,0.1481226956759112],[2.2467746801042443,3.012922597516436],[2.6098420411162677,1.927996305775396],[1.8619259366886487,0.19327016380409257],[1.947908431224279,0.5085655074740649],[1.5567072201754342,0.20813691473535334],[1.8857925697335771,0.2567979517388135],[2.268548461467349,1.899774550479143],[2.3461450477580383,3.1737616395677146],[1.732227629562428,1.9923284200367688],[1.710384195105806,0.5818725869847362],[1.1116274106027055,0.6689871751404737],[2.088838473329512,0.6055572925141836],[2.4248382754154925,2.749975624778396],[2.2490929843476337,0.07267467483551615],[1.849217795377088,0.9046281907232993],[1.0836303437770862,0.018061608952228303],[1.830373320439381,2.3948382187060804],[2.378684662350972,1.4108136702200622],[1.1592997575649062,0.2669159408730932],[2.822498092759888,1.6383724208214965],[1.6509795629564863,1.913534065725582],[1.5762482408333207,1.183162825371252],[2.4238423635124455,2.5313632808684003],[1.6629990948161728,0.026114097328988728],[1.9258465791094628,0.8631479284127397],[1.783280149132731,0.7622092132340834],[2.162557024124397,2.265238015637871],[0.5952536034326937,2.7463821746075263],[2.3347199716439344,0.6368603260472805],[2.2872199411770144,2.0132771625560135],[2.2780354376124112,2.1293393480092373],[1.64860510943487,1.2167407070649034],[1.498228299225225,-0.06174606467693711],[1.149236844300539,2.307944996430775],[1.8910183424174196,3.063685846857367],[2.1339270283199245,0.7549365208701102],[2.2190606234650754,2.623577131317737],[2.227106396077088,1.5202348808943515],[1.5479570476191138,0.08427006964401051],[1.230262183445776,0.44830071931134063],[2.044303927759405,2.0467880912742435],[0.8941525612909705,2.126106665567792],[1.5249405902767554,2.5835489242210015],[1.4860122816093098,0.24144952576439638],[2.3639733325566263,2.4553164880299407],[2.24433185591456,1.6174576376503853],[2.1966394472074753,1.613586370088934],[1.082566404764782,2.70533288552746],[2.0296984223313035,1.7511437621020842],[1.783921821765757,0.3969004279546996],[0.44829536733816544,2.135343522618678],[0.6744151398860512,2.7125864491442955],[1.6432525909772662,2.166712943295352],[1.9663946263605845,1.5564587972046886],[2.810014423937629,1.5630770718876195],[2.3606923019631294,1.3123430685200121],[1.9434309703207626,2.7220903019893044],[1.7511542936094637,1.9765893048271326],[1.4604897044514438,0.732951995821037],[1.2406905604972198,0.05496037287735278],[0.5464230217049633,1.9289615951409977],[0.9438233266331223,2.182271948707652],[0.7043074962236363,2.1607301875722964],[1.6626630409636531,0.5252999987789784],[1.0523983412101043,2.0032101213825593],[2.0397123006308013,0.7538229604762366],[1.074608764488644,0.6050601145704353],[1.5275043457215636,0.08123813316137629],[2.382099705046752,1.4984765583281465],[1.6744775377369445,0.35622779889430733],[1.2570974408355395,0.40881567722067735],[1.3192957651069939,1.4236749285643018],[1.8765212632961634,0.2990363565693748],[2.09665266963046,0.46443204133089844],[1.1789053384832706,0.8560310392889297],[1.1448822342244376,0.33971018111907214],[0.5867925055593963,1.3048154796134566],[0.6006072096527294,2.0775303846175857],[1.9414218281686932,0.3414432503719268],[1.448045408337165,0.5213743867078063],[2.049333422260034,1.3976723979275432],[1.5884758761239846,0.404794411106152],[1.3106804911820171,0.7180828624525631],[1.1731893260629565,-0.033272677156063524],[0.6480511701397877,1.967442243780066],[2.2802846225696016,1.575181744621638],[1.2092586577425475,1.5597523352153138],[1.0982651789843836,0.7542147463399888],[1.617995474318378,0.03823265293614708],[0.620040624530494,2.4374179831931047],[2.174701192362313,1.545764796048965],[2.8851153657120525,1.8456052874455489],[2.466900251905817,1.4857068809889515],[1.785921096535787,1.9388075171492383],[1.0128827284820288,1.287583735672637],[1.484758608268208,0.5738060040871904],[1.4035505767432896,0.7953853413335651],[1.7463585686194505,2.3720592288513385],[2.0290303288830995,0.6583213145482024],[1.924553766832915,2.308947920436647],[1.7697022238982711,0.6772052156420243],[1.4712682167544315,0.7951233131665478],[2.6512467854430346,3.032800798120478],[1.3601461338982896,0.020392056695811678],[2.1210169175350813,0.1554123064787557],[1.4949382671819427,0.788782718028726],[0.8670148208017392,1.956601852117541],[2.112060123110517,3.1604916314932936],[1.4525548337046583,0.8162444535274985],[1.2949635283995455,1.7728421694775829],[1.5396569996306382,2.0256421674049903],[2.0718295266228726,2.2159448568344553],[2.1898285838618237,1.4222288331254531],[2.24971835263238,0.46262976695516866],[2.210634749368143,1.5894612435463784],[2.7662052099814263,2.490501708262116],[2.019905125043424,0.1978079929383032],[1.1750884923232876,0.5328141804158618],[1.315350787478692,0.6917278960415554],[2.0446258998378455,2.1948645962005857],[0.8789305716901739,1.4310283177707848],[1.8640651848830145,1.14140718944685],[2.2500691604723317,1.6724625641566453],[2.7358962395083415,2.3469029103042858],[0.425847135915703,1.859032196978308],[1.67976136990268,0.6638889756521053],[2.0059356639921906,2.5613114316872148],[2.012041131732895,0.7891569852191265],[1.829901005667064,1.6278566321302694],[2.029326688365172,-0.09837513659749109],[0.6265461638306261,2.6699545880294964],[1.2391357575451527,0.722744265944615],[1.617839310890575,0.6413520432151758],[2.7241154195363873,1.5747302255854292],[1.6204903670446753,-0.013070987371978315],[2.145535368616665,1.8741487090846713],[1.7939717732867515,0.0551614109573737],[1.8074909658989968,1.7549869260919642],[1.8600435297619946,0.47037986817083555],[2.3362682078499977,1.8108304251844665],[0.5678952388986643,1.5333913440424518],[1.338791623220911,0.0404129791410236],[0.8457739308182689,2.0516077641332586],[2.1798851741382443,1.8922767896800339],[0.8699260088290643,2.1436886671197226],[2.090591069939922,1.5209214193960672],[2.026958675841019,0.7173960024361703],[1.259332633626712,0.9020507982406271],[2.006298523211794,0.9846182971951132],[1.1117297893884341,0.9114402410221143],[1.9165739101870165,0.17222227350912445],[1.3715704344205149,2.193917530863695],[1.4652068566171628,2.21777092444259],[2.5556039542520033,3.114345632122178],[1.8074370058324734,2.1391562421713806],[1.9156147160492458,0.5823751913011761],[1.10455504102227,1.9383520546184652],[1.6105877471524732,0.8064580907990433],[1.3345407944647487,2.4666208497475237],[2.1651370499127487,0.5026426909341245],[2.180561571371709,0.4643165352091714],[1.257833383989642,1.9683922108630085],[1.792592038827439,0.2555893340449351],[1.2215592152682258,1.2363059943645087],[2.7396810401425062,2.9839604438705094],[2.0434048309845294,0.26283203206541605],[0.6456566145059955,2.4901301746978564],[2.511982285085205,2.8749101937447543],[2.536309500787017,3.0207054645125084],[1.5529551365620424,0.3100324592389978],[0.8413187492731977,2.535906312562765],[1.9047110866514207,0.4354500317214929],[1.6093710964905728,1.7720378677586566],[0.5143702907086418,1.9969733866664028],[2.0054099590256045,0.5957201525522032],[1.1911232578553825,1.3586624355240111],[2.679967483841682,3.141438341208854],[1.7980960403942787,0.019640052188285906],[1.302244876167658,0.9747732983852916],[1.8036989939442334,0.21978050197183552],[1.6557133263938146,0.7760847274438638],[0.7018062100112545,1.9895613487186525],[1.4435164892180454,0.2504945504825168],[1.8524892960760675,0.5240461295995859],[2.4179774532237976,2.8906290187318735],[2.180601288443374,1.8184595544473248],[2.267968034919003,2.188985311473828],[0.5629759319475336,1.7513029154803896],[1.3035774030997658,0.15037182496831147],[1.0798747171799405,1.0873839759478754],[2.0181296039143466,0.5605794835410405],[1.1681438886767652,2.4250416115013915],[2.0613233995152345,1.4528248781029758],[2.321978438179086,1.7815616900943896],[1.2914510340432463,2.009017485245811],[1.9513301664877747,1.5836657151618507],[2.121675443418557,0.3684080473133735],[2.7533108583714228,2.111749199907501],[0.9842211593142397,1.7236673971177994],[2.0324696583964297,0.09383851641017582],[0.7489660365360828,1.3609845545054802],[2.019372942570481,2.002759997231958],[1.9616384355582368,1.5648621003454357],[2.205999627121496,0.5542486077898988],[1.4640902972766106,0.21374480306801302],[0.997995329337818,2.128380004503634],[2.3105702143656623,1.5482010933788222],[2.303406361139306,1.9684157700690312],[2.2822751306201132,1.6944890425152035],[2.2575813163132796,2.900564451468175],[2.1991515805611646,1.37505822899324],[1.846186527140498,2.4460915560755576],[1.4004614345473296,0.8004608606580307],[0.8879218955260771,2.4509105494295738],[1.9385159342864986,3.1674818605255672],[2.5189713813999948,2.115566843682909],[1.3622548798100569,0.5819902490673287],[2.751973383338351,2.6007889765850054],[2.108174569720111,0.06639579037715237],[0.8562646536683338,2.4262588946309767],[1.643605228102914,1.5615831893731458],[2.511640261867465,1.790984503949399],[1.7075001622395498,0.23592307672854218],[1.6721993114413105,0.8285397343908162],[1.7544179493623928,1.9367955487791817],[1.2915731240652504,2.0869710332368343],[1.820177877806607,-0.09001581421911076],[2.4832758972058953,1.7908753841811405],[2.1388247814792285,0.6805812248225148],[2.2321637941699444,0.47039493787936926],[1.734762605991672,0.5563178266718659],[2.430366814524203,3.080676358916937],[2.4165572086498033,1.8448388419260757],[2.14377152551099,1.3653117962925339],[1.5061184470435007,2.173462227164925],[2.1204520261223316,0.7523239914062565],[1.8323538190679163,3.0976008212479287],[1.1049628631461748,0.7261505345513629],[1.7904567050429603,0.2941293909250182],[0.45217082157243693,1.235562844113495],[1.801795252554065,0.524008081701035],[2.5923937789988187,2.7291486714010498],[2.3359005602552303,-0.09061172887987023],[1.6801582606050909,0.8188736981374202],[1.5396392744041385,2.529821044684403],[2.7863345680063407,1.729081140626847],[1.8774583495436168,1.5933507937424172],[1.5906542606582375,0.3338976338693095],[2.327893775043415,2.258066943016991],[1.0256331449482252,2.0765989117566392],[1.7139053032639202,0.37856120244940095],[1.9067669517943315,2.873350653416386],[2.356178489245379,1.6338668207303082],[0.966608890683012,1.3123846915744237],[1.6377310840280614,1.688624941020702],[1.1979529121198644,2.52607173774778],[1.7733784556120291,0.2859015475522022],[1.35360661117098,2.0846859398733972],[1.0019341917372337,2.3388218451523],[2.108147083187415,1.6271716849391247],[1.849895326351581,0.02196086498591776],[1.8097944767500596,1.6089499944833876],[1.6280982894137912,0.811957811701928],[1.480954372387649,0.3341103222827221],[1.8229976751609565,0.9388030139514374],[2.254331255698987,1.4870744489905394],[1.8043246301743596,2.1130152271557483],[1.5530834136697669,2.1436561595389234],[1.433580110995706,0.8915421367764613],[1.8150953442262252,0.39336633729220594],[2.6959585161057307,2.787785498970702],[2.6019708443244296,1.3639483620136799],[0.7573693496852351,2.5717033478795486],[0.9800895246391178,2.734513460638647],[2.7995229468380263,2.0990717947583035],[1.4070444922518115,0.6385530405095369],[2.1193602122067046,1.4107744397215898],[1.1867541927658867,1.1084433130373945],[1.7800263138161756,0.805870037968523],[0.7367417161707169,1.8971279584094844],[1.7636092872787072,0.27718292664038024],[1.7391171421715543,0.3952411721554714],[2.4162807775627773,3.137788657526506],[1.255505754414905,0.8788870134157176],[1.8164595118134774,0.032923797734540794],[0.8970674128710022,2.334322524043344],[2.3720539173174267,0.6265292306850393],[2.077517391236981,1.717936232628134],[1.8052334788381608,0.8553783220266782],[1.569048910962652,2.742587445372513],[0.8523872973319953,2.593127780031476],[1.2739182324655882,1.3820985814765328],[1.3653292255575213,0.6427057344365954],[1.1671762010299283,2.581655059713389],[2.1538013992382643,0.41443788222123423],[1.401616313203047,0.2195766592888021],[1.6808618908122244,0.4048090557615084],[1.593897789098268,1.2764423028376228],[2.747565001355605,2.3361332419767686],[1.9962407381276281,0.5622566116670142],[1.3641851038918054,0.23272374131774698],[2.1790077769960963,1.2565567734845242],[1.9413200993300919,0.46259575394432395],[1.224739416720347,2.38946411311404],[1.6439659519153937,1.761544806798712],[1.4737607257778849,0.718846568999911],[1.7826078407675259,0.49521821840491753],[2.229335037839798,1.635731915435738],[2.295551108959567,1.2583597812915037],[2.198323189890028,0.6325359784905243],[1.034825562757977,2.4010234853826544],[1.4526478274530514,0.4967109242295311],[2.8429424669522385,2.017663252565776],[2.133391996923946,2.130100747318487],[2.61069276692021,2.272876506821606],[2.864579911935471,1.7593456396319107],[1.5218477864481201,0.6655737844067926],[1.539295909430063,1.8595453321299926],[1.1614453259655562,2.3836754099800643],[1.881668382818444,1.5745278296923058],[1.492895956555397,0.30671469884683855],[0.9905595914684686,1.6887504167332223],[0.6319011630839512,1.9067432914289566],[1.7705499509598064,0.3880593197430259],[0.5949204194829718,2.687256618779456],[1.935441524190013,1.8720009206670276],[1.9850730384970472,0.49992884335188414],[2.082086318852319,2.1070403052289284],[1.8624318803053461,0.7418545137507796],[1.0708923297813022,2.112039017262604],[2.762335160187469,1.5302339846028556],[1.9745056008675457,1.51284199361853],[1.7650473308261931,0.8306018608254158],[2.420777143076944,1.6184078087218374],[1.674842855017869,1.43164444411601],[0.5569373482934846,1.9956878207945856],[1.5954395077316743,-0.05635386061846537],[1.957378188618394,0.6914957877913077],[1.6742381550304426,0.7987775009571856],[1.8957945897227138,0.5896882324386944],[1.400485882573259,0.19142212210966325],[2.1082449793819107,0.7202495227806445],[2.0094776609075944,0.43022889199789127],[2.394516619503132,0.9106510629803659],[1.7658320401250691,1.4398980226202114],[2.3980998738632135,1.171895880417448],[1.676263888319371,0.7167689422317876],[1.9803869433738521,2.4455481232521006],[1.3144886356719598,1.9594562050967392],[1.9937914196696749,0.5869343447566416],[0.9275105432580354,1.4730531410772645],[1.660476379056823,0.4703464553606914],[2.129987692799552,3.136607106999997],[2.6639710732418607,2.3425127821949037],[1.7210193471350297,0.2985933036242896],[1.998981262115605,0.21190553953648228],[0.5157768170555131,1.6416245239325935],[1.9971813884855023,0.6207518859480412],[2.5167437975703475,2.278754324130949],[1.9061560602881737,0.3338403221521239],[2.470803906779932,1.5140752541971993],[2.048410699358764,0.2749753854943917],[2.5319641396844275,1.3324406392224637],[1.4890878850286517,2.2089049223350274],[0.438775167885016,1.8475279559318754],[1.4750148070959208,1.8800641863786756],[1.1457639479759467,2.011199844788314],[2.532331858528359,2.8905042331782074],[2.565088239657263,1.8688923060116491],[1.7254104042998586,1.7620471646747122],[2.620599399026903,1.373417046855912],[1.9769130711021061,3.0579308815749804],[0.7381756055314943,2.6261388447010616],[2.467693877229687,1.3925308830903251],[2.0462202232866824,2.2084671175090493],[2.5717967032198796,3.1481972629040236],[2.1305952137144875,0.9552343773684914],[1.5311536682845035,1.7961288851466861],[2.5133616943146238,1.8307690209600085],[1.663176986781506,0.5673571242835754],[2.2938906888587054,0.7715866498644188],[2.1508476790928976,1.5537847303383436],[2.0262186321305258,1.9800335593515888],[1.8325830319522294,2.574289213183789],[1.6039141085298043,2.352902413121579],[1.5999744552194861,0.025436833288993488],[2.682009375193419,2.509661374492069],[2.250286562011421,1.3947873605218544],[1.8651257742447185,0.4520334452381224],[1.3214289354301867,0.2846728897837524],[1.9091247978120511,1.6171009366633922],[1.0323129068180192,2.1608097742347425],[1.2508008883659205,1.8446790563469704],[1.3304270509325367,2.4547986329570084],[1.7689340636530533,2.331540500086918],[1.108131125159371,1.3508121605098204],[2.2310574487214283,1.6515760310857392],[2.027435320105189,2.0598383906259987],[1.050304977099672,1.4626985961106662],[1.7840566281194885,0.7708741178523636],[2.3323010537529565,0.3275547946109707],[1.5736291303463104,0.5939743395210045],[1.2519825494240346,1.3617551077457906],[2.238465949220222,1.6203534994361255],[1.0696441642681378,2.6154688999359785],[1.7730540104539467,0.6626800560486051],[1.5461390867473042,1.762996800796203],[1.9298815532410387,3.1774057902452566],[2.651523831251945,2.392076247466295],[1.5253214894526637,0.5566589173273776],[1.920429343054086,0.06519251624532396],[1.9458183072821211,1.3205901405501812],[2.0345289293122324,1.7748958178974545],[1.4381985870779084,0.5499355454914551],[2.83920435952436,2.267902781081947],[0.9699712625904736,1.8041127153650334],[1.322400390123515,0.3807360705665216],[2.204009701159732,1.6833503452320944],[1.2567836575378417,1.1749284239814979],[2.25893929140656,1.3260525080350147],[1.6372715770085629,2.268842564349716],[2.791830920724699,2.073043901790912],[1.4754647458999959,1.022406904302371],[1.3193180854947566,0.8507939308393331],[1.6828513950101902,1.4152914934000993],[0.894087846070328,2.1985768847445004],[0.8289603156054622,1.846289661335068],[1.5200597479318971,1.2952437372440073],[1.7907535230151164,1.1804010457334366],[2.314412910891491,0.8998856137759441],[1.945396321257089,0.9925910921600767],[1.3538748536834129,1.885806289279683],[2.3412679015608453,2.6937086425715204],[1.8242230001152968,0.5101394137582866],[1.3575838426555418,2.073564307014219],[1.1846404364976604,0.32254117394771453],[2.460512266246391,2.8179153861036084],[1.7253020323746715,-0.03166881515133135],[1.6455465578167727,0.6320564044294438],[1.6311927286354306,1.6758143877698926],[2.361451536716113,1.6944695867264417],[1.5649699386749893,0.3390905589747627],[1.7926974504315742,0.9462496551397984],[1.887433612311248,0.18299542349374032],[1.9872736346460145,0.44268619218188754],[1.9556675266905301,2.7954327699812556],[1.4119588425635548,0.030171517199154452],[1.7669956448132893,0.4463291801673017],[0.6375804890292537,2.320392580154928],[1.7552212269213796,0.22382216338543048],[1.4981574460050182,0.9364568964594028],[1.4625821959588379,1.9489160384225128],[1.4247667282208782,1.841857282695155],[0.7599470400919771,2.009062808287159],[2.1893177021318033,1.830771174467913],[2.20413584966414,1.9864890163724822],[2.75024598837057,1.4928100609924104],[1.3132652797947943,0.6130915470387751],[1.383069374203149,0.5479273443900438],[0.9714169957388258,1.2073308293950915],[1.940684621559421,1.9323378670514537],[1.9776665176197379,0.490462553349738],[2.262184680625177,1.5278149379595358],[1.6042416827083286,0.67898226003922],[1.524978760890468,1.9712124991504898],[1.36229742736665,0.7488707296476079],[1.1652290411918365,1.9887451261630824],[2.264124760661463,1.8568591434093968],[1.129743628899328,0.07225829173539533],[1.4080806658667315,0.5979702923433468],[0.6025673416018853,1.7673237801127755],[1.5622417759873164,0.872547850314068],[1.2762876970357637,1.3936548535596047],[1.9664548913335405,0.5844824397315096],[2.476882118255529,2.0359965132646605],[2.2254362004779793,3.018415910311711],[0.5072012786784125,2.1077842672812555],[0.7975200733350646,2.1290152640315156],[2.831793843923914,2.2067274400586507],[2.3845302330531384,0.23092604931616312],[1.2122970075452277,0.2709986385597737],[1.475093836014961,0.35549582207156394],[2.0317905633684563,1.5805199302104156],[0.924817948354665,2.133096146330981],[1.720722291448321,0.1943359916849562],[1.0856326524404563,1.318898329130887],[2.0483486246748686,1.5052760695509921],[2.3484597252657684,2.281950427466179],[1.7848319705623243,2.614653456747114],[1.7372579130847154,-0.013754718312492975],[2.028130461278553,1.716165953365931],[2.1166050580014963,2.0172547287391365],[2.108127409222926,3.0857211726907465],[1.277676071593568,1.1006313613060037E-5],[0.5103118244481035,1.4663303711924862],[1.3609293804857026,0.46128096379663097],[2.11249801326301,2.358622529370517],[1.75978032719356,2.333533429352742],[0.669079994109698,1.8898029830219787],[1.9907305725846236,0.43169069850033026],[2.380124069823891,1.5155789353816793],[2.2538170269096125,-0.09191385805717722],[1.6280899977048158,2.3785500476296146],[1.9408132344499252,-0.10369525155026438],[2.6959001687764803,3.0117970741052877],[2.3215372796142897,2.0273980710436548],[0.9041558132611087,2.248991001063211],[2.2833629758921656,1.875593289780544],[1.6650803901202582,2.0403199741668887],[2.4140888221587473,2.7218065575465946],[1.94660840078725,2.21441797191366],[0.7053927274254322,1.372559301782926],[1.5157213177081204,1.5566005102290597],[0.6278513838947918,1.8197622613974846],[2.096988689778856,1.280141062269712],[1.5171104083032176,0.5341021459821351],[1.9265130476395254,0.271948965930882],[1.9831369200523383,0.9620429748742471],[1.8315938621938126,1.7056420204545761],[1.4143579535761766,0.47631333939817666],[1.9797100767689682,3.1016723586327637],[1.2462805373742598,2.3439434866690316],[1.8243076057609462,0.10973952035925572],[2.4897269643606608,1.7005176442673404],[2.680245358681401,2.863100980545509],[1.89445924253406,0.07517763254302479],[1.3879062409370473,-0.0838345476607879],[1.9105952578624104,0.06897892523603344],[1.8977371845729865,0.6765861478375643],[1.224660594956949,2.0821292383745145],[1.6122171637808824,2.3013685381198625],[1.418503076380757,0.0641147472386202],[1.0628996208011738,0.010951321577813977],[1.5432243516842825,0.221018405351596],[1.7004251878677876,0.6559999097088041],[1.8130299611181566,0.568595394950995],[2.0026935368648973,2.0340282632753532],[2.087193349862574,3.169022899441889],[1.4852508428929636,0.06862046703029989],[1.544239061525164,0.13017000284662483],[1.9303855225670605,1.8884716513673294],[1.401426302255711,0.07429807642799313],[1.3759630725686627,0.2764904293796675],[1.261716968494051,2.2964324968901244],[1.376119189906437,1.063152676133793],[0.6385753121410092,1.971518463534791],[2.318459021360194,0.9647966584851819],[2.40385013719822,2.857888719066087],[1.43928448467796,0.2231705610402276],[1.5152889257896183,0.03086784012809396],[1.7035424509275372,0.8753402428145337],[2.044480960489538,0.2873226894711839],[1.7471565269834528,1.63646268968296],[1.8782708981540466,0.5176203473394059],[2.4783507603844512,2.350679137386005],[1.5822171255761257,1.792674735347845],[2.6104951007252715,2.7231893239347325],[1.2072876393516467,0.6597734414135119],[1.9403902314565777,0.07416386935535724],[2.5434027812927504,1.5423163676696658],[0.7567873437571101,2.0157593500736475],[0.5402622101751319,1.2380294879948148],[1.680307397572618,0.3050713661513571],[1.5630272407459997,2.277534770304375],[1.951492931435021,2.3168321620156345],[0.7144342586840654,2.728823289812952],[1.737507049520366,2.130885162038693],[1.5749026051205086,0.2038981745889994],[2.372010661154565,1.9255932483317073],[2.4868717645220366,2.051200577104231],[2.3922941662558506,1.4645850009317414],[1.925612030597825,0.3480198353522628],[2.23357294100829,0.4842666310615503],[1.4756148540611984,0.4867425443490966],[2.3215706563917227,1.9873194009737247],[1.3152577895748916,1.4557821149393848],[1.510637207884737,0.4721393065406183],[2.4288566797096265,2.2212471270488776],[1.9321345318290275,0.845754645067793],[1.1599791457664548,1.1762492214590095],[2.003372839695841,2.2039021694431202],[1.6589808974186453,-0.10897399582480494],[2.1941889906639025,1.4257389174057435],[2.219619791310397,2.2174736725562996],[2.170097672792801,0.07047215269496554],[2.0203332451678424,2.54660564516887],[1.030611885578507,1.5820911535686668],[2.7658680327912313,2.0383616259917385],[2.750555246607685,2.823466364251963],[1.548420038611943,2.099085245453143],[1.6678295893804242,1.484315809159511],[1.4163375055228782,2.004978999962913],[1.686338592738318,0.4427258088208559],[1.525387953986506,2.636723782423527],[2.2740683232531835,-0.01890301546041595],[1.4610476093331202,2.134972145258621],[2.7910322489647497,2.197758070820553],[2.1404678831346176,2.0635636981724703],[1.0217128500303079,1.4945083232008853],[2.4009763277601346,1.9717444392826498],[2.087101689045206,0.3249410658645032],[2.3069668795037583,1.920518812859445],[1.2759773665678102,0.29511031989956493],[2.2949513572689257,2.504451940989984],[1.719856374217682,0.6998352283173025],[2.2300098146438225,0.48696049395494956],[1.4433513381969563,0.32662768314866686],[1.1989952750497652,2.7384523497785316],[1.3109801366713176,1.8563164948681414],[1.5919217711508749,1.6795493075236165],[2.07918226492263,0.31027492291199055],[0.555829802742785,1.9118822562125446],[2.414239822253223,2.1240543473008846],[1.592809106774729,0.2180060815319801],[2.487961144649768,2.688112249347655],[1.9561865879704297,0.6256413847085867],[2.4421092760756484,2.554984543109518],[1.7938320241690768,0.9572194202365448],[0.726571724459005,2.010190772147106],[2.1390477958460425,1.4501898338578347],[1.7126232361149558,0.8391848386855],[1.6198700821498333,0.5869160148184833],[1.6113290888306513,0.486660100432155],[1.6573490832130067,0.19964812783195807],[0.4587346202121586,1.581092864500382],[1.3813894433524976,0.17096524799677748],[1.518090222205783,0.7099358878460919],[2.8990202705149946,1.7499227987460375],[0.6489141728933301,2.3557226848582107],[2.0970339329577117,1.6033727117392476],[1.3687051675467163,-0.1406111824159435],[1.9787971081235844,0.10903728624279174],[2.4287910713714997,1.7890897849190526],[1.7183885213783907,0.21426481040500922],[2.137471561014306,0.04627995347711911],[1.8342002059644107,0.08627767826520816],[1.6015635625729265,1.6039474173219919],[1.662143417413369,2.057303036073799],[1.4355695252148744,0.7757850104025072],[1.2217628205136806,-0.06079973155014806],[2.2784308817431365,2.970545976730136],[1.6819446794862736,1.8412734661614216],[1.389039694426771,0.6573436775802208],[1.335654742398676,1.4604790910051286],[1.757635178342897,0.4339685411112211],[1.0866263542699643,1.8718460379183997],[1.647820467822521,0.36897938105607575],[2.387695633384589,2.0143094574133613],[1.726244724056821,-0.05883290499287386],[1.0817968523761095,0.8768162461457113],[1.2038952396979277,0.595370666633103],[2.648903172401206,2.610892066399562],[2.315075482090792,2.022101882382178],[1.950533281305424,3.0893296871189024],[1.8389453111822873,0.43640495163768256],[2.2640491953650326,2.0051796527239536],[2.3868437289848123,1.6351216178116001],[1.8181280823397208,1.9203978835241293],[1.7535176700561563,1.1181958922223174],[1.5168722189293105,2.079358585772615],[2.2517918768257195,0.5079124065587787],[2.068622068129817,2.3854456311079764],[1.2338978200507458,2.6635435466112436],[1.420341844719407,2.343179272508753],[2.5506859813084555,1.8949427291574805],[0.512776737940493,1.5288571412076462],[1.2683995075654426,2.474364531460055],[2.2717898376713532,0.8964514901011864],[1.5139060789614307,-0.14792929253088427],[1.6276279850013795,0.8755645859628755],[0.6444060269106893,1.9433756842985912],[2.533447002865669,2.8117528468407667],[1.4305161359387664,2.429674360764703],[2.01774514822982,0.5353830442745481],[1.3704778602765295,0.15419404448413443],[1.7900384031349783,0.4322192354448763],[1.7857267947417226,0.5420440226145228],[2.0301173424142847,1.3995817331438727],[1.7191882892477612,0.33236375212310143],[2.9089985726629846,2.0827187405341596],[1.890292262096422,2.301300909188402],[2.501233512926981,2.7509449096514245],[1.3085035297538317,2.021386746594195],[1.8956297197575847,0.2437280672940556],[1.6628693655096414,1.9874015616122374],[0.9822955735052255,1.4573516294156739],[1.9446098892491497,3.1560471721916654],[0.719984303289118,1.4015605405327085],[1.8730932849424093,0.795089158754647],[2.2276433565778215,2.2192552967739747],[2.4397568141209187,1.32518838550167],[0.6235997837066597,2.112311299139199],[0.7459508880237793,2.1658752536677057],[1.6092309157961435,2.3986204789353627],[1.733576424530117,0.7358071173277411],[2.6342668971526897,2.392628059956045],[1.79382205335129,-0.005733518195342846],[1.558873465139787,0.3487274459162927],[1.7784079730877167,2.806930824719485],[1.1206741538099392,2.0623376971955687],[1.5657368273880032,1.277068026854281],[1.2117478181704309,0.49353277607101353],[2.2988889861362356,0.13504537072940526],[1.1650073595895765,1.5066811405230556],[2.1020778935383824,0.2226500628505581],[1.865028292136263,2.9567176023202086],[2.3261071897935457,0.3379129601436056],[2.0443199281765674,1.9515215173435088],[2.322906052090848,0.8491700112571787],[1.6546570171906385,2.151087610195055],[2.3933885151031387,2.137754995688638],[1.9385332057918911,2.5759743640035175],[1.0103999102243222,2.677085004866244],[1.932247336962244,3.1826385898401286],[2.0016011630519346,0.216123239204826],[1.6695214440330943,0.27151628798156213],[1.5911934709181526,0.6706853815440704],[1.9864388110603735,2.1387043639259815],[1.6909911915922542,0.19247169110616047],[2.167870934182083,1.9351997178822706],[2.3606058920382056,0.7585400347172175],[2.5739330216332386,2.7641368792020367],[1.932314746093141,1.6619244146368959],[2.835128343473719,2.018228008786481],[0.7938929117997524,1.4774339525153688],[1.5864379670939843,0.6472323469225792],[1.7751767138163612,1.784393069886034],[1.7028892823430524,0.09368628965456371],[1.5860944827951655,0.5474590851389018],[1.689158523273205,0.906510071416199],[1.5570575232941164,0.5435989603921958],[1.4837472571573682,0.18065848231298165],[1.0885230985835799,-0.10593997844365566],[2.1479768096202063,1.4853416497130927],[1.126649396934828,0.375854671908774],[1.6342830097365162,-0.07792307269218746],[2.0538250226420676,2.7563809120943548],[1.0348189255565368,2.2332057767395845],[2.0803152792104713,1.9185363470401464],[2.2084241754025986,2.8399554909747637],[2.1970301362823337,0.5168940768471542],[2.15372283928371,1.658523815775809],[2.0020927039745877,2.6462769293883515],[1.3617377927457002,0.5207821003626893],[0.8608784754930078,2.048311723884432],[2.172329290403734,2.035978814905398],[1.0786715141230578,0.7085086975033473],[1.8650688685776018,1.571162055863506],[1.3707107935249336,2.225774982861214],[1.219020656390291,0.34270895339882956],[1.5211653670174838,0.5985609997923238],[0.9967824212417161,2.536442459396607],[2.3975259722300093,2.459282673091371],[2.2723182420831622,1.8345713302170514],[1.946556000499403,0.6910756527788375],[2.801050407980506,1.4608082839921974],[1.2804136849149115,0.7482227432808207],[1.9672130188624821,1.257477248141273],[2.2992949014434374,2.0709259635493757],[2.3901155379509866,1.922880840483219],[2.479145693702455,3.0974336313208646],[1.7319832683770418,1.381296009396773],[1.510527834944126,0.1385670675766284],[1.0671021059982224,1.2211750225168538],[1.9474715189057035,2.5885524681330487],[2.474246118635254,1.6768162993416778],[2.385520740721735,2.9321047486744205],[1.591089153282711,0.5063709971981555],[1.214012016420278,1.227271671895333],[2.1271426561726234,0.8026273533016557],[2.002865915141828,0.6699226669210321],[1.826361195036369,2.0414314678624628],[2.2589948204102055,1.2300903295342485],[1.838744960768229,0.4368293029234689],[2.001483513546764,1.5224091089057157],[1.06707657470999,0.4259527679162982],[1.9415155154804207,2.7144635827891546],[2.753054967413818,3.1712919946689295],[2.7074933333676943,2.654346581527858],[1.5882395873543655,0.5696264066770476],[2.0928263791393222,2.8558082364044113],[1.6505599327667655,0.2883227772284769],[1.6198302436024843,1.8462021125694463],[1.2038044259908993,0.146581526646276],[1.9299100498544006,0.6624264402862047],[2.649667410545668,1.8024849873542093],[2.2747957397001355,1.261597687183072],[1.7682212035340596,1.3104860295093859],[1.0224811788904862,1.5775316002504685],[0.6395443932958237,1.7624266485022642],[1.8439445500620804,2.8059110462345407],[2.027873155279546,0.7708009751867388],[1.5629371569406105,-0.06965145787493299],[0.6549086543922642,2.4996653267667006],[1.3676853111372465,0.48097595877636035],[1.9661285914704165,1.321872659887045],[2.28567972096735,2.4820129184918884],[1.7672537495576295,1.5300241967337556],[1.366926467408035,0.15091429864985362],[1.3752883228010784,-0.09396316985308606],[1.0994613887804325,1.0423427987931195],[1.6605342768895681,0.33337781577094083],[1.0905932183366915,0.12811065929003929],[1.8492670264434512,1.5809728976179513],[2.4340040468115642,2.160268185551915],[1.2117174848380365,-0.06564588790035886],[1.788557759086855,0.7148610085705711],[2.5101185146692835,2.052751270683482],[2.2263685023464683,2.407046618304035],[0.7195151447886297,1.770194526059358],[1.8632490013896799,1.4014376791729937],[0.9531510217560804,2.0402442934396454],[1.9806308377030106,2.2922929025047742],[1.5877905881969632,0.6318068769458902],[1.7028530620588307,1.172562083192078],[1.7814862198895915,2.6693183394131723],[1.9496657709829681,1.6601336499265913],[1.4669677169904016,0.04262918992159048],[2.0749253469979734,-0.03703566911992773],[1.7259065275820955,0.5404813457746341],[1.7002826392412473,0.6529883056125394],[2.040947888143176,1.9376251416804091],[2.2667073266310065,0.7678089273605844],[1.6473138407044983,0.6553488554577233],[1.7218864550394017,2.302110131823619],[2.197067650876196,0.40316384713914655],[2.4087399427260325,1.7821458789885167],[1.816316841880439,0.7809798690376702],[2.2659323938893765,2.4745686322610023],[0.6538813190012825,1.8027224303309166],[2.1114816124213545,1.7988425909246322],[2.31258797696462,1.7705057018558694],[0.840779397935271,1.4001585278437498],[2.5460310932811905,2.735567263478818],[2.5271750883742863,1.3282546276329268],[1.4145802632327842,1.0063318116945825],[2.1274678772959787,1.4555899621551878],[1.854148767670885,0.41469889337887145],[1.10411793285823,0.7338339561188101],[2.476277617030226,2.3968368163215774],[2.0496802889670764,0.28955056202629914],[2.662055675833498,1.4616563635602193],[1.48615060370113,2.200403320343002],[1.9122041607633464,1.438320693149341],[2.5895203456085647,3.0635728830202598],[1.4141725694900509,0.37265682150276036],[2.1299353255944977,1.7361355472901074],[2.478484252900622,1.3200592213389641],[1.1414757526493657,2.4143071503632023],[1.50429040612529,2.1313620247252163],[1.0552836479876744,1.940757741062431],[2.2942531574353247,2.655741379764625],[0.6801351566057251,1.9871233617126998],[1.6207657167224583,0.7102373215817732],[1.6599280271323709,0.7043858880209064],[2.041421292632552,1.8947664949257084],[1.6523012785481939,1.922739415331765],[1.056668733357994,1.2934331479713177],[1.3887538480325194,0.7908817914078067],[1.684335086601735,1.8146814461642329],[1.6441012347423003,0.13107784987310023],[0.6499069042574072,1.6860701064274286],[1.742616489720219,0.20564476275302312],[2.177809574528845,1.5058833451138152],[1.7312794378241516,1.1801935009340154],[1.668821401756333,-0.07051937198947733],[1.3139206592893962,0.5849313956563628],[2.5355235497091004,2.6020112918444944],[1.2261763342403587,0.303626648781655],[1.8225074142557647,1.326903636076732],[1.907769146565407,0.06615041084683726],[2.3174462806403113,2.3963398437818912],[1.7150359489211016,1.341644875597061],[1.2027042877508787,2.5681047003896236],[1.6856099383428866,2.06121784155418],[2.2332748551814485,2.1024956466780353],[1.7908791016836072,0.5869135569358833],[2.169914665935037,1.4178090029713113],[1.6888758290482353,0.4735086947270538],[0.9158255972241491,1.7355645879381536],[1.4591332164381927,0.5956843236891682],[2.1334745891638014,1.478636933823747],[1.9747745275357316,3.0794769551273564],[1.2657639436061987,0.5555969840681609],[0.7255413891378134,1.3200946594343796],[1.6218262901614808,1.5703860413958064],[1.4605751044027717,0.32321034178911134],[2.2290754533429835,1.9438047481602347],[2.4858066356305235,1.2451884162945608],[2.0385623032186726,0.41344023282911513],[1.8509000082213487,1.8021820139556417],[1.327081430821178,2.2156331892275123],[1.651348958171075,0.5559515778492693],[1.9184348630151438,0.2200442401631808],[2.858807162149019,1.5834312903460774],[1.3879413856183698,0.4695927162772412],[0.7172633983348273,1.952427653973407],[1.7143431428395814,0.7479041692714783],[2.3171903808757115,0.7619691287569453],[1.470951369728589,0.057418991660944],[1.8940187453995208,0.3708600037491475],[1.9163948316019224,1.107541047471764],[2.4792522257539225,2.5882803677945456],[1.6796841956618294,0.030454335476980066],[1.765427876165376,1.7541524009079352],[1.3318114323356722,0.23560438793089933],[1.815831653331829,1.7319889617868338],[2.764500960844151,2.341288724541687],[0.8570281907247981,1.6855639928090635],[2.1078628609479804,1.6495628948497438],[2.766316284151215,2.2809738915716853],[1.4552453909097032,0.02778552497243103],[1.1503686872170182,0.3169900771521561],[2.044397466736897,1.8122139412267626],[1.7373528181764057,1.6397621339696657],[1.6301712253719285,-0.13818313149406591],[1.601983632327871,0.5307245128937053],[1.6970758298604998,0.7066832318087328],[2.297692705630114,1.5122933971596972],[2.5836288748460317,2.271740859877025],[1.9974529884444945,2.1670793626732348],[2.8651223905887147,1.6409046742147744],[1.8363407469014978,0.061932826577700495],[1.5159720417151723,1.3871171751254256],[1.6001696353178345,0.2952577026864439],[2.381960840081207,1.823620916499936],[1.398539913172077,0.9152954725574328],[2.1406668662636545,2.5530487728205054],[1.3860117550925963,1.2059510081091336],[0.4453754995549918,1.815178648701625],[1.8578834876661978,-0.025739820911921396],[2.139237654876467,2.2377223322587083],[1.1197948035975456,2.4392315222055108],[1.7007931579385445,0.9485586376233901],[1.1875611863604925,0.33514941934689557],[1.7705955118149372,0.22242725033827204],[2.269811904230535,2.1924160121803897],[1.7613569142802437,1.0292330724226453],[1.6872063051027504,1.8412116687561748],[1.5490168804995987,0.8809588932426294],[1.9813846403720614,1.9805859451817422],[1.2277613858229897,0.96626062944869],[2.222862959921561,1.6242615726153433],[0.844699732928857,1.90173522051197],[1.4332697661450289,0.6074964683111866],[1.352663617514135,1.2581508534366903],[1.8048605562933733,0.058168585649597926],[1.6312798446525378,0.6969366792422211],[2.3113939801009034,0.6225081957257405],[1.238149089489108,0.44476212045229147],[2.6406654226014963,2.1947649443572956],[2.0147100465024055,0.9420839254055579],[2.9229057794123845,2.2075501323888562],[1.019447015562646,1.2413295000261262],[1.8223359087479833,0.9785787306590434],[1.8485595467664107,0.7747205900487679],[0.6295208376894639,2.216146164484149],[2.114556304359051,-0.1356334304950083],[2.1096751434156493,2.2700247526358566],[2.1606982931407166,0.4514413462863206],[1.490549609717014,0.5276237836620815],[0.8747638973027931,1.4239667419897961],[2.2090493765560644,1.8383325859514157],[1.3768317771230878,1.6759570741698637],[2.1210531350934065,0.5918899272015452],[2.277021519089141,2.4332432565698703],[1.3380142615718384,0.46305432794881807],[1.0914710152879308,1.8933989377236284],[1.662535346767985,1.8869753710560153],[0.7889937316183536,1.5129570198666014],[1.3456129104889747,-0.14983499605638784],[0.6186719626128445,2.1048716642725895],[0.8614561232602801,1.756902914834656],[2.3923046527523946,2.0403222579412335],[2.1111473283355027,0.1942817139276396],[1.5247511347790397,1.9054879934511066],[0.9944473370290227,1.4738978403589953],[1.9600150984453744,0.5610333602743193],[2.200850818619461,2.3835351971554113],[2.039225731492996,2.371791602796833],[2.710116444673075,1.3721048784914565],[2.8010542276306034,1.671968997289355],[0.43998681747973556,1.8638267194053286],[1.5687368416307805,0.13453320879544517],[0.45222766749145926,1.8486950400601665],[1.828506662018262,2.3571365026087694],[1.803427339902511,0.8380272026391977],[1.6274036660594113,1.4886200560834892],[1.9776254751486784,0.7330599178052498],[1.996604546361983,0.3842462432785747],[2.615282517143644,1.8295493146590918],[1.435035374925199,0.3669568068071819],[2.165001953671367,3.0034519769093837],[1.4355749916539693,0.3705625958378116],[1.6226310772299541,1.3478165084461358],[1.2100574060080396,2.6220073320586006],[2.165929544500248,0.0418439577903752],[1.9934149777718326,0.1308081923724701],[2.1314241855095446,1.8653026836195972],[1.6371332697537297,0.7669713415315454],[1.4026113118905759,0.7480912031343122],[1.7093066087261048,-0.02671096046990984],[1.6609680264628919,2.0388029030104433],[1.3542621042355223,0.955912346423851],[1.550354670676058,0.7706852871188309],[2.3206884296964514,2.2847483256991663],[2.2866278068175374,0.30003012396969353],[1.3095452182591325,1.209882246496118],[2.852279333887804,1.5160123390812386],[2.20049847673745,0.31774099110980725],[1.6732390922583626,0.8280510853125297],[1.3327291839768174,0.24647139795939021],[2.228169487988931,2.1358179640402972],[1.314481429482934,0.7459332439617516],[2.354551748016549,2.0537904001601692],[1.7884852475521806,0.7486765655663622],[2.0558901096217275,0.7131835408162215],[1.702430205269266,1.768580746414889],[1.24049106239398,0.41220950578343185],[1.3911736935119428,1.8965112703183662],[2.507222403147802,1.6952602183396843],[2.422670286544273,1.6951335450085092],[1.7313860916998538,0.04134018901287817],[1.1784342684581852,0.4908456588989405],[2.2339370770824143,1.2145479345382872],[2.388949528397791,2.348032619590513],[1.4059065767319576,0.7105987533084904],[1.3130031067681975,1.3750968721427868],[1.337193483663675,1.1035538530082376],[2.10900016742222,2.0886049015402164],[1.8679678534511983,0.37747927536488834],[1.9777034642298839,1.1755169808165522],[2.3761410049726157,1.6418377727359994],[1.8596056844343583,0.5298388185123019],[2.213886447920448,2.2691873374221614],[1.3134283345482873,0.33784277188274103],[1.144355249647874,0.688132984881137],[1.551290627526537,0.16366852761822703],[1.8014447629712582,1.6161228340138463],[2.071336236934719,0.042727916863880555],[1.6749474446724313,0.537789764875251],[1.016201633225684,1.3897438863095681],[2.5752471107889607,1.296814846088092],[2.2156584250043982,2.164376541448091],[1.130535985142728,2.639778061805572],[1.7581434055612144,2.2731337673465557],[1.752000821592019,0.7909969187071375],[2.8883378090044634,1.5457112599306604],[1.9070755981933076,1.2980858785357943],[1.5340060838432512,1.597442635972686],[2.4419674286054303,2.391364831938427],[1.8354453435605245,1.8462462471590548],[1.4836759930074173,0.3847679342950271],[2.3854327362455985,2.2817164754704238],[0.8536944470658083,2.7172685403343864],[1.8523252460366415,0.788864552457948],[2.0976971383913363,2.068919513054356],[1.1552067653781122,1.6836188233754459],[2.8577495684886456,1.373635682927643],[2.0633564257933212,2.089194003750514],[1.506953069448985,1.5441967488451236],[2.824861484134537,2.001856962911433],[2.4641122744824497,2.038621711000345],[1.5622403205724444,0.3195593702807147],[1.812873581871734,0.5680144563711197],[2.290670116800828,2.2298395876564725],[2.4272920089811554,2.098530503463778],[2.2437678492264927,1.9323015295195698],[1.5826973459093452,1.979752297860708],[1.447908154248673,2.3620941144356373],[1.5763593366906248,0.11949363732832596],[1.5800957776089428,-0.012386293507542612],[2.260265967225936,1.3100168940146866],[1.1318294615207631,2.1681737820665643],[1.3004122216222735,0.8241571580607672],[2.1571566101954116,0.6040791508093764],[1.2460186855077948,0.929670025948383],[2.149231301279923,1.7892510142883906],[1.6783736287816908,0.32121167217055424],[1.3539919584708584,2.5131465787062],[2.852038004929386,1.3738351995055538],[1.1132072139909588,0.06852059771309349],[1.7041655140964576,2.290351855824876],[2.2366382400128457,0.7742800510220504],[1.5761504125558965,1.4869134218035294],[0.4924729540016781,1.8922998693176911],[2.1606094127439763,1.4913661294991858],[1.7124094125389588,0.48214538927238926],[1.5322609117891748,0.011852823477862207],[1.1525210344941486,0.3733955469502157],[1.4801563283498185,2.015880753701637],[1.2802093294499781,1.4731880634205146],[2.098009282946735,1.5467468896335816],[2.0971618844642363,3.1656904021653682],[2.004643824283996,0.1150119565535398],[2.369398211021705,1.7781241309551499],[1.0773440166203314,0.48373700826187316],[1.8301687388345285,0.4491536084854292],[1.5573831045291986,2.7058403130032818],[1.1917543024583273,0.22822714064572225],[2.5200972988674426,2.702454556185619],[1.2628304929377294,1.2394980797768087],[0.7968874163224035,1.5798950208074678],[0.6175158262842848,2.032589393699645],[2.0704386204562195,2.2223401210089917],[0.6346401802888749,1.7899636118004292],[0.5791999941264314,1.6008475755646643],[1.819038454496114,-0.06415197648632309],[1.3546937957304659,0.55053332225978],[1.5909415297803,1.5793748590285572],[1.5414050386944265,0.6317398372857393],[1.8586308397767008,1.5305232580367982],[0.8176830972968551,1.940262279785748],[1.1075318122917088,-0.022100888938645702],[1.4909476451806731,1.9529319012383157],[1.9159374336125827,0.22013067533474417],[2.0368327310241936,1.4252516456228523],[1.0995058233338142,2.308047616120181],[2.071465051876179,2.1380723406032995],[1.1558675025783063,1.3775722347262953],[1.5695701368420165,2.023538408033069],[2.194070517655393,-0.07745544149052708],[2.844522854189098,2.250287902369352],[1.3040236596285244,2.5008722562498393],[2.2813590582586647,2.0364605084669973],[2.5545980554497936,2.5522159898032575],[1.169234244738989,2.0876285787948077],[2.416587156456591,1.7180234284296623],[1.3950287581244247,-0.060722788721351284],[1.5983893029056548,0.4465477235411194],[2.4511210567859747,2.811914446047517],[1.5647934950736548,2.400865827149868],[1.1529304220745822,2.0946520004172973],[2.0707042980934287,2.308754823420862],[1.7081550273184312,0.40605859666069255],[1.6243644954741,0.14185038737115097],[1.8050526697327445,0.2203673155371355],[2.0366988792886644,2.6667857246190056],[1.662482947053141,0.49802295236411975],[1.8815984691820151,1.047747057839063],[2.372111750079752,1.9037383781963253],[2.1233341879922842,2.156293380200509],[1.9704467631800717,1.0945580213772494],[2.176625466740436,0.7898033842008112],[1.960217735947601,1.350127556203722],[2.069061782506453,3.2111659228809697],[2.16508736472014,2.2639150402727624],[2.347753956107825,1.3294278048060906],[1.4442378951288906,0.5008479473219807],[1.9393285263749358,0.7500763244357788],[0.8319547047629154,1.7932132111922985],[2.24496835590444,1.4160648769260051],[1.536035520640941,1.2435691896158818],[2.621522106265547,2.418577416836492],[1.8757733431014545,-0.04647931372468295],[2.829471974998619,1.7856938672327098],[2.051837072899029,1.8746241833521045],[1.888507586296001,0.038591728990573504],[2.1090537866709305,3.198547346296229],[1.59758882270858,1.8748726705774974],[1.5320432439983749,-0.06765405937974378],[2.703334725564684,2.935773713183738],[0.6289464956611261,1.3553870401866543],[1.3413366376974065,0.7796382229796022],[1.7346017881436628,0.1365672524796705],[2.404404013898468,2.628657180537941],[1.6364329588331041,0.8303821184584002],[2.0165404837802643,0.5357270245202024],[1.5569756223228355,2.7312195598876636],[1.3460984083292233,1.5794100703996616],[2.356069778717158,0.2917943317955858],[1.608101592079008,1.6663887707903338],[1.6691995227317902,0.4755001623541416],[0.6422954382600535,1.9934852077583098],[2.637995064979906,1.8272493463029629],[1.5770972428445922,0.6192022050005768],[1.3041289907078615,1.8349147195938653],[1.4445189929987092,0.7184173435142994],[2.3384740296621622,0.14794913069142956],[1.102093684150453,2.529636322619763],[1.9753015743837428,2.324271537647349],[1.9102323493447821,0.040845032430350425],[1.3169143953797686,2.450029929766806],[1.9884041511319888,1.8534723218688898],[2.0501724857507564,0.9372470404538711],[1.6048798393116068,-0.04249303170095764],[1.7228033078716938,-0.042013109323393305],[1.9385334122570694,0.7763413427059129],[0.6638306228398577,2.4266573714951467],[1.7912594001581041,1.9548415607340273],[2.7556151648369633,2.508764763594785],[1.8585245463061835,3.1649892681071217],[0.6552394487703749,2.144198405792868],[1.8835645230822347,2.0228780037631013],[1.435053947264476,0.8799235037646363],[1.0912450154957698,0.33419764566579313],[0.9104416909716584,1.5289776668892037],[1.2706180621463727,0.7135151009874628],[1.384393242050801,0.7852132730954152],[1.642659286072011,0.5370737658626417],[2.0330512703608785,0.8671859957254066],[0.4959086206423219,1.5126707144468328],[2.5753386172930854,2.284291948960292],[2.3477742397041435,0.6393271787511501],[1.427410692939029,0.17741385280154032],[1.0674335411497924,0.7736931936456171],[2.4335108834813575,1.2120270485151172],[1.9713032979348935,0.8395349302069361],[1.834531088458174,0.47666001697163785],[1.6162778395941404,0.7098669108365718],[2.010573824052935,1.4302867159780923],[2.3932085159717116,1.4560647624004348],[1.2382392029508784,1.8916971891855976],[1.3457336988710726,1.3320696071890785],[1.3028755994667138,0.034689902227249214],[0.7154790054717705,1.98249557953676],[2.401306967728852,3.1760126411696996],[1.8197785261906252,2.0956293324884294],[2.2867951065057586,1.1932141092542246],[1.9029648214959316,1.9993089069085452],[1.6829056543582799,0.38777482807051733],[1.4474099813467665,1.8042195109361576],[1.4035578193445812,0.47832499422893326],[1.3553254019973264,0.16973577846100907],[2.153309323221201,3.0328764144542397],[2.0619618728149884,1.8283375536754267],[1.3452730516266143,0.38590738440178707],[1.1634289972591363,1.6393128229379084],[0.6999395768161961,2.08698813916849],[2.9240463000153496,2.1827724434139064],[2.409668212420261,2.876227613443483],[0.8714662804225098,1.714733001796865],[1.3960142016626658,2.2210554800720037],[1.9435022526326657,2.2985753904741877],[1.7796812542015665,0.028139842968010642],[0.9767081667259497,1.9441347331630257],[2.609945506314486,2.0561546789002736],[1.8077303126759152,-0.10491261859031042],[0.4612759643901353,1.8327130693116942],[2.6067365557671707,2.198682822711639],[0.7373610770389898,2.20028815146354],[1.908920705853296,2.464188899099892],[2.3880923026107035,1.352249187246751],[1.5540896153873711,1.634493053543777],[1.995559512089633,0.9630691130947561],[1.4236757790298284,0.4261018593265572],[0.7131873989241555,2.0940802587485594],[2.102874006519528,1.3088627338139842],[1.692233599687853,1.8783592924658166],[1.478661852838779,0.7090109440104518],[1.835851347780461,0.027500811332899278],[2.0576883261723586,1.5778959200732485],[2.9190248493180317,2.0192646416573234],[2.2836087457292034,1.933331432991954],[1.62524234733934,0.0214274842070874],[2.18450210708924,2.4282875469371503],[2.716725070809602,1.9991606257572692],[1.2871841577027097,2.627888666268047],[1.7449851263323055,0.49997000803967806],[1.6847235498620576,2.134821711413953],[2.2438181683090757,1.8354769142479932],[2.2567688253219016,0.9326866759497562],[1.7313811074565975,0.2616296209537725],[1.3913590412410146,0.606143622969291],[1.523517910045101,-0.06849306294490265],[2.7687017884732414,2.02593913254033],[1.89309922362256,0.8371127564896745],[2.402230817870214,3.155458206479046],[1.6504733400907576,0.4616341422147806],[2.2486565752463967,0.7105214279836478],[2.3431152999564975,1.7709299212910006],[1.728400378824368,0.358608104687568],[2.810538519832324,2.0077203783890667],[2.630588612791925,2.6530335467761113],[1.8105706249078746,1.9178792651961416],[0.8495235183959139,1.9832374963396981],[1.706314340624587,-0.09973793665881636],[0.42485873492548787,1.7514632690917917],[2.080363669159402,1.519284505304797],[1.4508054158088994,0.6348910060390917],[1.1747392776910857,0.1349315421310705],[1.8373615586232055,1.267490773484746],[1.9571725729249925,2.8816237411159213],[1.8331609411849796,0.38034964327351306],[2.173330585380841,1.795185839123458],[2.204949778871081,1.893299587714721],[1.151644767625125,1.8176873989148836],[0.6518782147663877,2.3627682008698194],[1.7625053607453145,1.1922451924249566],[2.162141223975042,0.653771956706153],[1.9817698545890305,2.2140798389998997],[2.3278861854037656,2.054151093010335],[1.6460329563083458,2.3267368531948587],[1.6504103370910082,0.6787936878854063],[2.367101790093538,2.550284404813294],[2.7619856914707115,3.199309909719438],[1.6846890718794416,0.11982599499726987],[1.4445926237895637,0.9110693882173734],[1.2805132265274595,0.2980103619725445],[1.9057101444208833,0.7812096890784397],[1.3077874483943108,2.2345373990765354],[1.3228335571899568,0.6820126921515922],[2.329405221526286,0.23622724010697516],[1.8233335880276136,0.4733119473149138],[1.6631754816440967,0.45645711621985874],[2.249931824020379,2.9460215751738206],[1.8701081840531208,1.7655151978109531],[2.247214404518281,1.7695095246317492],[2.3309379761255022,1.260598544751773],[1.8493576709687694,1.6015940513562794],[2.3450690666351406,2.6342530295302433],[0.8977542080364516,1.867044558733844],[1.8058937558585046,0.9087492075771293],[2.065294373586922,1.6949577875145845],[2.108748286639547,2.3735016012909647],[1.6993933303780469,1.7645298724027914],[1.7178210119435562,0.7542101874784616],[2.073051053421014,1.641210179191289],[0.5683584436520059,2.0260567773000053],[1.3617649662447522,0.684633549599975],[1.9663378734807648,0.6349866594130679],[1.667369505558321,0.7916481456851335],[1.9277408825006508,0.47757558989386784],[1.7318606591358772,1.98365663813185],[1.902601237292377,0.16763105661381295],[2.278791678840013,2.4311181356724965],[0.6248039537761082,1.6491294653959032],[1.3266012522595299,2.3812389544994588],[1.668148800348153,0.8288269068636208],[0.8487797563144891,2.1246493620153073],[2.1985762006176874,1.9414844202450763],[1.0628455934571943,0.0813943976946363],[2.1539425601587356,1.4790733424074298],[2.1812772533682057,1.9021818252765024],[2.066003042785641,0.8486768187820488],[1.572501605482005,0.09040443040486545],[2.24366897363134,1.9879017740556],[2.282807586354158,0.9572679969765698],[2.6802796231554975,2.7686926053930163],[1.8526123120907485,0.6052291237374956],[1.7246570195555009,-0.08041437965777765],[1.4633278713821474,0.5048478820430581],[1.4628189548963597,0.5296900999452502],[1.1059870092731179,0.23022588187355209],[2.1697585735698652,1.7981697209727903],[1.9813528552496935,0.651161146878522],[1.975072805814143,0.6405861676145097],[2.475486971083735,1.4976983570118814],[0.5850113059468036,1.4964026864251119],[1.7578522460389698,0.33393495985795674],[1.9951684401461973,0.3631849028109565],[1.9429548599112247,1.8140424016294214],[1.791421543683493,0.5076679051835796],[1.8808445090358765,2.6745976596175085],[2.408678070457361,1.8888618281703564],[2.329849673384299,0.7070155743701847],[0.9100909129775004,2.1248170204647745],[2.4125411643133057,1.6502795183526833],[1.5741493026266524,1.7694952208513959],[1.8051850925849742,1.1121727241672341],[1.52972668342992,1.6059105486728806],[1.3577412079629314,1.9047832964916038],[2.162140111265436,2.357340261719387],[1.0639703624265557,0.8541129593972225],[1.3709111112407064,0.6885395437300466],[2.6287218093941305,1.3032221582915366],[1.5090416981622359,0.5293827518840812],[1.7487895446450392,1.615088669232303],[1.2495009758546451,2.626046780642271],[1.4878890703796097,0.07170410464774335],[2.374241651315659,2.9893164613322556],[1.230167637235998,-0.0419895809862697],[2.1381434562307957,0.3165084873285069],[1.8408068945266773,0.23598704881812593],[1.3887460158377447,1.8886918059119646],[1.1957837770326032,1.9536597175534203],[0.7305850512878236,1.6119952438489764],[1.9347946738503894,2.245195453964511],[1.5090133893566695,-0.05291364635377138],[1.126700517866579,1.9075021600854676],[1.915382799375025,1.5012871117759952],[1.6301323875446267,1.6705675403358033],[2.043141724859126,0.4043819732113324],[1.5811134301645555,0.35245802613047694],[1.9203127761684042,0.01819780244132596],[1.2173250601484191,0.07182241563620906],[1.1044770213624786,2.74161339317169],[1.5771854522650968,1.945811878866925],[1.016653540599614,1.3571083419722938],[1.156920823128564,2.0434682309743666],[1.5033857021597026,-0.053740661608240536],[2.2145111076202744,0.40177566658024766],[1.9487276071363633,2.7283052437382005],[1.1896465796363118,0.49860902814837216],[1.5868180289647826,0.2511025941699008],[1.1090039826667388,0.7773756617701187],[1.431535514086445,0.4100467329443387],[2.1895583088134547,0.2373161225523771],[1.5452294858086866,2.7060428437749025],[2.685254991635828,1.6848461948437556],[1.3296698538171339,1.9967798130671353],[0.717774726596823,2.4351069821901525],[1.1639524577993086,1.0469669448638732],[1.2822596446143004,2.0518988284208906],[2.162878819954516,2.084450216029957],[2.333465291024838,0.5136970690520165],[1.9604780473110814,0.44086145898321616],[1.3214961362812456,0.7890814842797775],[2.4218647708028778,1.6401360584032372],[1.4928700838278703,0.8301884599579676],[2.4842277551642615,3.1915774144149696],[2.719767497100797,1.6423132496081467],[1.558291629839971,1.545084568478189],[2.4813548886439283,1.874262249305021],[1.8025400817385724,0.6029177538275022],[2.203755581088782,0.5062268508565207],[2.065739980035396,2.5626791393882398],[2.9172724570833912,1.7174474291214055],[1.2886630438607047,1.4702765019871071],[1.2347470367511244,2.2320486324294477],[2.283644500609543,1.512823739384903],[0.8425247170250361,1.4515924960700146],[2.0905265555765755,1.7509463641014513],[2.503086307725449,1.74802245735731],[1.5627265515394857,2.176567529919117],[1.724133611342116,0.040866791169610894],[1.4006641967133604,0.49644305519023846],[2.5083739588502616,2.654310367041536],[1.8998908844140987,2.7899332933383993],[1.999348581340746,0.8957037309493906],[2.6938570209960533,1.9009233282476563],[2.4601154762778576,1.9249173785297247],[2.2325263030915488,3.197835580534262],[1.7558600479089579,0.004259875174901784],[0.8428954449379666,1.9726402094968463],[2.5938629529351243,2.564541467416981],[1.707460731118155,0.0699417041978847],[1.1764823164891975,1.772652681101894],[2.2778141944649195,0.10774028537404601],[0.62488043066645,2.2875070464714824],[1.6968666511964732,0.5496930337244196],[2.472723073808463,1.6750646649838627],[2.1407634554498225,1.4482213186412491],[1.9697589177760066,1.2593079138814645],[1.4227616394419265,0.37291608306039836],[1.571750245721605,0.6253574454476293],[1.8339271347609627,2.2779737958596415],[2.2750280490724046,0.5843132817016444],[0.412433127113774,1.387178251804749],[2.2586198608753523,1.926509163191194],[2.0372548080702266,0.44567963674357713],[1.6000468959940748,0.09503245473828836],[1.0856847156120666,0.40614471117144846],[1.9868625484083104,1.9011096898837385],[2.17600875922024,0.11541006210169003],[1.5337211322003204,0.9131650186559659],[1.505815709698895,0.5594412055447608],[1.2263898939224016,2.572822603037727],[0.7961325589394379,2.338171554177443],[1.9198686471867006,1.8184171775293332],[2.4147728709100686,1.7745939317075732],[0.6189432739830664,1.2832207693150675],[1.4285873928967585,0.44451366725287533],[2.3076963765293943,2.3727490561831406],[1.524053960747308,0.38071540481649646],[2.3267738271763045,2.269043915273156],[1.4441282451853406,0.8121702590007939],[1.6861711576625356,0.3003228078400235],[1.4074485143266289,0.0032183464921330396],[1.738741409207455,0.5092731178709843],[2.158497565447747,1.5024823506211653],[1.9570080436448505,0.683925069373107],[0.5446579150547977,1.6238247990445556],[1.9679421385839961,0.7691051272900449],[2.7294093636531502,1.414259603000422],[1.1922205428878647,1.9431593506753448],[1.7060558379032815,2.138218982911881],[1.8573754987325084,0.07209372868322961],[0.4360566439186473,1.3749430298469583],[2.4825503848618355,1.6765050258448149],[1.6225437319552796,0.641059082101672],[2.592632710630326,1.3279797453047175],[1.394765617265802,0.02336091674302787],[1.6434185992480108,0.7204555265324388],[1.5702037559824749,1.4920927203220185],[1.505709675922149,1.9208011295650143],[1.2099203755246424,0.2293573651126527],[0.8318938991047222,1.56211545000611],[2.1915352336651557,1.8247277838285436],[1.7280157188623086,0.6153267686802554],[1.7349047314640273,1.2266382200272519],[1.040616080468007,1.848761830282625],[2.0507274901787325,1.9145546423079556],[1.9868466396168274,0.6375750756155552],[1.5333430145532119,0.2943745148950634],[1.6432623017087058,0.4634213904179756],[1.3851816689623602,0.734171479555672],[1.248567623430629,0.6655007666074895],[1.5216301939217927,0.5289618397201838],[2.384301389092851,1.5652047779736675],[1.7948980485047863,0.42163999985741474],[1.2630119253298697,2.3803111131292582],[2.256645733638683,1.7691828523449873],[2.8591010104334162,1.880537344688391],[2.3832057107691877,2.494833871557897],[1.9721145984858195,1.8549350590323241],[1.0695806781044022,0.4733489925529277],[1.434059758492774,2.5545434734394536],[1.9452832083254266,-0.13129168978612626],[1.832144094597545,0.31940661275202753],[1.986007173922442,2.6577120588791376],[2.1685565254773373,1.4788544533933112],[0.8062656438466206,2.310455028133524],[2.6218163076725602,3.0933570606489678],[2.3735364794140055,1.5178589122101072],[1.4808735534247282,0.7171136296531805],[2.0790650773973534,0.5732736172269021],[0.7495539108986901,1.8209821313637744],[1.5251892170173018,2.160008853545884],[1.1251723239255134,0.6824204268102992],[2.1665768534660947,0.5677395987525435],[1.7955125628691873,1.651904865861391],[1.9612073904824827,1.5601265054592903],[1.7834132232342892,0.1651791402173346],[2.490567705753859,2.7469679313345177],[1.7035530692183685,1.721274948766479],[2.1691038788506964,1.6981710260427354],[2.0740433701381353,1.9652355141867466],[2.860718007094851,1.475813304268188],[1.2119730123968817,1.369980640629368],[1.89154073972136,0.034199161138420475],[1.3573211026183536,1.732678025374693],[2.158421190043032,1.1753416974015736],[1.9731976925761003,2.968628738253005],[1.7701483808118876,0.8597182675710742],[1.5264404075980829,0.14209539662217163],[1.8154084873082903,3.11259077597063],[2.648782030657705,2.9631601357912674],[1.3674638760773097,0.8481329671790213],[2.36916153813473,3.161803298252858],[1.55809148419999,0.21327915025080812],[1.9681518302088103,0.2131383066276924],[0.522400142269898,1.2675718107416358],[1.6269018546122278,0.33571208605277136],[2.014650313859084,0.28705510884221697],[1.605986736923989,-0.08162661998205456],[1.37038813575086,1.028196103283475],[2.686960357156244,2.059265420079231],[1.4133421369010062,2.4763511879036333],[1.2659345943770512,1.7624411231103636],[2.1641816780207215,1.4293311535085422],[1.102732668274836,1.0012428581617487],[1.6068597787026349,0.9946797286199117],[1.1884637653526748,0.4996881198403732],[0.928605274113695,2.0926270409740884],[2.357602865290772,1.988673215159134],[2.1378984679551634,0.07492352485817588],[1.614221367302725,1.1295245906819957],[1.7416788413672464,1.8853081473760702],[1.2614472647560657,2.032814353481817],[1.6915932648114103,1.4191345579885057],[1.3270504604444266,2.6275417684294116],[1.5665328829733687,0.27363238175721494],[1.0610543026332397,0.6162659538548741],[2.9193603240678208,2.0535667003986493],[1.4309757648236197,0.01941857610057285],[0.7772342745689699,2.488017489841787],[2.290435897175937,2.0494636673296105],[1.9759844612423119,1.8550178974117786],[2.3918589595120356,0.3854605004852645],[2.537392919953113,2.803290514248917],[2.3513752048683276,0.4593556147721003],[1.2034639972192802,1.6565602584773604],[1.5169400691596877,-0.09541510083098947],[2.086638035740691,1.6602121828512804],[1.6189390132306187,0.10231418352435862],[1.8974371627511242,0.7129797679660222],[0.5148725793607934,1.8854689653199763],[1.7559963896025796,0.62613485069237],[2.436030867662503,1.8281097592453062],[2.534030575167759,1.4442127214532903],[1.9443683647124221,2.0712867698267057],[1.9178865037693167,1.6585127182410737],[1.51188713894315,2.5974386146748807],[1.2694330233365014,0.4973869183983046],[1.2743443964656325,1.8080579078500083],[1.47038149520952,0.6545570008607909],[2.585274337271688,2.957554060831807],[2.4526183653918627,1.5879633656404786],[1.886998409214951,0.48488760031038514],[1.4452418867150696,0.8318668895190332],[0.910963174522571,1.4541396997152205],[2.028756695613251,1.7846691058797397],[1.9839400772216056,2.3310143310067493],[2.749091879618444,2.253148973313367],[1.4988235762532862,1.8679281695495145],[2.2863619053165727,2.11151061035992],[1.8951980774228308,0.7339830324398435],[2.900971834635326,1.9099164077296815],[2.2319710233900776,2.3954857203854023],[1.3755349426140242,0.5327928546277418],[1.5475741201762598,1.081062368301023],[1.306598280527667,0.8588281757593571],[1.6247749305916739,0.42138096303489647],[1.4306386930310038,0.8068878341705339],[1.7128484533479686,0.8275593534330928],[1.514660038515292,0.06926396192729434],[2.7420975682467885,2.443218399283328],[1.8061405229457295,0.7305169257340829],[1.4590626907663427,1.946696308512883],[2.1768808998570925,1.2096945285975926],[1.9718175888671674,0.3720649653964031],[2.078168298062157,0.7743550925166223],[2.7667783728874267,2.8600759205510147],[2.3901459736487576,2.2562138599476427],[0.6809121722844194,2.2175163137726477],[1.5751146426483928,0.7738136528794485],[2.852510101015818,1.315620311254155],[1.4719955178957105,1.8864974491227406],[2.1339445800028276,1.4242750213229],[2.299153014364191,0.2249145530543062],[1.8769029322772863,0.14569543024502474],[2.059665910867235,1.6335509395999241],[2.2836661622083763,2.028826399739402],[1.1633210555488527,0.43727993944129673],[1.568917611012122,2.473219812303395],[1.8830877339179208,2.1121938405386795],[1.9973228092616375,0.23286545164184802],[1.1046902283413895,2.091449494155353],[1.282633374353427,2.2771954830098715],[1.8232434932383499,0.19745701329364984],[1.678934231868161,0.7853622338792691],[1.5970964368219138,-0.03785248398510099],[2.3985661712777357,1.8726834397165526],[2.0066387426581036,1.5539116260529178],[1.9419403058261646,3.145205751277599],[1.9740131158545515,2.138866695884682],[1.7330656772820676,1.1824622620777236],[1.977618215117348,1.8714933026789038],[1.2599358538643637,2.5318341726462443],[2.299762811321309,2.62991712662003],[1.5239733956657013,0.6253727854840094],[2.67524837621885,2.345073871061512],[1.1794714048428596,1.2560716385671906],[1.0120621879977723,1.3510558497179934],[1.4361637232760014,0.4263521842391098],[1.1732181509675172,1.3239119802097958],[2.160753397365191,2.15355461278722],[1.7418671180359837,0.5290250876102357],[0.6202725963610155,2.305400728548982],[2.231278158693546,1.3221771994964622],[2.2347980848567373,3.103847072060335],[1.610971294514543,0.6896432120049071],[1.6159078797146136,1.5974456671140758],[2.1662907671398317,1.3260872525485317],[1.5965652113951125,1.060623771081652],[1.45903774970852,-0.021613555223276903],[1.4250009121288127,0.013010069866849161],[1.647679549192722,0.04978676732330234],[1.9498650514921871,2.2957912522699746],[1.758512643894956,2.1106474133336706],[1.3591458348375633,0.552439488718283],[2.306712485616528,2.019860404351024],[2.379931555820737,0.918563677312539],[0.595624002400008,2.1405638753824086],[2.7051137928263795,1.6087166273837603],[1.8881483263380114,1.7767522745048285],[0.8859266915988893,1.8075519300533254],[2.0089424911280283,2.084482121300001],[2.4397329615341823,3.1619577717139555],[0.9432876425865271,1.6969380549732693],[0.962757710807999,1.7634000648141352],[0.9238889560908576,1.2886076977726812],[0.794315248888386,2.102401356073778],[2.3433117976550246,1.307924007543396],[1.8023719372048737,2.3231015489717635],[1.2988084166903568,0.44322346483725217],[2.4569631777439254,2.20654144738691],[0.8981826280581067,1.6520491102240191],[1.8517913132959922,1.4062847636966236],[2.355919612629017,2.139572551800663],[2.4544278427438564,1.5961720285242254],[2.0343978867618,1.4683328319721851],[1.499930252451963,1.8770102435316973],[2.461305838923514,2.722129917316633],[2.094226578708588,0.3947163003911254],[2.081486727686751,0.9730039756553619],[1.0234346449579501,1.7194614689345977],[1.6640410791017657,2.0277722454728635],[1.4188238859195497,0.3466729628778217],[2.6306654244620176,2.753868469490804],[2.0309285754088564,1.8517299928030213],[2.071107322294461,1.59790174888575],[1.9863852119733123,2.185374622188883],[2.092241594303275,2.343645111700771],[2.4250979399314403,1.4923620583055273],[0.726601586359741,1.841047437492601],[2.1470114915335445,-0.046717163782405535],[1.783855553228843,0.4277698445858601],[2.1548470988463104,1.8818118696633397],[0.839044281251014,1.4033531394730692],[1.3875215907926002,0.5132462845368582],[2.0197868327791704,3.017316548892071],[1.6651903781494661,0.7418044235546694],[2.1151000334003434,1.4858781896566775],[1.8590834239955605,0.9618092989079452],[1.0150846442560542,2.5934825007062376],[1.6564382258986883,0.5341027238743247],[0.9626999878340651,2.17662883098824],[0.9031408828698954,1.277483017034303],[1.726241404015565,1.338030196748955],[0.766417903996607,1.3703259644311534],[1.4228021436523663,2.1449410300185097],[1.7376383013318977,0.7152203618523256],[2.8948852394207827,1.433734266859307],[2.0349497917116355,0.6859375268906609],[2.0537402657099637,1.2825966242353193],[1.764989554217336,0.828623417378351],[1.6660761700487141,1.2935183110349366],[1.8733795662603523,2.249369586201775],[2.019533316164467,0.11224398299641714],[1.4780055043225802,0.09318781415655453],[1.6831788570346968,0.4142607612135809],[1.9924159145893445,2.466378146397405],[1.9045489644360822,-0.09411013990035433],[0.8375724828346647,2.2697436268668767],[1.5209182297061066,0.07338981194205652],[1.3670927771318033,2.6102925238355033],[1.2045582732221534,2.497809521599033],[1.125805174530259,2.2156354461865906],[2.188786509625764,1.7480611355822882],[1.9119140622977924,0.12336785912696324],[0.6971651832703258,1.8427990684766735],[2.3196744108282763,0.1278378684441327],[1.384076310623701,0.6846839259869211],[1.2498932151896416,0.1586315263612409],[1.9428448141443488,1.1522675397743787],[1.1788835506775448,2.128946595700069],[2.271587947939687,1.4403190723479327],[2.29304676596863,1.503594807220182],[2.2487010201074398,1.244873004868488],[0.8583936756927221,2.3905614878953734],[2.4259335697884703,1.3579325631314294],[2.2806878984238885,0.9180823995359818],[1.6719022571644113,1.1203926233817052],[1.5998960210470037,1.809332445075849],[1.8468231858029687,2.637359452965861],[2.40660409326653,2.410757042109199],[1.5138008609524456,1.0443548656941273],[1.5890598670473632,1.721544072680091],[1.27040339936066,1.842899270082503],[2.320437445941352,1.4310717960229815],[2.1669329895260203,2.723407356746672],[2.123809248979833,1.7580248528718228],[1.374688331989863,0.462460407716614],[2.10474049364272,0.2690772478618102],[1.904471965974371,0.7910536746204065],[2.438790239031189,1.6431848465386083],[2.1208794982836885,1.7520101546540112],[0.9195538166530605,2.3152467532231866],[1.286751924635013,1.9512605301477226],[0.9598146554528921,1.7843134760913855],[1.8800174731747386,2.05109324662034],[2.1440113180709197,2.641404141250873],[2.5415989576071656,2.7939162419611683],[2.9174160147084107,2.0924585448886717],[2.208595162841693,1.2064287322499139],[1.1527562136430507,2.1823470852684617],[2.206790880577295,-0.09778092268760685],[2.391349805483409,0.06250586796689817],[2.4239977179001584,2.1642842288390907],[1.3762809724116654,2.1690890742591336],[1.6186862942123557,0.7484235192512863],[0.9504865302490342,2.1222607083125418],[2.085227664681144,1.5163090879664753],[2.1507039736316913,0.1475327706962526],[0.8932566840590699,2.1458112190819953],[2.697105044523355,1.9720872152817628],[2.3994169904834894,1.7065286711886836],[2.634542588843085,2.925585010519999],[1.9186581498771274,0.6947349263482954],[1.650167283784,0.32486079383092437],[0.6612751710397717,2.645202290459195],[0.7482100578296006,2.751268469569328],[2.2497328120818976,0.31327099044358653],[1.1504724574959915,0.6572937183529379],[2.102432408069107,1.3587108120294247],[2.4805671220861063,2.2758581182639595],[1.5550011104099954,2.7526614567602126],[1.4039346505871544,0.13941974176614214],[1.9599569903517555,0.07532603523903347],[2.245935995966336,1.5218187403202161],[2.211555681947532,3.0731849334715977],[1.4443083766949205,0.7484971883553907],[1.3125354617174532,0.4298493156223865],[1.1785318818838464,0.327517026997993],[2.3807119407032995,1.691230446254683],[1.939436820595021,0.03341281054270351],[1.2474389010288625,-0.051299424556209505],[1.5318765489487607,0.579092378586442],[1.0002936189523246,1.3604057405808154],[1.311737434113064,0.28733612551296595],[1.8949795821366449,1.636730973716082],[2.527033788527869,1.768020176499149],[0.4419499904799046,1.9426803464761648],[1.3425618781201059,1.890259129557918],[1.8490704794070703,2.582608820171752],[0.8914200102026602,2.6242466741626136],[1.377280702921878,0.44224098683152735],[1.7201468978748602,0.3412675836845761],[2.313553532398303,-0.03929456823286526],[1.1930535415723436,2.1720510615660067],[1.7358977472021127,0.4217306275753604],[1.3521942273427072,0.4187373914788405],[2.0801752150410144,0.7593872607086469],[1.1265702394683266,1.3458249445048707],[1.9200491735739686,2.338759444271293],[1.2961637843005687,0.7459558558957841],[2.5028806208603984,3.177299027402014],[1.5764931004549454,1.9705473464059997],[2.3597555165130624,1.4310651735452073],[1.903736387954213,0.8000392935865817],[1.271037681578099,1.8442816686097268],[1.949567313535572,0.23961419406747342],[2.4703671325804066,3.032356897592922],[1.9538407361170878,1.965686964309426],[1.5966239454124662,1.5189318249905446],[2.229322264989686,0.6369710299495612],[2.4804904838826713,2.2990443238186256],[2.9256330373275294,1.9161664547910646],[1.36391189544617,1.9876456509700127],[2.316361028522188,1.7793290915855153],[2.2465098963274963,1.58002185955755],[1.2734806616221488,1.877653301685323],[1.5426647741594701,0.6469725760330126],[0.7740474244266541,1.3142174841706555],[1.9423614348887481,2.3130533134248736],[1.770446737267354,2.0518431449049883],[2.6438722920995215,1.4245617140043059],[0.7005450704128959,1.6552741251194902],[2.3904211585102746,1.352955173778116],[2.168864843229379,0.4628729636105613],[2.2948423818454646,1.6841680274364261],[2.4020610256565185,1.4798820228674667],[1.6807703766157918,1.8366656119823208],[1.4193046906753222,0.5561251429414477],[2.3387033863713467,0.701814328522129],[2.476671479923393,1.906699382632122],[1.9100786961980936,0.9398044857641764],[1.8644821298130012,1.993051644578342],[2.062314929537833,2.2298421196799936],[2.3814864350193576,2.051640401094355],[1.9637145741049578,0.46320828521809243],[0.8983089704706563,2.1914445386976835],[2.492443042104736,1.5186756130506276],[1.7495095366138291,0.4198242258130307],[1.1317335942313917,2.4129078389517025],[2.3514735938093385,0.8425056013229071],[1.7080712870959762,1.5991164213037101],[2.3178933348567177,0.7866962499034396],[2.1998120679412674,2.629039264493474],[1.893641436136363,1.1001977894883979],[2.0175327249963675,0.6915703641503224],[1.3420266946261634,0.28958282157189974],[2.057396937927874,0.39399126126728323],[1.8575518279128391,2.1927076624926167],[2.001601274560684,0.4692764835297688],[1.7929939902279743,0.2921953020371235],[1.457480441729549,1.876974650728139],[1.1056353344080456,0.6666116329094209],[1.7562558865367817,1.8325265676847993],[1.5320407428175824,0.3251055134404399],[2.5494028052524276,1.5968374676859514],[2.1192076504599724,3.0496679485413174],[2.099906973786706,0.1089439722259028],[2.212855639733396,0.5385376836075947],[2.7266935026830654,2.597790653061361],[1.177570913589311,0.8513114549989376],[1.7352105403760607,2.207042533803466],[0.6374059600296413,2.073123235287697],[2.0681883038784346,2.312049114425067],[2.3157324375667074,1.4974986465728661],[1.2813725871136903,0.5835242369728629],[2.650258362663048,1.5113724103752904],[2.760100596993669,3.175750309844728],[2.638155466064149,1.703487312138706],[1.820626628203037,0.35472277928143847],[1.1370542377111326,0.6146854739328402],[0.6105099974199202,1.242839063975028],[2.0106305067711103,0.9440093436179533],[1.5346581032282054,0.5961218417601042],[2.836002394896418,1.3317081763597782],[0.6212773030381549,1.3471775363874232],[1.8165219423363101,0.904071601873687],[2.0956694075933955,2.0266397138928283],[2.094868687234558,2.102250665465615],[2.7008377775136694,2.6780206257060346],[1.6081359046385948,0.6481872090539411],[1.6091864763415562,0.8184333071430955],[1.9979731350728205,-0.08585497915037699],[1.4921959358531942,0.6623483369522613],[2.239495570046636,2.831101618942484],[0.9350580691642255,1.9823023945194433],[2.1532471341269606,1.6717751050647949],[0.7459642529876642,2.6644564782573585],[1.9158656201040274,0.8184163559909595],[1.735006619112701,0.7810756999528302],[1.5544546537751984,0.36110366447498576],[1.1088316869179558,0.025984353974266905],[1.2571829552699012,1.4722869060338089],[1.4468700226066082,-0.133254159569692],[2.365334728740947,0.6009667568298558],[1.1035820886443828,1.5820122602379652],[2.387518453957896,0.9248817350733638],[2.02544065014561,1.8475680137486787],[0.4815673851773441,2.199841977043007],[2.9012894670789975,2.1797703624975546],[1.2977168409062556,2.7399857568463375],[0.6971192097442275,1.4605743820366173],[0.9223184591941096,1.8359153848929655],[1.0597500293072342,0.9325268067701249],[0.9774701514343752,2.1788654793395015],[1.6606581939146907,1.8413531661269595],[1.9173359782693202,0.9936922547043764],[1.9848762024172957,2.392575025333188],[2.3532958357018203,1.2251718916972094],[1.3954861942751617,2.5872393355603087],[1.0207302974250774,1.7950910780533318],[1.3959369692631798,0.9478238209932384],[1.8819179180420718,0.4298812223877755],[1.099427071047836,2.043691792924032],[1.4726118855899846,-0.16713578393328665],[1.8740152299731503,0.2072947187677856],[1.1245681237123193,0.3789636966633875],[2.246884322860484,1.9800580190016717],[0.7831248758369586,1.2246882817196474],[1.5434454001066888,0.08922355770015489],[2.0039750284657845,0.19453111733132966],[1.471274129546311,0.0915724362198469],[2.4272313847821185,1.5928209221864464],[0.9802013410093044,2.100459205945558],[1.4559562294510782,2.1612695467540006],[2.2682279351569945,1.212104305972392],[1.4210555718458173,2.028339323531338],[1.8908116576652994,1.7131340249854257],[2.0093647265957215,2.262015402038139],[1.5426263120142423,1.1452068338815542],[2.1213844340197703,2.383835388391088],[0.5163791014719867,2.107437413856277],[2.0838379725404197,2.057765755334381],[2.8840871740084895,1.339228232496025],[2.369433410869185,1.4841469433738466],[2.8563269925629413,2.2290949549049595],[2.1101047040198244,2.4784679829777803],[1.1838249990811,0.5453801487930537],[1.8554286978294,1.611399917206835],[2.204209441775786,2.954116291782376],[2.415169176651225,2.06529532655737],[2.1482749904095835,2.4986670383501344],[2.4665339745366,1.4640001778158125],[1.5834540042587388,0.3292386359264976],[2.7538495439179744,2.4867766893408647],[1.976473290109692,0.9550566775924485],[0.971650181748218,2.0931428328961936],[1.1274003156701145,0.7299804663012888],[1.8520049812438457,0.4508967647692751],[2.005549741349303,0.7917544969225954],[2.287525271609045,1.974910232455803],[1.2697375761529723,1.7620981520866197],[2.475478468711129,1.8668414078284186],[2.4844974682342644,2.0957061322583463],[0.7345946126747643,2.0707159027573816],[1.8320449078264667,0.15636876896149943],[1.12697321063089,0.8532660334685885],[0.6311405509057529,1.5763300137918277],[1.551515564849943,0.29902576783148804],[2.7525558981941662,1.8519838648099567],[2.4702548901739263,3.059673523911736],[2.312890723656841,2.9244066144099268],[1.9445827243911347,1.9741521012161],[2.2590218316657094,1.9723456347152988],[1.8437068743981673,-0.02873944139528184],[2.089243004095406,0.588906268809226],[2.0475933412912113,0.09515294693220022],[2.2370240684316527,2.0544849838197528],[2.4159414254123046,1.305368403903243],[1.9209508064619756,0.3888938025604213],[1.8727809548687588,0.36294444525685066],[0.936713199484349,1.254368680337869],[0.8320817195464824,2.164298402399507],[1.950674976926888,0.27850534766655843],[2.173734483672881,2.602320330240078],[0.6187009046695179,1.4074497177751202],[1.915697188869911,0.38432055901741946],[1.2955947045952216,0.7592794875222217],[1.8472147371661953,0.5222263028258732],[1.262444097852435,1.103522674565863],[0.747127400112196,2.0006187436405627],[1.0620665271840384,0.8927663139188515],[0.8939552552043206,2.544351372936304],[1.985052642512136,1.725377898189802],[1.5886807005952952,0.5973614502914373],[1.5019138705865163,1.9405395140178099],[2.6349213869832897,2.071785959373207],[2.2981678785882482,0.7767013521346255],[2.0251069792310874,0.4013859314591778],[2.285399470156063,0.7365651902495643],[1.205018742527195,1.931306974078994],[1.608579070113409,0.5243180801128192],[2.0049292513312156,0.5929539724307761],[2.0980537543959104,2.2184223964060292],[1.4163133051708572,0.40565392533727274],[2.0164428165869297,2.196297693127266],[1.445766770304032,2.4171800403360613],[2.4787112003391307,3.0672365333481304],[0.8259304333013129,2.024525363782738],[0.6855360991388543,2.5561500981018344],[2.1444738679210014,1.8393598961303192],[0.8273829959579518,2.2586039668307176],[1.9374337639403387,2.989654035267406],[1.3158182976823014,2.0286782242886785],[2.12395275819068,2.982537486919234],[2.383160890785088,2.0079473446070235],[2.7862919009099882,1.6185278553537064],[2.0100953901505436,1.7500414365911832],[1.6456345106449575,2.0376912893981203],[1.8327028074639418,0.2928844312349421],[1.8357102897629323,2.8138449944409767],[1.3788130271826928,2.1354996467396905],[2.0266124556582614,0.7720255389773204],[1.7385884951429444,0.34026679764783985],[1.8624925123081781,0.11190621234304565],[2.4042760457825163,1.8673374551628026],[1.7853402526623978,1.7631568439090175],[1.6185607155415365,0.3792597701426308],[2.2817975105033934,0.48327420489758444],[2.088527612635762,0.24994033010284722],[1.5136350049159297,0.36542647576099485],[1.0941678811731135,2.1860484444242734],[1.1939277085714226,1.855011590237154],[1.7767638104433243,0.01101397516676439],[1.6516496716747249,0.37588515655361177],[1.2134373252602009,0.33198227533692215],[1.946868255396709,1.92952846729519],[2.07702579194885,1.438419708458409],[1.2527793709168815,2.0760199520761815],[1.441737552208401,0.7768388358880284],[1.5609941170395878,1.9815938378988676],[1.2147466481732878,2.4558438736083774],[1.3215465951182246,-3.691384019424149E-4],[2.4617746238560096,1.8448122410551453],[1.1564728979850385,0.5552391253333072],[2.3172639532398125,2.153446563305048],[2.434426414634621,1.7594489989379904],[1.2916345721310671,1.0272737968623007],[1.434302578588461,0.5662379998926464],[2.319751837595306,2.2789381292027358],[1.3562409425088415,2.296858528292695],[1.5104246695208041,0.7316864637129399],[1.7479569567328408,1.617809422246564],[2.1224745188919405,1.8475966931016503],[1.7064959019131283,2.132520255126696],[1.5408045409521498,0.043110262665386756],[0.7786912245995516,1.763838109557565],[1.8061486651840757,0.4375473715909829],[1.9649763848603903,2.2955065881981946],[1.2699133698608103,2.6614237291997176],[1.8274549130841629,0.2737927492515738],[1.5482758105777887,2.0914690060930465],[1.3765145188886203,0.5891963427738055],[2.062598139920294,0.5873483109704922],[0.824140962708227,2.175969989587539],[1.6757652945478352,2.1607897985950273],[1.8703069798759495,1.7103824753218877],[1.9005577231330006,0.5604539083052005],[2.008310149156649,1.1862793506101683],[1.53288084604301,2.063924131876139],[1.2240676589220736,2.1711586849749933],[1.0110898862093718,2.6384357615606855],[1.0667256004910377,0.548266578065002],[1.5351333459786058,0.33656932579534504],[0.8426575500935728,1.3344656141148559],[0.6157429413710237,1.3577071062519885],[2.5784828698956623,1.4964672115575182],[1.323403110810618,0.7845650312826036],[1.8189991014880573,0.18933411251229315],[2.267546168269254,1.5299528364093153],[2.6456099235621777,1.7245327877624077],[1.2487318189071415,0.5496648369366588],[2.4997814270598955,2.323396635695604],[0.9304774556640975,1.5517618774140323],[1.5408665353864688,0.3674625721351438],[1.5907490015748504,-0.08113134059525584],[2.137963959149206,1.9609987265441826],[2.483925603680576,2.1169705404919927],[1.4001733901884723,0.43980468519334426],[2.620485360273988,2.235897426239473],[1.439025635801939,0.20578525772682965],[0.45440013912483956,1.5410980653202184],[2.133775740814536,1.6513813773562716],[2.0992979781358625,1.4614256895818296],[1.5417307195048506,-0.14333211168512083],[2.245132067324209,1.7406675999908228],[0.9412005696535178,2.23377631019334],[2.60648401652507,1.417883588755989],[0.7821603264351619,2.259338589198625],[1.4050525252724557,0.041474018778838606],[1.4197445632627357,0.6243999249815081],[0.6634592283831786,1.456525978127319],[1.5590090362753442,2.671845222176013],[2.1769699233435467,1.308676623858974],[1.202350587895657,0.4699213712204787],[2.311619464616666,2.530871492391053],[1.4224274895256845,2.4410651409073187],[1.3545970267276424,0.6326335753290373],[2.047620538562543,0.1960890443684027],[1.5150878849403964,0.09645926834405039],[1.2336729065331573,0.8512241264422507],[1.6622299076838583,1.8972232754323213],[0.9609407199963137,2.097986558668537],[1.2334803324563266,1.0571243709664138],[1.6506005602890876,0.06527882364332693],[2.041766845761819,2.2798711819759667],[1.8435336575603216,0.32870371638583595],[1.4315284271816462,0.9169684349115024],[1.8729321335837459,1.7464390997623185],[1.8929321957084886,1.432276452610325],[1.8490921695853486,0.12167915923298422],[1.1807365876491103,0.7410420231169587],[2.872906620996136,1.82247791705998],[2.2700112523215474,1.7457749989583684],[0.6523109762820448,1.9821356404400965],[0.6007823899206501,2.4120799348599804],[1.929605806535326,2.895227222965665],[1.4691059402403353,1.033601122016047],[2.31253673029092,2.2901290514803687],[2.2724234902014526,3.056809872769215],[1.8098873620364655,0.022468471174670546],[2.007814196582049,0.11168509585112563],[1.2152193679270504,0.19494911859386432],[1.7950071110859613,1.9762837294530953],[1.2894799156799803,1.3703932770944904],[0.9857749152191102,2.4045758918701607],[2.1642116796869573,2.0684603907494523],[2.015071798484316,0.8743059784248232],[1.7636229673046986,1.7367790195613129],[1.6073626485086863,2.106417548012914],[1.101736926121328,0.6590618750661321],[2.5325855526226952,1.6053367306211626],[2.5396192680502447,2.345399211227702],[2.043476139983983,1.9399624377571651],[2.3110195058321006,1.6923399740889866],[2.540851261479473,2.1703971106598816],[1.2376905348697245,2.20628591705544],[2.475301514832271,1.497152304228464],[1.7583250025188994,0.7775951033674418],[1.6545942302882082,1.3785451227129408],[2.869878800051382,1.7494841531403913],[1.8587389905804836,0.26125926157245494],[2.0576845385690934,2.1642594427267783],[2.7859549709015794,1.7746168581643027],[1.6869733829098799,0.8363451038823494],[1.4938372037156515,0.5956572061141719],[1.2296346398843552,0.2455609408935564],[2.1755684322128936,1.9772774312745298],[1.7290015041895788,0.6999969919044555],[1.6595510758742658,0.4493712528654936],[2.0227885930394276,0.6042150127173503],[1.4300922223263803,0.8345605391581982],[1.631924514022021,2.146055158952059],[1.6395044172373234,0.8981605199039371],[2.1385345464085956,0.611852463443631],[1.507235995966722,0.032828855621007236],[2.517296758483094,1.5257981979644817],[0.7624331382991733,2.6236393910066194],[1.922254147949842,0.4196555888028779],[1.1173016040513366,2.143830078251023],[1.2663628255913508,2.053366600476237],[2.392385740510041,-0.012307339196841238],[2.033669375186732,1.8397772732637274],[1.2170010732408563,0.3402080619138358],[1.1940817275947535,1.9956423075847498],[2.3249110021159414,1.262169136563184],[1.3766359447087466,0.6344099926808574],[1.0693446866099743,0.5220786308160296],[0.6347250168417143,2.1492865417210982],[2.098515887106543,1.1978287814204882],[1.0013124860028784,2.051920481510172],[1.6924427233488208,-0.04241468997116915],[2.033673990417165,0.11742826437532339],[1.468922133714343,0.09768163278434816],[0.8264688221455803,1.8314648586916218],[2.26486731864155,2.565331706396321],[2.0841286654464675,2.518144819481506],[1.401469797242112,0.45374898609783576],[2.4939229856921123,1.478014649108784],[1.5113431047759884,1.77796883246914],[2.7915892840512995,1.4759435294076966],[1.9887803346118123,2.253582296324826],[1.4761265359552287,0.1885557682244704],[1.379938977560219,2.055575309298794],[1.5769344815174153,1.8708771304673455],[1.2488460977169673,2.261096280821565],[1.9098222921563686,0.35364805100422503],[2.1671052791599354,1.4314668968663797],[1.4275116678818935,0.7638100827882897],[2.658744502397224,2.250593965912077],[1.6566871909701124,1.7195271291301912],[0.7890815839807991,2.2234582902862288],[2.3517807594758535,2.5316407123053275],[2.003521630836295,0.7786042619964316],[1.8349928697115683,0.013827348028357611],[1.4110528477868303,0.18607212279131613],[1.371114546200376,2.0625386199735307],[1.8198967205867451,-0.155600521466712],[0.6179312975514993,2.0778883212653882],[1.9676019789992307,0.42017691476487395],[1.930799640472485,1.7138431020918738],[2.1604399929911615,2.3491681048537574],[1.7252320063463427,1.4271998165792603],[1.354893794042919,1.4239135817787774],[2.142440953977925,1.7887406403634194],[2.7606281699130193,1.7418857235470393],[2.065389604840944,1.4197731566339327],[1.230008078988174,2.0850637814008883],[1.8097415003076893,0.0049714052322084035],[0.8750498766259265,2.6103196944154545],[2.3306873653907583,1.7925599155907304],[0.8843304104599132,1.3201004987332148],[2.3561436653255123,1.8453235231690739],[2.15917918493159,0.7252305773645847],[2.598007813910851,2.2810410687966325],[2.2649520989781786,1.2440111888493717],[1.3361774366097543,0.4993666554854165],[1.2685111892092853,0.8744690112307674],[2.301790275127182,1.8633175093084349],[1.8702695895973003,1.6502630997669052],[2.5875425829147365,2.183075471896265],[0.4769805699248262,1.605329140140905],[1.623355217286918,1.9152544462751289],[1.9789226610231232,0.2203461696080683],[1.8909455086042404,1.619540577723423],[2.1067413246222655,2.3057428575357424],[2.561743639643651,2.073466554955943],[0.7649842057690176,2.2316203299001796],[2.4838643455850864,1.6199751367160866],[1.1134132223837119,-0.023210367354192907],[0.7346630784186721,2.3052407761493803],[1.3142116440655287,1.277617943677558],[1.443959707326324,0.27886638294616617],[1.4556242941038713,1.033027859777373],[2.179352108567679,2.030623386354436],[1.8289418851612183,0.2464668825217745],[1.800422287749577,0.7449014950210698],[2.501998398508663,2.500894444801423],[0.6661812600227666,1.8788092819455058],[1.4991883487638282,0.5744579744834258],[2.011576700363622,1.8237629013809793],[1.6775903391385094,0.22308999433837495],[1.8091723141981206,1.9859418594552452],[0.60072140902851,2.671751654639334],[2.09044013205647,0.06639172606879773],[2.016641391885368,2.067403271725336],[1.7566568190773617,2.1600972348996295],[2.717056746758944,2.1384038287420797],[1.6917056959829444,2.018375808624821],[1.7274264481650894,-0.0075506907701283765],[2.1076363277527497,1.3954292041024798],[2.235147494857108,2.887785932111708],[2.0037727525690503,0.2203673118320073],[1.9209422706037218,1.6039289852813394],[2.0959718292439655,2.1045996439579078],[1.2824490264453083,0.8542931047092361],[1.9433931162494562,0.6753885400606274],[1.267664202011761,0.2949428320849198],[2.510304736262534,1.9373122271279462],[1.2766633716820053,0.8892062498131936],[1.6164994262231764,0.5098964089694353],[2.446485973355315,1.664553886517318],[0.7244001508606104,2.6593987302171715],[0.9427471448047,2.029825395276195],[2.3043680736931798,0.7576948376302886],[2.307241726531746,1.2184888468197923],[1.5847136531508548,1.4630563250321202],[1.8518372615965424,2.706321796108346],[2.002145816779936,2.1013244599499465],[1.202257515966554,2.1526305390000324],[2.0661626927391836,1.2102301563217361],[2.396353681925837,2.0982870166028644],[1.8353744300510455,0.08593948030365284],[1.998657735134254,1.7883448175517573],[2.3461619975578474,2.4037529576110606],[1.0140791063816526,2.021747584457352],[1.1099564318408923,2.1399174854547622],[2.348357701703491,1.9906693255076107],[1.704024383369259,0.606459768826722],[1.7511681496031146,0.6895018432914173],[1.1966017575786023,1.8172506840973663],[0.9818074073808845,1.7999376861163894],[2.2067484098420582,1.812707536802868],[2.0373814099352554,1.4506820338031594],[1.3737501653198807,2.565226472586564],[2.300710831113748,2.0449142649501546],[2.2435575853139587,1.7450080819157123],[1.7741364932989212,1.9603001289617477],[1.930092325762551,0.7214736765910785],[1.4905675958275388,0.787998151287333],[1.6287004337507356,0.953624636888539],[2.657656524689192,2.6071259140739103],[1.121746750919205,2.11540772999966],[0.7259536542707022,1.8131045855472845],[1.9953061623795774,0.23853104637537448],[0.44631718841451906,2.025417276635548],[2.0738046433182262,1.333541667452195],[2.265735646530312,0.009768543674014918],[2.4318462656828115,1.558051256527809],[0.9732694820530157,2.188594650318404],[1.4143284199202455,0.861426150625404],[1.6173277915891195,0.2977667512387401],[2.2703243408484455,0.28026772105545517],[2.246564609624173,1.3032485044519666],[2.63665740663579,2.0355034107247714],[1.3167805916559332,2.018176948816042],[1.644778784534717,0.1370924155582598],[2.323040996680808,1.9629782446002753],[1.2032874646176952,1.2331631674054597],[1.2188312508104713,0.8699335536042516],[2.5246142937289404,1.9756199172788032],[1.8518604360336421,1.8579679024583375],[1.478859385664261,2.406188019170175],[1.9083625313279824,3.049682156978886],[2.476977779558572,3.1266718542964167],[1.7756810408740435,0.4931960665533691],[1.1561248170423468,0.8031033255480943],[2.035254190647688,-0.02176044592117221],[2.20390486011813,1.3753339436794518],[2.4244954639329,1.4643387361798679],[1.0234929274175253,1.9266776808102049],[2.669053765573476,2.2777909080967746],[1.302752124184806,0.6417311854985409],[2.1248936711023485,0.7560567290753255],[1.0764542967374464,1.8531841686447077],[2.2352578229989133,2.1125466853594523],[2.462902125732615,2.6615446448578037],[1.585873071989203,2.0409526956825546],[1.2313106795795297,2.5329442625871676],[1.6454617543573118,0.2787076930626883],[1.44871959870081,2.7044071334276056],[1.992299570147629,2.043796350407098],[1.5851983367967615,1.9582889469434281],[1.6803804612673283,1.8239836223191475],[0.5069500238090789,1.9763102137703308],[1.9830458422232953,1.9308036886451663],[2.014776000926667,2.231008722675615],[1.9999036062334534,1.9335472308822004],[1.7971114960027936,-0.09294838532919936],[2.188044461832483,0.7028735679111967],[1.6340001728063183,0.4607532133718347],[2.2297923483759936,1.7877317309021674],[2.201771939174478,1.751105949104207],[2.1443483326210164,1.8788925913431915],[1.3520310390649635,1.2059307405088533],[1.8093344621367682,2.004359875302847],[1.878820255988801,0.20820485177071313],[1.4497982116776722,0.19707284593500085],[1.8614091082422508,1.4176495796643191],[1.9006585970355219,3.1611650918222423],[1.0408410261791352,2.1193262705846156],[2.5723796325978987,1.9662327249821807],[2.0223841673055474,1.6074643886512914],[1.8273317725385914,-0.029896189560832176],[2.4476645460856985,2.1128325010721474],[1.4274581865760814,1.7611324790843739],[1.5530759435207608,0.2896235775355933],[2.0528860173731602,0.5435356553964948],[1.9319675175585802,2.512657433311293],[1.474994044236618,0.746395191407083],[1.7696640572434688,0.7946799048759741],[2.0569112975260153,2.138877957354991],[2.0273386052588758,0.8163375514771507],[2.3496812790144066,0.3531117387440875],[2.4996669684412764,1.6808050015816187],[2.296810255868322,0.45820712129492847],[1.6008662303331014,0.7472061472051869],[2.0667355127675497,0.2787614564081955],[1.2827303762935705,1.8639599598972847],[1.2322488795303097,1.7949125609793253],[1.6428138618904273,0.05248722098559688],[2.266037667186373,2.2102268278391946],[2.707077239919486,2.0977641468950847],[1.2170058117681868,0.23282556178557412],[2.73333720432339,3.167516090587587],[2.111414584868325,-0.1474085889429969],[2.5210971744619775,1.420247600836162],[1.9544526443293737,1.7957622054188085],[1.6282470072116377,0.003087474781123034],[2.7211582899734656,2.873087963395796],[0.9493257294908444,1.3129499877984048],[1.8070236468676182,0.6989394710378481],[1.570153276947811,1.7576692345800877],[1.6405106501756548,0.031960733800187935],[1.740639254941469,2.013664445322479],[1.9153083824572952,0.06152493646094637],[1.2460147400129125,2.5975581100950778],[1.8737847031804162,0.41059144354416677],[0.745590312174958,2.6633180542185264],[1.993269212941193,0.5589551420376817],[1.4297614941738277,0.3147533264737802],[2.370263324803228,1.6626003093493031],[1.1520605009869342,1.560238872911392],[0.7696162897999806,1.7964479608370572],[2.001642125731685,0.40470727543753815],[1.6956701789883302,-0.028091851621752317],[1.700363008866193,-0.09365876586986221],[1.889453772407983,2.1504057559255756],[1.025969173618877,1.4895921678130668],[2.766698292382628,2.7483135878994696],[0.6103237530690777,1.5238693104738075],[1.530997077479438,1.994328959994534],[1.5783526717505452,0.7834233128530024],[2.2406384445607674,1.2899137565775722],[2.494857267056943,2.122444154550511],[2.0173473731909515,0.5407604230567373],[1.9181042312529755,0.7439786103347727],[1.8172332186017246,0.8178539294605821],[2.599874177725174,3.1245150415789564],[1.9168346867792345,1.6848773006506228],[0.6562108738474544,2.077359737882433],[2.3195072114425406,1.6769204649563594],[2.698189339095829,2.9004729848782196],[2.4619070075484406,2.193153344500134],[1.5253653928092232,1.9784776273516504],[1.6962310431412109,0.4267180270811668],[1.7668722676173942,1.27427616305848],[2.3998098780654784,1.9704047716255375],[0.6171293610510522,2.065418502371447],[0.9946950590802771,2.030336803021811],[2.6300548896111824,1.661168815397041],[1.2233694707933056,-0.034632789244022244],[1.2102802279194045,1.250182482359247],[0.6816920659961676,1.8138691289565827],[1.9990121446394662,0.5240622096514354],[1.8376046882602046,0.857059331225825],[1.9935813701667895,0.9998932146146877],[2.0955663923153227,0.19879308079000235],[2.237735602791921,1.3843447314279018],[2.899218770904848,1.7868380862269386],[1.871521001998154,0.572852507433247],[2.0807551744059674,2.314944806041125],[1.3475462885710792,1.3823969265849225],[1.1014921087121918,0.6482349631920729],[0.8745626327330507,2.117701624136762],[2.181058403927345,1.323421939969263],[1.0817147679533798,0.866257278631874],[1.0729477644220191,0.9426894364890694],[1.4707259433246322,2.2767639842690137],[1.5874578221200193,1.7631109169404753],[1.5847721651808535,0.07968863459247733],[2.495359704154275,2.0249978608737504],[1.1196466890175443,0.43117560553060386],[1.7826395814783473,0.5627750676214429],[2.1557622739891817,0.8030087246907208],[2.7961144885450535,1.334915173027744],[1.5403719470153046,0.19556454994977224],[1.1828652706637799,1.2473440576815418],[2.2522859174259486,2.978606134033515],[1.0860591196145417,0.1684182461144953],[2.406338601033534,2.076046024034234],[1.0586365696914533,0.8733615828349351],[1.3672458112235302,1.778338415820456],[1.5704109900405097,1.5407718570531828],[2.2093880192837814,2.4079004947834592],[2.5143253960327616,2.3455105669074214],[1.549025929961481,2.6078088855623185],[2.451135778898304,1.3611896780672965],[1.4015414263717323,2.7274223735701346],[2.622882490650614,2.3465921886296677],[2.1539784225509244,0.04613606575709017],[2.5550575975942342,1.7355318826390542],[2.0055284273058316,0.6897804674741579],[1.5907043385633695,1.862189258740766],[2.444288666151118,1.995481512312347],[1.566872640199726,0.7034445447344605],[2.4056073233480877,1.4776940179633602],[1.5708140396902974,0.6384822480748836],[0.8602454917941043,1.7709042507105415],[2.2853087837901396,0.48725832228397337],[2.2819494549604675,1.2251994043551757],[1.3967224277125214,0.5736010478380418],[1.8157686766557601,0.060612018476271956],[2.2001697944711043,1.3614786673068928],[1.8014168800489982,0.638962216947914],[1.8966580361300878,0.030053081533175208],[0.6051097376197975,1.9380450604989323],[0.8419238823146056,1.5765496873892728],[1.557947601950569,0.22262822614014288],[1.181320697653782,0.2820079121926693],[1.307960307821383,1.8563907665663377],[1.6594113182088792,0.7051327981923702],[1.350121306969431,2.6240285352819055],[1.074209009719795,-0.0037758099306076653],[2.2508799963275834,1.8845871604500604],[1.69706468108259,0.6440417820115648],[0.639152434229129,1.7450013876331198],[1.566166875718319,1.450281676027271],[2.265895094301282,0.06353552046918687],[1.204162684805687,0.6272421754878367],[1.6196327682031662,0.615079543901132],[1.1646607233194168,1.2179722524917347],[1.9919107293540557,0.5176727553151808],[1.794987164604228,0.6465725010998631],[1.037638116934751,2.176172203254051],[1.8511941246642993,0.45276080968719723],[1.657934833692626,0.40905954530917676],[1.8565270715620596,2.1663187954941887],[1.0142302239945518,1.8343650485050023],[2.598019902383489,1.863045798497647],[2.1902909235400774,2.0473335248055284],[0.9315274657896153,1.6277820746199947],[0.9584446904337518,1.9985918557445919],[1.8085709471077402,0.23866382396461094],[2.202667105910347,3.1785887043857617],[2.2312641174460306,1.5404402266032524],[1.3862506631763187,0.6832509497127491],[1.6797344535636052,0.06667688805672711],[2.3418824210811726,0.10935109389880138],[1.2535451697009599,0.4085886655542904],[1.7919791889851995,0.3724419730203097],[2.4429789943308524,1.576952435522974],[1.8335077746066792,0.4253343725028278],[1.6439929534476352,0.6049797121334695],[1.6703306499643555,1.8950296828424178],[2.278294607697151,1.7437023486414718],[0.8764091557548658,1.369522854098722],[1.1851196463851879,0.3771106586138543],[2.7740314638404318,2.23724912909008],[2.1171810902812562,2.147265062590697],[1.3478674139261284,1.0540060707901309],[0.9879305902957572,1.9973741023759954],[1.8500696076770944,2.1264908567122154],[2.8282928245659638,1.4624284246574617],[2.1846761105253165,1.839806827787795],[1.8913235200782468,3.107609090706715],[2.086371093441507,0.4565795643387912],[2.4574701640028933,2.2043992153722094],[2.0469038130823405,0.019228013183434922],[1.1977635313680377,2.001108925013238],[2.1624069523539315,2.629206871960705],[2.303514823946757,0.5446085471632433],[2.3986150311123215,1.5388623314065364],[2.7148981876997507,2.2331371291710282],[2.2696898163631833,1.725886947702858],[2.4005662847141487,1.3473433225770846],[2.080810996094255,1.8302626734320628],[2.0700333330551164,2.876987037197273],[1.741224856192317,0.7485562085988624],[0.6486528330407829,2.328775869222184],[0.719948820616511,1.5362852055061955],[2.1342558666778535,1.5162817985264065],[2.5555413177989132,2.236079331734364],[1.9020792401107909,2.082089857775026],[1.9938867118997212,0.38363810418914646],[2.013648066791437,2.6339822873994585],[2.0264525634376014,0.11545942186718039],[0.6033657171475112,1.7640335112767769],[1.342215470129191,0.5293757545734789],[1.9881683441607998,0.45823631207909565],[2.013834449135944,1.5099142101447434],[2.153506003900457,1.7989615262106762],[1.9161329451789888,0.34955690673402495],[0.6391887892366833,2.6707470822005694],[1.5503562895772816,0.2801822199629016],[1.2329422738531959,0.7169601071512579],[0.6976104786109659,2.0239040241340716],[2.006441105482373,2.2806074569529096],[1.9814570144367198,0.39047205620849235],[1.8612361163288673,0.1396292037819864],[2.195307594679787,1.196364374769968],[1.246803013829291,1.7095641305122657],[0.5984599238513721,1.3487276407852156],[2.0688848006295384,2.0109575588253232],[0.9313784730788052,2.5159089792153218],[1.6084651702491812,0.35026814005361484],[1.7672153401233355,1.4144065504600154],[2.271332369019901,3.0976478021425393],[2.271326095463192,1.807637983171158],[1.9453636527082745,0.6578840138342117],[2.73320429252385,2.4384582758027777],[0.7044058739595905,1.9142114091519637],[0.6411355687899011,2.121923400451645],[1.4924130934584432,2.489534894945146],[2.107650603927914,2.7229012773890973],[2.3192485350723624,1.583407120216689],[2.2673778508330793,1.9873660997631797],[1.555490375004831,1.6746639564030636],[1.352982907223912,0.37423196356378163],[2.440412663379336,1.5707622292552643],[0.6398677439374778,2.0607048671326496],[1.9277274222343062,0.28877680691826013],[2.1243296286154942,1.347918135779191],[2.377981612634444,1.7987074972383739],[2.4660639628364613,1.8264563614364364],[2.7022548137439144,2.905453183059641],[1.8918217932926265,0.46509901675827126],[2.1506363757428026,0.9106317789139977],[2.167123670350945,1.492963932654328],[2.4597667342906053,2.268679722902569],[2.2847295593861814,1.6197483043340553],[1.9258285104937922,0.3778377909127437],[1.1982171603707137,0.3692643425356459],[1.5094921384084707,1.92853744785628],[2.254601174966397,2.3184180024729453],[1.5352470477722364,2.6905618637152307],[2.2205337117864947,0.46823255468801306],[0.9895247031425489,2.194439793370246],[1.203644452522431,2.4234415669469946],[1.4393616048162021,0.909004238663001],[1.798076636778907,0.38355449039282685],[2.2491614814375884,2.1641570248677904],[2.0050321937029283,0.6951786954661758],[2.498092824430507,2.631019582540041],[2.2723129976689247,1.9023317723626778],[1.4925029057013939,0.3098199845778443],[1.9536613910871776,1.5890247456392794],[1.90436020694075,1.9774456636383213],[0.7473542036561014,1.8123983014576837],[2.6704089345988544,1.7889334961889476],[1.4804414224819977,0.3948496877219507],[1.6689786034253782,0.15722917168454287],[1.1468788250487165,2.1902222221187726],[1.3212297056433242,2.143693718093259],[0.6412818350711935,1.9570358236407475],[1.7602782735766822,0.638873697731961],[1.755023103781498,1.2580369542029535],[2.6979559238633763,2.956260314914788],[1.5774370067066328,0.02621388181597495],[1.5872516937385752,-0.07139515869589919],[2.412604642207026,1.9222938164700474],[2.307600283684075,1.8095614620710658],[2.01467329269579,1.137172369454674],[1.9681346020497745,1.8244071592799724],[2.1184896572190857,1.4357690529190197],[2.1021466433054163,1.5215980691020983],[1.8276865625282142,0.6833869201901871],[2.2941223455795328,0.8978212358413775],[2.227058124649527,0.4518991661886198],[2.0663761679022357,1.954198996227702],[2.2141853843977386,0.09164415739275167],[0.4518202980993249,2.0002142713870574],[1.5563815111649189,0.3355494163506383],[1.510339371672107,1.1402307672140948],[1.4721220512007083,0.7618319399184809],[1.6184020809734632,1.8402754030082453],[2.474842560056058,2.2086243421661225],[1.2013660850702617,1.9327332577975316],[1.8016562306866475,2.037281505994605],[1.5173409200998806,0.3905180869224163],[1.5476354978786127,2.1909374183846655],[1.4711713329068776,0.19944425660088638],[1.4960906264156415,0.8061545346656167],[1.7099654137404836,1.9522547653713704],[2.9225003201283393,2.1945661293819856],[1.4652479111982684,0.43625227225449126],[1.9480738076423463,2.054234243908474],[1.2546292670584598,0.7579214818465617],[1.563489384659869,0.33901598840017233],[2.69615266304052,1.9259141823090649],[1.609632220944679,0.781875076167119],[1.714595311678079,0.363366895827797],[1.904864788591007,0.0014585286584386514],[2.4772901660492614,1.8023531002658326],[2.418614501947184,3.140844799591561],[1.6906275690032522,0.059378511416793844],[1.5152524391532496,1.175183339321317],[1.5192481416281836,0.3800762102271956],[1.7469038482718506,0.7499250939521702],[1.8199440633725272,0.07899352587348196],[2.0948241453173324,2.8016113911680023],[2.1700990682959684,2.154919939977548],[0.6798358462985334,1.2732932302085436],[1.9906503510136853,0.5662785774334451],[1.7420205457515991,-0.02249363459158582],[2.6954496823874456,2.259797149940228],[2.6365336685840415,1.599580582975122],[1.5248073660813664,0.18765600940265503],[0.8847028557472778,2.5600213585050318],[2.0045272473872213,2.276417411846168],[1.7356753919361725,0.4782225541583256],[1.772238434308108,2.60194663919526],[1.636577830509077,0.6355544381979521],[1.5740252578098644,2.026011392666081],[0.9290664724985626,2.031738713969876],[0.9637783779559718,2.3769572543712423],[2.029157133943556,1.5425419990772555],[1.706219143375698,1.5093523223901935],[2.6482542946852567,2.6157516650989376],[0.7817003007665547,1.9794665416303825],[1.5646457075432958,0.8652594547125896],[2.773979092520935,1.902924496147994],[1.5075990042698382,2.10200194484644],[2.6069479114787524,1.4921373334789108],[2.05237388716031,2.865866772605154],[0.9227360728097229,1.3127569490233877],[0.7520824872436437,2.1088611812955596],[2.52283076222065,2.3133358732184788],[1.5195230769058146,0.15481886107485654],[1.4375971618488441,0.9072281362343585],[1.7757236852356675,-0.05456496617363271],[2.3236329623598,2.3094330174922297],[2.044365692476715,0.016884447890248122],[2.5265849521879558,3.092283943405028],[1.8422564608620058,3.0365456676379603],[2.5135769905767487,1.589552695342543],[2.3930586923161172,1.411349313200362],[0.8628184504997383,2.3450566880180266],[0.630800414097041,2.0201311353665234],[2.011464500041039,1.1800401479039504],[1.844337337665611,0.7034804636201708],[1.8106423113554084,0.21840874312342284],[2.1967618561411055,1.6046149000099028],[1.709626768562839,-0.05175280711783836],[1.7292245034386036,0.5265315127076429],[2.0454072087572106,1.9265238240073708],[2.4288057951907973,2.2454517270723895],[1.6070536947841414,1.6647378164270425],[2.7419374697513477,2.444110594138735],[1.978829519093213,1.4587662543117372],[2.0051456890663357,1.3886120145296528],[0.8127790740008487,1.980054947759463],[1.1286223651127765,2.49487113412606],[2.2925900269500277,1.5600983013813372],[0.8554297606219362,1.8224709545595403],[1.1367721832294584,1.8765340209470005],[1.2876310224337872,1.676005368696265],[1.8338881522591581,0.01277006172827877],[2.3093997453393365,1.23023903720564],[1.7978817730043404,1.2374876230066154],[2.082763792320814,0.2456636692109131],[1.0873902453872162,1.8512825824765753],[1.0061969624426184,1.7264481716809903],[1.5827898611839712,1.390465361314702],[1.8115389631586267,2.1501459008830084],[2.3676831007743497,2.1094757661641896],[2.8876524058918247,2.1437963521892147],[1.693335110890121,0.45787046839200585],[2.134122328771943,1.5919011763033608],[0.7008270303269298,2.2450773238523505],[2.198611159616264,2.644354547065132],[1.8057807475136989,0.8727064720200521],[1.3952248165728713,-0.09284194401050849],[2.555262975634104,1.571701395344094],[1.794673622595453,1.087594776697032],[0.756591522145102,1.49126251904696],[1.4416607096939535,0.2715001768744245],[1.526140457326955,1.7665986475132385],[2.5565007470508836,2.729546339954564],[1.4852646620725474,-0.005025647418341661],[2.144990766341085,2.713728376061382],[0.4522837917850707,1.8629595995480646],[1.612370082068213,1.1241614995792177],[1.1613535249661502,0.3099176039838377],[1.1190599697450474,2.1006262610538555],[1.3344721710077552,2.690989877347804],[1.5634013418534316,1.322237306531314],[1.944200456387283,1.5675311687604352],[1.133379516369318,0.012169998303924179],[1.7853569470834856,1.6606551953806745],[0.8046345554225592,2.0420686302642572],[0.7695268540833028,1.7739142021851726],[1.6709678546641302,0.7932138336956722],[1.7235695081540077,1.921653805997765],[2.299516782272222,1.9318377150400328],[1.8428796373362926,1.6092024310944222],[1.2891915056426337,0.11427930028876077],[2.6520090584649934,2.956647027588024],[0.6832798822046835,1.8942446246900697],[1.215191342136004,1.0723529397676979],[1.3927389669825434,2.1275679700165693],[2.0704929233369125,0.7082233413592454],[1.300583732726244,2.607436654435627],[0.6747825854825629,2.593085361296595],[1.3607330242900737,0.3188284315451555],[1.5392688317960868,2.407096818480672],[0.6167396866840027,2.419561172289539],[1.0489318120893594,1.886857600320724],[1.6835658578828179,2.1563641296536784],[0.6319936653573632,1.8255775850481495],[1.7403688187825508,0.6494839291663931],[0.8452882621935494,1.9373792990697791],[2.449724845271103,1.4093200385577263],[1.5971341655208784,1.72902904758141],[1.5648402268031139,2.234269706789912],[2.6757773265106053,2.305918175647566],[1.3528621580136704,0.4103793999508589],[1.6712596009104037,0.2509882878170868],[2.404759188206064,1.7863788068683637],[1.6324233352461914,0.9141829166614285],[1.4567144067054505,0.4184270738920609],[2.3021175214062515,2.5718047554591563],[1.0860554357227892,0.37839056750546907],[1.1771594608610934,0.33270906059647165],[2.152563335092942,1.3325429437157215],[0.6390890242526593,1.307268154905402],[1.9327797793607622,0.004780210746058389],[1.0050395775311687,2.2709572553662616],[2.2424397031425127,0.11116813704435624],[1.058040756730256,0.5104436589631639],[2.361166737895084,2.199347956462447],[1.7554490616488778,0.21724026827940524],[2.1534201616550246,1.2855423184835606],[1.1711618550924707,1.807105747928908],[2.2234061413673136,1.3178668099556095],[1.0401116514004107,2.7483236553286208],[0.8089410076895107,2.4635842596026603],[0.6923630242225908,2.5559915040996763],[2.3490050020889544,0.7012487690872086],[1.8147575567713372,0.7455754198788265],[1.1706575526937297,1.754066080327393],[2.0035735253490508,1.3805762531853296],[1.6024582611988283,1.4660466042223126],[2.7853366280085425,1.7252879522087148],[2.017068469570002,0.47755346064381343],[0.7274065008893671,1.9593634808878644],[1.348068369232151,1.3212117815773063],[2.625890668261153,1.477590815976465],[1.0984794995785756,2.1574317502870755],[2.253476582150878,2.1522869441876513],[1.7583801405239918,0.6656143859818765],[1.9031404414136914,0.5001752385829029],[2.388363976478308,0.5449350194220557],[2.573630107791301,1.3736959156013162],[2.6729852393999476,1.4109966016805102],[0.9512910244112168,2.053304150469024],[0.5721568629452142,1.5673790786054913],[2.4832803685971663,1.729662038640694],[2.02163066194557,2.007248166272695],[1.5985945028435866,0.8885295264820674],[1.7361318254241085,0.6399617835186932],[2.3250759664374625,1.475196401257508],[1.2890326713913576,0.48940055208168354],[2.1562424466621555,1.3113371529451399],[2.2863223307871703,0.6294771098676122],[0.6754532269456103,1.7066390716745152],[1.2476256620755706,1.3104204422273418],[1.2668895099008068,1.6165323835176792],[1.7353595110273687,0.45780852620603685],[1.04648654320639,1.995137274236975],[1.7082000625455567,0.48933772774367024],[2.374177763730231,2.946645929392109],[1.314984122242083,2.0404970503868416],[1.535120320575639,2.5332334517642394],[2.033634758163906,0.45936941990091384],[1.7602495872194759,1.3084079227834744],[2.3292374763318398,3.174445450753576],[2.1409347291719136,0.563045246178927],[2.4093062823746196,2.7747240782204705],[2.1950725931635615,2.0633750981803596],[1.8418220200006985,0.927808340068186],[1.2402944008580352,0.1160781999261945],[1.1959288824118515,2.049762674782441],[1.7235778273917828,1.8891808245681576],[1.0851046340235984,0.5468991444330275],[1.7159946434366804,0.6948486151043733],[1.3174917720009591,1.90475797093443],[1.0633445796992498,0.8428108264740838],[1.3652911274545705,-0.04961492483969132],[1.2637835092145064,1.5295885611882507],[2.0355229112376625,1.668808423569219],[1.5219575743118632,0.17437025035762688],[1.5891362238267588,0.191569304204955],[1.5284117020900245,0.43494918301437513],[1.285843853857119,1.5003550081223969],[2.5636623715583458,1.5693701103562798],[1.6247412684779123,0.9159556259675895],[1.972367962784118,1.642295367715299],[0.748989888860067,1.4000671649257226],[1.7324309732069865,0.3672089892441215],[1.707589511103293,1.4757912620945284],[2.352261575818222,2.5874647629789065],[2.8146449427870888,1.9737020868737227],[1.8524770001304307,0.3028966862991638],[2.1532224607865547,0.314660490367605],[0.6992839915542954,1.7724176090889388],[2.2706245269775955,1.4497292116941585],[2.153543731884854,0.7786461333306238],[1.1002417434774276,1.3477975704375424],[1.5826138339559557,2.2491549923073926],[2.1779090438424182,1.4488218171256637],[1.3154769447498493,0.3818186617238587],[1.178015663113291,1.0032296312384212],[2.3926600076803015,0.7226854611936693],[2.350839086286012,1.5569687753593424],[0.6947720370046622,1.4007096027220012],[0.6393288704573756,2.7130648894785323],[1.761348152038341,0.6904784242670922],[1.2761869418265248,-0.03455614380009764],[1.892414535635074,1.7792353961181395],[1.919357019688459,2.299651191778603],[1.2968481323810879,0.7440504579669763],[1.5737061694458263,0.05869594918016463],[1.7705951339925492,1.4129534695562165],[2.307573352414918,1.7246897942146655],[2.2521135088297752,0.13853120726782941],[1.8924837218242607,0.7779066757902039],[2.313483857968413,2.363947771321429],[1.6601718346466203,0.8450060140967398],[2.644207219983449,2.1349124955249543],[2.7079642744288357,2.7651023207975616],[1.5006013242818619,0.637345816840037],[2.2498629197537587,1.4782500116888055],[2.9138204155914678,2.0323652462649586],[1.0517063288295183,1.3840193243016956],[2.052099029959556,0.2741159122569846],[1.9686130495603653,0.5755061448165887],[2.3274243710701468,2.0806429158168522],[2.594167896774083,1.4300235652300124],[0.6152306619918356,1.9657728531278993],[1.1591466457229083,0.8080766504413645],[2.2280484856241776,1.5095487214482954],[1.5919637771035042,1.341120768386164],[2.5090886541447,2.4490675006723284],[1.7275305724964605,2.1407844366919124],[0.9270308231048926,1.348425666651824],[2.440823171135598,2.616197694132366],[1.797419057986648,1.9324776019269407],[1.8300262778513252,0.704624573676063],[1.8552987732031667,3.09794832007718],[1.9858253653906464,0.660368307811257],[1.4785961350097363,0.018317779741017115],[0.7062250202632219,1.843293631987699],[0.944901269971054,1.5580782391921182],[1.9318879439172383,-0.0464910251776508],[2.0996094765598095,1.35053734672993],[0.8691696652154887,2.567886313052701],[0.511703609527045,1.526024194024743],[0.8217025983436359,2.1513943934823874],[1.8449958506881492,2.204284962985932],[1.9655205870495036,2.25200560970996],[1.626402813862368,0.5030977830262269],[2.1776629318034906,0.5050432160957231],[1.4329474263503945,0.7329365141044403],[1.6751063388913896,0.4670713421841348],[2.545816883556241,2.23463206721744],[2.478331142372605,2.2324789801379286],[2.1177377208666703,1.9508791433031527],[2.413486808255372,2.004657535954096],[1.8458429782523136,2.759100901131996],[2.139476101639558,1.7215330820344112],[1.724695296147837,0.9211809630034385],[2.7175639462900003,2.244434601104724],[2.545329006223543,3.1549989316386235],[1.2271112979861076,0.15771984271422157],[2.4255417981530445,1.826736320581134],[1.899118948845771,2.351796705230791],[2.7627628510896454,1.4635633957521272],[1.5886455431282793,1.7703753761689782],[1.7236714035737313,0.6122502944487623],[1.456251273875047,0.6935814399095859],[2.0513525296352935,0.18671241430649088],[2.1785526106756175,1.5400936114551598],[1.1719337231868852,1.8351548936392477],[1.2734235847263444,1.0570210661083446],[2.729512272063453,2.9848667508114715],[2.458558426897728,2.1925334108831267],[2.0160002536497506,0.7300967302019217],[0.826286418076428,1.2700917432081127],[0.7175140396458789,2.3688141526142976],[2.5487667148852013,2.360437845524252],[1.7763714119496166,1.4923548244864744],[2.101281093454392,0.12859684864250442],[1.3750564340322442,0.27804737239357424],[2.5241858034554623,3.03795709356411],[0.49452052646694045,1.242960092866126],[1.267400794335154,1.2839376263419957],[1.411970336544617,0.42309803601262186],[1.7505368622810513,2.148655817707628],[2.690986077577426,1.7296830357169117],[2.525092683947142,2.5271260444720287],[1.766768782174214,2.197581630641189],[1.3215754434916747,0.6717892486242304],[2.2700302366117455,0.6120575905523519],[1.2101408840357903,0.27798204532741166],[1.1276557824924487,1.7613913574859668],[1.5126449587482154,2.3422943515514287],[1.2524705456117635,1.3861454766610728],[2.343955010303894,2.3477715359904576],[1.5876464953055582,0.2358455350634736],[2.1154813097721115,1.9037128297271817],[1.9024469768059946,0.11946617880309873],[0.7328483797308313,1.8494796753163143],[1.086984487794278,1.886483956579516],[1.4178647667578614,0.2351665728167981],[1.5778103578319422,2.149425110027933],[2.6314293706788336,2.342663837377068],[2.7064459174333173,2.2408475566161328],[2.0366262451587525,0.37587322310387206],[2.913017288074316,2.1749001485772217],[1.0335700449476146,1.9061896009901522],[1.2161904220465138,1.6072374248140637],[1.755968941750308,1.0119492263811753],[2.0520757577009303,0.10049210118372609],[2.459417995411064,1.4267959356743405],[1.4109680388771912,1.003241793752627],[1.178948767358138,0.32971975757244576],[0.6088812832304995,2.440930368997886],[1.9560140969389646,-0.008296334707057929],[1.7643012061506564,0.6138898391714919],[1.821799266093692,1.2993228818872615],[2.4830074963345083,1.921966161458898],[1.2701664406100677,1.8421941271342614],[1.8058773387221447,0.7881916234488888],[1.9142335955260477,1.8422202776445495],[2.1624423996901867,0.7067776930753941],[1.3434129221697644,0.6234377594596118],[2.2363451024060454,1.7010220946853822],[2.386345787219925,0.011540041605719642],[0.7183095987456621,2.0983023981112976],[1.7034362023506913,0.2519661020350935],[0.6539383576731101,2.1272508090647393],[1.8405031485561758,0.5639989572975392],[2.2928880427840923,0.8238621795371782],[2.2772583922472656,0.7058332815951253],[2.029399911287899,1.6847053818567295],[1.154326774295467,0.4512495246881838],[2.342399307149277,2.927677971316681],[1.9679142825850342,-0.10474753549524796],[2.3037779248487436,1.9223267530951427],[2.5078140782160836,1.9067957520438794],[1.3333934958525742,0.024809378104361235],[2.481093706031041,1.249330096854361],[1.5242872577620585,0.38157231810235614],[1.6911962668573826,0.16000225183396166],[2.652511636546887,1.6796491766751054],[0.8375159165280965,2.563506344699677],[1.6378714193078978,0.34986408253999723],[2.4677969622722173,1.498365801627322],[2.0713351696896662,1.9219185539571253],[1.5606564037254647,1.263441305307315],[2.2430162182906805,1.8401674371129404],[2.3647510170068733,2.52425198552323],[1.8728049150018882,1.4570761225014106],[2.471719618929866,1.7679191235648481],[0.9203245623052042,2.2597705252479243],[1.4055492509938436,0.11867244111322794],[2.166228042334895,1.7137065447305027],[1.481047647498002,0.7820749068592824],[1.8506855571321554,-0.08237113451654343],[2.023015518161052,1.8251923973302548],[1.369907542180506,-0.027745581168338473],[1.20512973609782,2.057112797263983],[1.850583076255401,0.1005041062460772],[2.4317770292143734,2.040783482509956],[1.3742016999209867,2.011199207333777],[2.581061210906497,1.8331886807256466],[1.6875071400029376,1.1715134127096083],[1.9455049255356314,1.94123959640589],[2.1660746496602763,2.321955077009197],[2.018085298857875,1.422398702216321],[2.1946318686033504,0.6035016716677871],[1.742260317180207,1.5236593110108674],[2.334198300399647,-0.1431771775926851],[2.3913227964208392,0.6427154150777639],[0.9917814840435483,1.8045429994375133],[2.557560492805871,1.5564967559885488],[2.610879405201355,2.9853208625202567],[1.8090704187738313,0.40771083498934657],[2.2713653214032075,2.4649748332379726],[1.8364466725337025,2.2314281544571433],[1.8491997490798004,0.9343028879726412],[1.136263029931797,2.2467119897735066],[1.4116399258704186,0.71840652610694],[1.5862671388335041,1.6384256913823898],[2.4959099728675826,2.9112549105035095],[1.5050809710937463,0.21909566010890802],[0.49166401882963917,1.9305796442390566],[1.785833460139178,0.6917267103742797],[2.074288540984706,1.8894960249260528],[1.4225186848489573,0.8094809001109208],[1.4980716706608947,0.454590983369905],[1.967187562669417,0.33254275676581413],[2.5120299025249464,1.7335183212968475],[1.6235855960813008,1.4580412598870687],[1.3498201289694336,0.8640148955587553],[2.027223452203089,2.135454116554442],[0.8042013280934287,1.3045528237832484],[2.198607784858879,2.2501739145857282],[0.6547769210884457,1.7133167479822744],[1.3030045433667778,2.4605928176390597],[1.9983703941594757,2.2107345827906033],[1.063265849039018,0.3410943485525679],[1.3218150947014662,1.744713597589523],[2.135222268459244,2.796999391710188],[2.3608736711011273,2.708626385732339],[1.574521136279535,1.7683297172188086],[1.796869115259525,2.567401510125091],[0.9792157412630511,1.6349361634767041],[2.066758990681643,1.7662434456193004],[2.711625452832328,2.749225655137389],[0.6094621542427889,1.7731392755215576],[1.3314818052259936,0.7159268593387667],[0.7524429106455488,2.0420513890069603],[2.753627338420545,2.8062000161073044],[0.533482259331035,1.9457387859625728],[2.0429561159123795,1.6475600764902412],[0.6062611333638476,2.3521904615944047],[1.9517472417285995,0.8078388905812073],[1.9195088863721228,2.5347135708535466],[2.2214421949119263,2.916789667087439],[1.3335966884272077,1.155144732076484],[1.155926216034607,1.1730275464925781],[1.84958496562698,0.22237984571071012],[1.8237763138936312,0.7857410766456914],[2.575605988413602,2.700484828444263],[2.244009085887707,3.0876859927689977],[2.3205172119424713,3.211808932594187],[0.5319770698071649,1.7798023884486263],[0.9110660907734607,2.6710533850444778],[1.6885030456251195,0.8238858242955417],[0.9027815280127491,2.3422656682129523],[1.936099691038362,0.10994004762606602],[2.3918013830741374,0.7511060292524767],[1.58994395967036,2.1127720357907425],[2.4379579683662858,1.8458160407626378],[2.46017810799154,1.6337340297100913],[2.074370803253051,2.1241572483986797],[2.905760742990262,2.123914018228602],[2.3061290475157445,1.422994767900922],[1.1400555139043673,0.47710691444822384],[1.4697051730998782,0.6032274999010081],[2.1836789229779208,1.4910635053448198],[2.0091488763825764,0.6313917142336146],[1.809216562552599,2.1034371691675977],[1.8537707438595654,1.6287151099011092],[2.141261540386938,-0.07696236494576902],[0.8577376683009711,1.239039730818841],[1.346312861987923,1.7217573565031543],[1.494521641640758,0.6706648040164642],[2.0257923520575427,2.3942872966809627],[1.491141950298184,1.0628889628001215],[2.1661819862040055,2.332996501308928],[1.9822498581738726,0.5534869676491752],[1.758544330114272,0.48344904718380377],[1.8726162783674862,-0.00675837300029114],[1.7030381426446257,0.881385260371737],[1.5572094810242583,1.85254862208956],[1.81159881976279,0.2059679668396429],[1.7937073700744053,1.2174874909803663],[1.7741785477537646,1.0487594683962742],[2.90898585732333,1.8559543709646666],[1.3799331631521863,0.21381003530402343],[2.5576043541495173,3.2076277733203837],[2.2156926853269043,2.2631873360061867],[1.3353288249484985,2.4826984581999088],[1.871538379717105,0.31863572422408526],[1.2443791926362175,1.8150581600906228],[2.3073839614987577,1.6259674311261931],[1.5419712859853543,2.313813394044993],[1.9452075009610577,3.0361281449407875],[1.3975860113481444,0.49910347928445353],[1.8786770209424724,2.550942975289169],[1.5047912311017435,0.7314877751098567],[1.4341207695901383,1.844942884383609],[1.7785215002240355,0.5324743104837912],[2.512541044010578,3.0672816824694595],[1.0661510797079772,0.7299632996795276],[2.1385123631084473,2.2313364169520975],[1.7120861975446353,0.4202855568482673],[2.050831129208813,0.6178691335253301],[2.1285617942716466,-0.0841662588294444],[1.6141078079251336,1.1166757089631427],[1.5020946315750288,0.5952302652367368],[0.8845755323227972,2.657537019564814],[1.5819444421995934,0.8588218785929566],[1.8123834838643558,0.3083189606939978],[2.113489722630259,0.8110137005405442],[2.2697362965232086,0.9285759348055956],[1.9931466554107136,1.3926862222453207],[1.5377826081636812,0.015566360525691048],[2.2140706154588496,2.0766024898503623],[1.712554612249387,0.9741233647114126],[2.1250095125853834,0.029282561996292644],[1.6203286108657036,2.1708109829193014],[1.043195058799018,1.6514216259283387],[1.06524579437226,0.9913713455883136],[2.1551311910106343,1.8680211269157865],[2.364673765146184,0.8546318340705891],[2.1272070661792446,1.5966080367867974],[2.153155990102465,-0.074729506208572],[1.8880371462837913,0.9249416314845484],[2.067638236241139,0.7651935304873313],[1.6264281096599538,0.8861645061296893],[1.110068175500766,-0.008961720166397624],[1.9803184566886136,0.30728628058290774],[1.817005597432162,1.68096293844867],[1.7072380003557428,2.1750870830440556],[2.28790646298086,1.8335517185992856],[1.6586108705519367,0.5443650849500966],[2.7531124162952336,1.4361713935098266],[1.720786805220022,0.7232351232283136],[1.604967277371654,0.5292636562479112],[2.7967788779601253,2.0733611577863442],[1.423225697417939,1.1528600789207422],[1.455660515036195,0.5518765324332997],[1.1815460875476247,0.10787351687735247],[1.462011988476465,1.9435461387906185],[0.9033479973099141,1.8396083147770226],[0.7776244494087202,1.5709090151495335],[1.576159556097465,1.1644248071746808],[1.0610017763118,0.28362890363344406],[1.506041752170068,0.9812680141090017],[1.4451841806251955,1.0323516228046985],[1.3453062300104217,0.4423346651475072],[2.392281081333136,2.2738580479679666],[1.3591808547485238,0.16966780940876558],[1.0763867011577006,0.999006742310221],[1.6855719664411488,0.4757652823001486],[1.9008121090186496,1.5302810406606286],[1.6563092781869497,1.0843151883123292],[0.8736438392609337,1.8596102121528473],[1.4539400835433984,-0.07328541355731433],[0.982291467348289,2.14567132826486],[1.2898247944132217,1.5471049693042538],[1.0641587578154663,0.494730337345726],[1.8787387438185,0.8586393309094871],[2.385551498991183,0.3439911150524728],[1.4752865398681847,0.13874961964305377],[1.5326913969642544,0.5283791402959055],[2.153674817865637,0.18454969054108283],[1.8816306535693963,0.7139513448173012],[1.455721417330187,2.627918125459738],[2.5023707271721536,2.254049998882247],[2.1322557976199725,2.1001860509392376],[2.673342930865906,2.4321069721082322],[0.7932706034403798,1.3163941061320021],[0.7688734070130379,2.4679785141402832],[1.508175963098417,2.5674726495247584],[2.277914460282351,1.6121213780824366],[1.5921901955133932,0.25435492015574657],[1.4202358090691942,0.35131194493960083],[1.2008169503461048,1.4169157374144588],[0.6726425976348333,2.415205315310633],[1.5396937418083843,1.9409319044586022],[2.213143927768672,2.1752594441495816],[0.543705652820251,1.5333573951373254],[1.0695004255756526,0.7589821489635156],[1.6735923020402275,2.0563948562925702],[1.8879271132830415,0.5645636799314684],[1.779327364537923,0.36391266158251667],[1.2224121450651129,0.5986998745003451],[1.9052058526268238,3.0243204135172466],[1.1042725636630017,1.6298588529366755],[1.4281404565305618,0.46467723582764553],[2.2355973174784007,0.6237780039630989],[2.042103882731012,1.576668383407616],[1.1760567175372536,2.522007894105538],[2.1303971943469335,1.5225879461428429],[1.8552224590513844,0.3099130716393611],[2.3910602719201757,0.765506316524001],[1.0078845910578758,1.3258042379476989],[1.5515783137219465,0.804953004841127],[2.7796620940118277,2.2648336425147004],[1.948000643975928,1.8979447745966622],[1.6291522944478758,1.5891676452294299],[1.35338097614289,0.5879007398683394],[2.329919763208025,1.6804940257981928],[1.1533668622547368,1.9421706298030865],[1.133568533600892,1.7697441675435126],[2.083547031911265,0.6661180017861729],[1.926202682156576,0.6807823648212733],[1.8061502511223255,0.37140670926738584],[1.710477166109246,0.23371011909407302],[1.765149302203268,0.7942589542194353],[1.0984814380050345,1.318085759563823],[1.6980154124722415,0.7743493180815423],[2.6083854648050266,1.8362619827110676],[2.027903358148428,2.022833107391495],[1.866520465067942,0.445833788598209],[1.7365552359243601,0.693039804868594],[2.026837756973265,0.06691519538979596],[1.5860385178698235,0.3176333201781285],[0.7347647379317324,1.4909861290918753],[1.9794163395926292,1.3192731285530004],[1.5679579097695329,0.3642502010377261],[2.809295139100083,1.6229244415356767],[0.7513027339469062,1.7965930780102384],[1.5872417242148198,1.5195139685164407],[2.579166462280599,2.8719372439833792],[2.1629924589514262,1.828983092205164],[1.8407881999480606,2.852763520539023],[1.117946396397251,0.3891829951944291],[1.5215685805268873,0.3274972039121341],[2.0460111004170716,3.005718165959363],[2.772600600686201,2.1938838413263415],[2.2276096469354623,1.9627316585922956],[1.2486270618236732,2.0068579856499955],[1.8389262638000083,0.6648337715097891],[2.157691499625047,0.5608055970729559],[1.8417577559268625,0.4210375244102418],[2.290083096982048,1.594407387733359],[1.5518550968128735,0.3441817778428785],[2.3651809329928706,3.2012034326324565],[2.3922864811006117,2.5281797107222443],[1.6755753300112803,0.7571739838046684],[1.508686056883823,0.32480983661686635],[1.540254629233066,0.6264447370245936],[1.7128656908017978,-0.0701446887160897],[0.7927851323816886,2.31111010457951],[1.8081400186705279,0.18973263253057604],[2.4620598576165347,1.8727876536774266],[2.4301572159597233,3.1405302823879544],[1.9890848412403974,3.146935467402744],[2.3610558925530736,2.3579229381364617],[1.1233824314109189,0.19526451825143243],[1.3633397128285343,0.6264002406954069],[1.218239619591504,2.67128632213829],[1.995458239109774,0.018838093884901985],[1.5581441899949835,0.024958284694849064],[0.6904576914649104,2.4446434938774417],[2.062345721845595,1.5597113026846996],[2.2165389623068643,0.3214159646885473],[2.466009484745809,2.6428119284717],[1.6193914960030256,0.9046089548912033],[1.6501475688439224,0.48126460009207783],[1.1193468785747387,2.1773237401152454],[1.8563009477190948,2.9258770371165617],[1.8988518238180472,0.4195346462814853],[2.586908141376851,2.4800408031936745],[2.036151667173514,1.9203275316663486],[2.3758096482115945,3.1293375185249928],[1.6691422651890233,0.02970462466850099],[2.1806136425114735,2.682613296045864],[2.1254817728445965,2.755174938876815],[1.9284915875530657,0.6764147291935583],[2.2196913690786566,0.49580036520557014],[2.182998323604085,0.31048314352604744],[1.0925652093339173,0.41793002509613186],[2.5047360123809512,1.7788222759156762],[1.6587615738684482,2.083998324523217],[0.6947736191207298,1.4085696934574812],[1.4252337493512774,2.2963691326383184],[2.1784598137926823,0.7085244647222061],[1.7972933745840094,0.2352996535160895],[1.3757942186312966,0.042168428734817964],[2.173688790149299,3.174412292004809],[1.7851982344180994,-0.03435819612618052],[2.1357920259823873,-0.14251989901323725],[1.9594286836017096,0.45832286557270663],[1.3143702415499434,1.0662688616740557],[2.715583350803359,1.6494404548830315],[2.400708131911039,1.7064494152142156],[1.8844223116652032,1.6289787574194867],[1.7600842522758466,0.574775632687744],[1.7993225310254335,2.286924157912015],[1.4433374124755758,0.12035246944496869],[2.1578017387900754,0.13195157480788633],[2.6898185922430233,2.252691516600988],[2.051242846409386,1.7150606153264083],[1.5131212519007127,0.30533636005532183],[1.391088601788561,2.7331854575567616],[0.6482286055744796,2.73203612773022],[1.651369545779656,0.994073665149989],[1.9618957325867585,1.693509451926328],[2.1357626442969404,2.349532103090136],[1.7233654652591492,0.1486013036716246],[2.2218755515131257,1.4371374903896088],[1.8056876842561713,2.0918139328898095],[1.0757368608283158,1.7927173921785013],[0.6983795205786063,1.5777037750856246],[2.796595447206933,1.9408712111679938],[1.9963486266443775,1.9449469885902178],[1.8852996429486046,0.3851528260649121],[0.8181273645423255,1.6028079718443384],[2.0392713128745545,0.23378010545971328],[1.299694646891216,0.43514358147843546],[2.7571156333159044,2.6017150813694574],[2.097252501580151,2.2571818615885486],[2.351598771478677,0.5028931131734711],[1.2153775255146115,1.6438613702718625],[2.0782527057563356,2.826795418112666],[1.3427222608458358,1.7951940221132054],[2.14898548156593,-0.0385342592202913],[0.49709842602906584,1.8162977329730663],[2.463887948565062,2.256004824315947],[1.1446479040861615,0.6145151003207975],[2.390244155217844,2.057331813519656],[1.9561979913203653,0.7333702946442133],[2.5122745286091916,2.5124744963230685],[1.7679383781147506,0.360678336824898],[1.0882872155108192,1.5596709378487406],[2.1063501011982595,1.7546438622444243],[2.2980272523839163,-0.03053944414747256],[1.550676530003215,0.8218750037106455],[1.7950505015344254,2.9457266358459977],[2.2321249822202165,1.6560449678301459],[0.6660197118383816,1.8879983851522755],[1.7804281999373401,1.4028399361462118],[2.3740238175201505,1.7334681062992228],[1.8325232119352006,2.867619582408843],[2.1396700463732383,0.1774203476081534],[2.150272400796733,-0.009691883697336867],[1.4253360450891193,0.7669926150833832],[1.2891848842813993,1.8546490949073766],[2.2257467325626212,3.0239001866289295],[2.296845498783982,-0.03995688580435264],[2.257054082887908,1.741240891552177],[2.8281342425523786,1.3611679286840581],[0.8287510214835339,1.7672157746912587],[1.085690157351006,0.7969162855343425],[1.9111050922739314,2.013933135264418],[2.0311728907289295,0.7704425586167362],[2.2292829741005145,2.1352289980422956],[1.095451872801396,0.9814932164723225],[1.5121436170090174,0.5295269611054024],[2.6234879858662974,3.194118134637418],[1.2895446079762491,0.5586031559644071],[1.433669232880228,0.9286446234778257],[1.9814385701531785,1.0775813062391455],[1.8465562692226523,2.7508309673694034],[1.533983989238513,0.2479207211940303],[2.7373211496146848,2.379078190125388],[2.1845734523777844,2.248155652236483],[1.9875353655760843,0.6353144139922221],[1.5228844286887826,2.426733995606266],[1.6198802795633394,0.6509233251571944],[1.2928467997564437,2.620429853711939],[2.1296298034619556,0.1540209636954113],[0.47400837708710053,1.8865985722850667],[0.5889771436861874,1.715617328194154],[2.1216307720756933,0.5251722426341943],[1.511383595744273,0.10687922271514594],[1.5922686794037104,1.6572634087624007],[1.900401736856616,2.433148392293768],[2.652118953420974,1.640935832892553],[1.839429226668118,0.15250112440017372],[0.695832083746753,1.3538948289136603],[2.163821956637023,2.438913711633411],[2.5280773459015324,2.7470482583387974],[2.4752728033837945,1.9120765361169663],[0.4632729254697604,2.1153677258717196],[1.526567973089584,0.005014772350254493],[1.698848518219576,0.7218212103554872],[2.258844142110902,1.5012647427091834],[2.151719071818893,1.2029736749269053],[1.8243617901053963,1.2594181299540965],[1.0929035931345807,1.86222726957199],[1.711508957481021,1.4114139433385522],[1.3063255196125838,0.8713953776071428],[2.031953529984028,0.19816951796037519],[2.2676297543602417,0.0509330398568173],[2.2071318105262834,2.5858779878604703],[1.9471294370027836,0.5270019955294312],[1.9941230688679208,1.3596114907058925],[1.2770685971165214,1.4279664200445537],[0.9265020402611288,1.2786478651741358],[2.30780989323051,0.6743185137745965],[1.1182778843900092,0.21803364808735215],[2.4601626519859874,2.3817271373313993],[1.3570114707497747,1.1135514625720118],[1.7384606331099648,0.3375358547480568],[2.2652934769711828,0.3696442583539511],[1.0671898607277703,2.3766475155465843],[2.291352505499557,0.9254806158231814],[1.5398245966957202,1.6746783690289544],[1.8957621493503471,2.037593615338588],[2.2236161824643736,1.6132562459574236],[1.7969023984194148,2.704372423362324],[1.4337225224400618,0.0880059547677805],[2.0335666832591803,0.5879748744783477],[1.84895949624271,0.6985547313322665],[1.2516969899245871,1.128694992631416],[1.9819627529019335,0.724206998372255],[2.362868852834213,3.1044913061114054],[1.969679930624169,2.3809404742453024],[2.203577613398819,0.9657739073765478],[1.3058489192027019,0.3880693647115734],[1.8869534136601125,1.1802373258771655],[1.9133212149558598,0.639356751019647],[1.7538991768227858,0.8765078217281065],[1.221187110711874,1.7962274953099295],[2.4356569438294273,1.293666165099987],[1.9056225376007196,0.9538464290540485],[2.272210067780263,1.5904910564819246],[2.7640207374229897,1.7928307759335436],[2.4496778980788108,1.6244567081373225],[1.8018505001463172,0.21886209815001345],[1.8880330713531,1.6175484158877143],[2.098368318337758,0.20074113453442688],[1.8256067068950852,1.308085779335197],[1.910981854607781,0.3717231387863599],[1.4276824125819032,-0.05295785746420145],[0.7003778272904192,2.6513940045933784],[1.5049303901780289,1.6604678022263326],[2.0479737096579544,2.1121003775909264],[2.380596097101629,1.5523079812939895],[2.4671044096069776,1.466258369347143],[2.252665352871764,2.289082920826685],[2.3340809235448106,0.21926256153953372],[1.235243072031821,1.8103525816735768],[1.7901958315671407,0.8862508219727755],[1.2106271841950231,0.28781617015035],[1.947304810331122,0.04840910272942622],[1.0075891188356656,1.5793579770159931],[2.4626163187044288,2.3548043014388385],[2.0371567018270937,2.8009924414218084],[1.6756224668992057,0.8946066528260578],[1.9968384378146542,2.0630871013186827],[2.525313583059872,1.783440996838915],[1.8411463160903887,0.07664396673440199],[1.798232239516501,1.8172842047386906],[2.085051300216394,0.1740132713510092],[2.146746737067353,1.2118801991407437],[2.063700549909563,0.3949578267916035],[1.2702707910153297,0.18154251690392054],[2.050150756882753,0.852241550636758],[1.5722496347933883,1.5116459791986556],[1.6106655739148494,2.0725902364665814],[0.7654452298662952,1.5082769377090846],[2.2640628581730438,2.9197627445416847],[1.6770516840082788,0.13926259753549242],[1.5676946397068345,0.6680305637736407],[1.817770142405528,0.2939337243515455],[2.0169269701377424,0.3802445680037567],[1.786463979319311,0.4908313011145613],[2.270621099205073,-0.015956052071937732],[2.012176616295573,0.6036353103111836],[0.5973319864803869,1.9318167619155155],[2.4226032648571714,3.049880324111122],[1.674024490114187,0.12901148379923366],[1.119932364372053,0.8187801956025356],[1.529507218041658,2.295328509750512],[1.8853617362361903,-0.08560840066306674],[1.299413319230843,0.18336954008094963],[2.03466054745692,0.6520652842354155],[1.2892452523531626,0.8691131324472474],[1.5002739050859217,0.5261111778792996],[1.6820360201107867,0.6210293810819673],[1.7383939280723222,0.49396267518290304],[1.0801506762997355,0.409479109663587],[1.9264610538859155,1.1395599543438946],[1.970592346167606,0.9267381991033955],[2.036057722188048,1.4969468828301116],[1.2211429812052903,2.1953833783086436],[1.2381490279085607,1.6021393470476606],[1.664876164163243,0.7181565127215277],[0.5412505598850318,1.6820078347965293],[1.6452749634695207,0.7581900769344676],[1.1954562579984627,2.634272369976431],[2.3471467098888765,0.889331590094766],[1.1878655053877054,0.4470420664464637],[2.019449125632789,3.1094704030439275],[2.5354542584511766,2.396970272702969],[2.7324732350841763,2.3422007543169823],[2.0909485646778636,3.0220839628371383],[1.5282249265855579,0.564761236362352],[1.93221691657022,2.317439243282421],[2.0408991281624935,0.25725766497256053],[2.4032974195245145,2.244788890504282],[1.2687750386567904,2.555690354651512],[2.4313401872639018,1.9658799039392583],[1.538226050152729,2.2722961428278614],[2.1850426907378737,0.7502608046130076],[0.48292189771911564,1.7960098663574104],[1.6090847837322957,0.23265503523986242],[1.3411101821586031,0.8628428663907878],[1.7772765880375263,2.0703789934436814],[1.5242568047532636,0.5563376532505357],[1.4088714002126355,0.7525394391044848],[2.224192027645716,2.3170495299420377],[1.3556108099610635,2.008381206453536],[2.4951852746933803,2.1501368452017],[2.0692464576942657,0.3104040410110912],[1.4013820710836469,0.30654467977785926],[1.1595945707826263,-0.07005377965535675],[1.1511398695454425,1.0872899326583778],[2.4517929180293327,1.975367846810165],[2.761172178692174,2.8110417819972824],[2.6875497216599973,2.4118016938406392],[1.5892436619595913,1.019745701204417],[1.5616685764056741,2.2702957562853676],[2.395757824353711,1.8157046762828877],[1.2242057339391073,0.11497151202383293],[2.1858513807677236,0.04153475078745883],[1.1922993165510385,1.78093878307378],[2.224827739433617,0.31100618682439085],[2.0249128629252837,1.8465643025787866],[0.9089494188750208,1.4844907399464355],[1.8301926744701942,1.1846583137206403],[1.5354439082618208,2.6926883256499576],[2.172270589864271,2.8075880486207647],[2.3614687982099882,1.5851767149477665],[1.0854332472755752,0.6157778347872074],[1.377392379621209,0.10296435090611156],[2.0723361526197075,2.373102014181226],[1.424148318230308,1.0396963620137134],[0.5881709055770402,1.4656295535970196],[1.650482541163647,0.2482483384289299],[1.4688511300799585,0.0031401062747219433],[0.964480464433262,1.219655170341674],[2.388371141591393,0.4247772061118489],[1.6840088123513568,0.6227297895256473],[1.9396644911766714,-0.05192556298318407],[1.7527829588681783,-0.09306249403847222],[1.8955995573311646,2.5348284040624587],[2.1239486760102904,1.7121817575723457],[1.998257164259147,2.78954264304729],[2.0664963236156804,1.9682320156073145],[2.0287972388528757,1.4811270738790108],[1.5693501171309012,1.5929907803846302],[2.3233070875500816,2.0811459572242055],[1.8381487513412225,0.17784840367886134],[0.997520832646238,1.8074778192643697],[0.4913240031881224,1.8658190518812627],[2.105958351307434,2.9299223791639797],[2.2191655350250556,0.11647695771284272],[1.6668525609118947,0.25137010516475966],[0.5365426018390866,1.2654795097044453],[0.9183169541316021,1.9503301652966425],[2.6498347430032827,2.5066338127010193],[1.780858758647604,2.510233724470397],[2.1060388651152344,1.883696520467435],[1.9430851258811748,1.9805627633171448],[1.9885078290612044,0.07184692635403334],[1.6752395996662939,0.7713990033347619],[1.4757304446318913,1.0187742207410164],[1.5319113593278675,1.2923898881651819],[1.9745027811812679,1.3140457371545091],[2.112038941215846,1.9484578089918982],[1.333214544346125,2.6269713260922307],[2.290201672689335,0.011717986135421521],[1.3346820587710728,1.2445309276506848],[1.4935996879378663,0.4557232584670321],[1.230681458380555,2.0211796503668893],[1.2565614800168323,0.7354699984197568],[2.223706413914306,0.9256310667445455],[1.704964844757423,0.5970971551293298],[1.6278610809963392,0.7346442278793429],[2.147888998812004,0.2752603358360328],[1.547701813350929,1.5976172714599237],[2.3447594206687663,1.4934158028247873],[1.9301328855231694,2.0765134741136064],[0.7022024224200794,2.652902759272773],[2.15266179655105,1.6165174515233995],[1.403481525151098,0.9732845575837896],[2.0311220089452866,1.87048195319927],[1.878283193260962,3.0378460122417272],[1.3017832067856228,1.4880640945174175],[2.176668095993654,0.565708047767893],[2.552844449191026,1.5683684731881558],[1.7248896383616374,0.16845541358245764],[1.8506517757069643,0.5112873139734783],[2.2607587392525703,1.6396957634661748],[1.609082456556183,0.1576301000410928],[2.180334035820241,2.050180518356493],[2.4086783811050525,2.2867553427513205],[1.4456847110516726,0.01859976169420552],[1.104157748824298,0.8601172143217695],[1.385491446561545,1.7750405640059508],[1.977077053530575,2.8099312869213575],[0.46426101548553056,2.030576145534126],[1.3398988167945198,0.4245387129053626],[1.9600551916579387,1.0529633813750987],[1.8162161316456258,1.6191178843750451],[1.3616041684086153,1.1510126339506048],[2.0060898183075784,0.12300253936722949],[1.14148517835826,2.2496232400647918],[1.5037999330009675,2.0952973419793848],[0.684371240153646,1.9856425306115666],[2.6526980956886277,2.1919493582657372],[2.010539355042602,0.6632143129983756],[1.3983415234600387,0.17907155486239124],[1.2513818889396782,0.5465060872377123],[0.7715225044141949,1.6357645119160953],[1.7269067614931108,1.7141398835327717],[2.0220755471386367,2.8469250344898107],[2.0070666982634706,0.6517194243541329],[1.6957837219865755,1.7408832352829569],[2.0161247136746487,0.6123414119931126],[1.5429005939086382,1.9834401909391481],[1.7778194701255245,0.6977475693494029],[0.7642829697396826,1.9701860570512961],[1.7444777460737084,-0.02887324539573488],[2.1909391789600448,2.7088289642193306],[1.4207104609858159,0.6646715566112351],[0.9285080535241939,1.7684220424108021],[2.7338960701168786,1.3623237915202393],[1.212162703333171,0.699788963437866],[2.1938519575398625,2.0362954784882428],[1.2052921341479843,2.127665138314372],[2.116302662473433,2.7426683636622466],[2.3348953495864158,2.0513527620352745],[1.6173539083258361,0.20241093055856874],[1.553179739764706,2.238627263085245],[2.7572199383363807,2.2107574966975667],[2.137114855943758,1.7962140855752118],[2.4931845247104274,1.7017769828825333],[1.4163073839893925,0.6184824288961867],[0.6682892916948255,1.4310930004049278],[1.3762267028615867,1.4778897729271507],[2.3298398536142764,1.4326154208694266],[0.43270680745573176,1.6284136764452322],[1.9985229092736305,0.8358315955912576],[1.4520839018778355,0.616836740856433],[1.8367610540600166,2.8220797971953364],[1.5640405541054712,0.2523884972840075],[1.6543321838504847,1.9890836840166723],[0.5447199989833212,1.2210298174716692],[1.4367446086621025,0.6332547284867962],[2.264505076520401,2.1159023478799255],[1.8892458662649299,1.558543039552616],[0.708201603753041,2.334765975487114],[1.3031552907567658,0.14015033039818714],[1.2904578601437513,1.161776056089453],[1.3695620780562734,1.2783597635118986],[1.7792799040714828,0.007109419082342083],[2.74163432758533,1.9609184639687631],[1.2504937584680467,1.5150860603315415],[1.374153305862424,0.6529655591996855],[0.8484647971565401,2.5451162365864355],[2.3530269896594342,1.6561328293735502],[2.2168563580476808,1.8471865215993568],[1.2260568677273893,2.4886100566181257],[1.7428049579607152,1.2793563846818459],[0.896185587074631,1.8028051390423872],[0.7737346304747709,2.065225176579847],[2.0013534428323636,0.7631854660399842],[1.1047645205281942,1.4035827475512233],[2.1180726859952483,2.8421466553845987],[1.9793413919098606,3.119375802524636],[2.1183922080355817,0.07743340175980062],[2.312050663232643,2.047261713465745],[1.252057668046787,-0.030124867660707655],[1.8680562519255246,0.0025526541155130866],[1.7399760213279094,1.9795789708289946],[2.2693985369430436,1.7526481040856687],[1.8028016219488345,2.9061844666507866],[1.7343218948163743,1.5329626965834384],[1.1841563262023247,0.7203156102350221],[1.5175551634700288,-0.08015600680580792],[2.2367423424103094,1.315477190011286],[1.6654303365028942,0.1560241044401176],[1.472984606733443,0.1985644158002342],[1.9609784860779285,1.7304513114427622],[2.028044188400382,0.7547162623033487],[2.024704019853656,1.656654812799341],[2.4010245957400125,1.7942875776865228],[2.1332719768639707,1.4989816390101156],[1.8258157831908808,0.8347081559376966],[1.0278038908401466,1.8712545704689716],[1.96648341765047,0.5562459072872513],[1.943349733818047,2.8932945761508764],[1.4583038050815902,0.5762465796122312],[2.333145716322451,1.327027340863273],[0.8569036278845965,1.8349897206865577],[0.6110409258191294,1.9029624832030598],[1.9772315671886402,1.535714368183611],[2.2275971434585626,1.1848747370960873],[2.4758240159932563,2.0329319204425507],[1.7286489922188202,0.23286082506132721],[1.5753896125183346,1.054483586808185],[2.47286819437986,1.6734939452774316],[1.394933603592242,0.5829583171721104],[1.8553858006187638,2.690074116394469],[2.004658856747175,0.4721295974794619],[1.662384993584457,1.8912898725563525],[0.8901395891800657,2.5230799374973705],[2.6258742523816436,1.5758128642602671],[2.387363903289639,2.0046962987111163],[1.3972152450559205,1.5907279388377713],[1.3398437093569155,2.1386987020610078],[1.8074831406409197,0.04365139185848943],[1.9723250707625952,0.9822493592999763],[1.9978072711700228,0.5999612933733326],[2.057893359973094,1.7392812580802341],[2.083756072737562,1.4886001090785395],[0.9642690128513736,2.0231574067163183],[1.5729355695169538,2.3379097818942065],[1.5453748657889106,-1.636569038099278E-5],[1.8974661609802306,3.0993121456380117],[1.7337086634578394,1.4410137442522415],[1.9346202766215144,2.3825479376284617],[1.149068198219131,1.9372668751378206],[2.7348174234770903,1.7342638254577931],[1.6362181663206112,1.8497506422551697],[2.661736443585551,2.3903354573054507],[1.759389011019283,0.35951160839924323],[1.401069426888849,0.26077618342940223],[1.723696138927219,0.8886161522561062],[2.2727835421155445,1.9794322747642692],[2.3003968663322256,3.2025717517159586],[2.2071121100067037,2.0077078276596665],[2.0938886514570023,1.572030133614073],[2.2332888891097804,2.4948108367366655],[1.3424294832705734,1.7706255689766532],[2.079353880026026,1.4448729088291707],[1.6422510982514447,1.9191218978534128],[1.1281071095614124,0.5200727000278715],[2.449967121983116,2.332206756197177],[1.2228561595181264,0.6783004722932883],[2.0957826833557465,0.5010731869460404],[2.8853618145031934,1.7691751054300178],[1.901226870247433,0.5952899625334229],[1.9221472028965265,1.481715382551637],[1.3667941064813678,0.08462025822257868],[2.024606110312796,2.3862490013782374],[2.0154860639374763,-0.02006209177179774],[1.5692550219024661,0.9579856100929839],[1.3053588460558676,1.5993248966537021],[2.2647181496586803,2.3827701512466968],[2.5363360893507227,1.919742667788706],[1.7433017840562113,1.8368287443899476],[1.8195949148565593,0.24706783027643353],[1.679414839780668,0.38012222637164506],[2.8864385874641236,1.480663572183052],[1.7726561178810245,3.039192429530791],[1.9494399501031034,2.2801590509345955],[1.593300838224085,1.5827224490679725],[2.016135415769382,1.9406276858730984],[1.5528817359616205,1.6837570075508674],[2.1929096179323757,2.281566356652772],[2.396811450299853,1.5855772497854699],[2.515776356469024,1.68326118983388],[1.6993680717770996,0.8394029698369924],[1.3798623623687158,1.8658012547254803],[1.3283918311550518,1.0504123681977677],[2.441908368510455,1.4020607516519443],[1.5888811199328026,2.165330167234054],[2.2424868661035235,1.523939155472655],[2.593947563449994,1.8030274256980683],[1.1690056205608819,1.8911942129374355],[1.804562763027863,1.4044965292418792],[1.154831762535887,0.47536077792130804],[2.104537497251795,1.3447599221787128],[2.3831346718809683,2.0358283990070607],[2.309241167317525,1.2972684264126841],[1.3844188082890625,-0.12762995575450642],[1.1036507098588815,0.23972831796245597],[2.546504095054403,1.7445183152527681],[1.0823870338800763,1.6550518623335275],[1.997189686525609,1.746864354914519],[0.787088588613575,1.3901306417847938],[2.2522249353384276,0.10332556576918939],[2.0785393380289428,0.28633565384432],[2.0002561887810058,1.043281824663975],[0.8360350879267701,1.2180676479204393],[1.3785287306820035,0.7391300692205605],[2.3266228888348337,-0.13539774037733165],[1.155701904777648,2.484840693207496],[0.5582174569459187,1.6380560343805257],[1.6379163856065253,0.9645039909579837],[1.672606240339522,1.6264919466723289],[1.7304613335447208,-0.12599789746574241],[2.059172744717033,1.5396794995269],[1.5405694986219682,0.15617657547702346],[0.5951818997905011,2.1922452951311713],[2.3675141826125268,2.223621333654682],[1.8030320190237465,1.2064555708902571],[2.682860188381571,2.0273847934699054],[1.3990683749095014,2.155919321923161],[1.2628872787129195,2.0711392856663253],[2.4485227835542673,3.1368403233368927],[1.488146397909071,-0.0058139451822828425],[2.20740982613048,1.9490053699568577],[0.8087053664789796,1.802740871441248],[1.3973319055884288,0.3880921943862523],[2.020332151146684,1.995820715684311],[1.5315879049960606,1.9929581748431258],[0.5599453353726556,2.0640834361128437],[1.6137677788809999,-0.0012498915010449307],[2.4126501913469767,1.9545178763119302],[2.20214974498486,0.24526999549850137],[2.195639800657871,0.9705639962907712],[0.6328750907878988,1.7316575331562492],[1.1057773724672817,1.5900796291607986],[2.8559216732898625,1.9092741369941366],[2.109813285356425,2.203474701003265],[1.5218730144418209,0.6211423544362581],[2.153371053282007,1.5486525953420354],[2.0976357135450425,2.264158345386483],[2.7562882990113815,1.3722402369613107],[1.8410676167864817,0.8128586863186256],[1.0063348039320155,1.7304484206345747],[2.37215076734517,1.7325231631626368],[2.419023246927517,1.475094241506104],[2.0342750096312354,0.11418869993411973],[1.076283627094329,0.3940538455074405],[2.7603280874614655,1.6027282778953538],[2.227213221333416,1.1735035464303283],[1.9939853738969224,0.6856903854634817],[2.3256212190165426,0.2635674841972394],[0.5904867731501828,1.9688771267418166],[2.4900329351675685,2.4029081640968295],[1.658492637036523,0.8314749547293935],[2.341297802321127,2.833932077343501],[2.4349765244547976,1.7426925405326843],[2.12704288992568,1.7790951570745093],[1.3895252090185841,0.793822699890288],[2.5574847159783136,2.3671118212079043],[2.4930157967181614,1.376874214590098],[0.5190455286041704,1.8983725644589924],[2.633646307346825,2.2171460896744843],[1.5459485366639945,0.9653715569441316],[0.49788943455596035,1.7871586149353775],[1.4754465581029286,0.42401983169631663],[1.9332450761056834,1.6469914996215],[1.8161514557469651,-0.13679649421755302],[0.7287701641433119,2.4034908114699443],[2.0954490992791626,0.3178835668314749],[1.8781934700835707,1.7946761322626985],[1.4945234826391829,-0.02068605817453273],[1.8915757439930894,0.20840168006281146],[0.805310380447048,1.3533115559056175],[1.1536142119078145,1.3436351436634486],[1.9560790259349137,0.292916421575678],[2.2000619817086657,1.7343023932909616],[2.1758567281030365,0.3192554757340803],[1.6890668203709633,2.0003613620594036],[1.2263496160984166,0.9810541502484605],[1.971706829185796,0.6987363254984665],[1.5825174845482404,0.09911698787801448],[2.485759165025379,2.163206951789741],[1.0734205522164577,0.6963419348133274],[0.6117146394168906,2.170008759018679],[2.3039300427682345,1.3133890414569531],[2.146432843302341,1.6035886449960643],[1.9689470053364122,1.301255258561199],[1.9212219213948911,-0.017324290156140787],[1.388344687217137,0.28361610398941584],[2.445333883161516,2.0548795325290237],[0.4344263856904652,1.643624454459448],[0.6341081301471174,1.8539907356117502],[2.264856098820136,2.0608044515138673],[2.769599928673813,2.4829510166620192],[1.555990757459374,2.348492802131732],[1.1773581710069037,0.8250777920085365],[0.9383456445833868,1.7694651147762857],[2.3453329567128005,1.4734001978489366],[1.8762060115725312,-0.06965210009589051],[1.854652960283881,1.5878481588966864],[1.7855057969330101,0.2058710056777333],[1.6143659635467484,0.8304173140712603],[1.7823086642056927,0.4843094160367247],[2.435374455563866,2.8765837559446457],[1.9418736700067964,0.7804675435495014],[1.8195128316346096,1.6547875786614403],[1.6889281331246973,0.6485277200638254],[0.5917478374406814,2.1004402570808134],[2.4075977369382926,1.6572293707557972],[2.2330824854628593,2.031836003942843],[1.9748363489213068,3.1171444003755155],[2.1064592917134313,1.9580726737058625],[2.113559579391036,1.472532746239485],[1.7219490799339887,0.7747685622670498],[0.9351313632494327,2.7239563101933584],[1.694586368508312,0.7006233709740729],[1.3190613374058664,0.9956268202557803],[2.112037881894908,2.1624561193664347],[0.7022179299228669,1.462169962629257],[2.2915107837506223,1.5013601886709627],[1.7633749558511043,0.2962038842866057],[1.9573776578795954,1.219347129593063],[1.8515597157461285,0.5246877207291932],[0.5163015414243811,1.5568205124301429],[0.9470537003864808,1.579333711382467],[1.5816429163950259,1.3942958153893836],[1.650794605192984,0.46666813838844057],[2.435257451628087,1.3952040914886066],[1.0826247257761108,0.3820311105855747],[2.244120382301156,2.195356705369564],[1.7422424441969684,1.8100755774864845],[1.5127526248800047,2.4491876422319367],[2.0940635997129062,0.25325213582735695],[0.9304326565467939,1.4258489259051244],[2.488392897422935,1.4900774543527509],[0.8416551829897287,2.593294780156802],[1.773420747723899,1.6109820063641087],[1.756039416618193,0.6978732718148811],[1.5499295684214345,2.6458636056076696],[2.6550144690019883,1.6956317442406703],[1.5584817950387662,0.3961565764580227],[2.699133081361233,2.7353159806186436],[1.7290617818524543,0.6983000546233634],[1.1393155807155972,2.1129752873421372],[1.6234593993680573,1.8063891557762175],[1.2085710290507823,0.3239608551337698],[2.9033462389908307,1.8397999350968934],[2.0307272513871273,2.712490708918933],[1.3667609563290917,1.6202952646968505],[0.4157603704122278,1.9250833328002335],[1.5721315209915594,0.03777790409879844],[1.7734454177961358,2.397633862788087],[2.331842540333338,2.3588814105998415],[2.243752831014904,1.5968877191090627],[1.776334222255518,1.3273812817724657],[0.6110122749178754,1.5160019562092706],[1.7532681278288367,0.061982715279253364],[2.4422837221759472,1.7575729830604614],[1.9560434206075452,0.13650200178486027],[2.3664140483844314,2.254671784166044],[1.0113769437698026,2.3808912188416715],[1.539390148965393,1.3836604329047426],[1.1679048718506062,1.4318240390573935],[2.750811627380113,2.6520529632132206],[1.4684130258459525,-0.019989073646126232],[1.7379239437775924,1.5993975163979042],[2.7536543836892697,2.857185468772112],[2.338398343484984,0.0059108880710513345],[2.5775589208496914,1.996100266115978],[1.899965232330012,1.6752777831104433],[0.8378240623065583,2.0927032723915002],[0.6124913006569602,1.9151805095325893],[2.4337629044961275,2.164576069137855],[1.9561628026987696,0.6049971149903209],[2.0459869763078786,0.4962233317823631],[1.978041842866161,1.817114895813363],[1.9143868846403211,0.06437089174328792],[1.6964873332645642,1.9916981879060953],[1.867633524626608,2.0067478740539153],[1.6318754199866747,0.8222503377509598],[0.5768382799263291,2.1987137501964806],[2.5708284648191064,2.204754699992031],[2.1742129641681536,3.0076216778463882],[2.324364989508008,0.14930139609408755],[2.3952994377764822,1.2391833487867299],[1.1764761846988723,0.5157053234731956],[2.1785842434812306,0.3687258493248018],[1.3808975783390485,0.548000268164037],[1.9647871236027008,0.38334588219375154],[1.1772250807269378,0.4003287234494365],[1.575953687749576,1.9210901571574692],[1.0841508281439147,0.6156133322363005],[1.2842274524116668,1.5524923082568742],[2.463468711408688,2.757023639564809],[0.4398502186028477,1.846061607878407],[1.767818118378674,0.9279772281536683],[1.0626298805533054,2.240655477048697],[1.1863411429649076,1.9477793364514802],[0.8380171294639501,2.2883965370723667],[2.2668130923354135,0.28994670829796754],[1.7390211088711114,0.3608515937326946],[2.3523687136414524,2.038605866364806],[1.7753294482253321,0.7880489714627049],[1.746233143142209,1.5512286562676456],[0.7280050133307432,1.8346177255864764],[1.381947007685811,1.9095155610738765],[2.1767265792439177,2.619650297410951],[1.6559518308542707,1.2646820213821481],[2.595716495887318,1.453833102992686],[1.2972880501061894,2.607308289054251],[2.703838234584154,1.8114756860686279],[2.114454972742634,2.320950811989909],[2.216438068554706,1.4733854391564645],[1.5232739204910328,0.5364113171853377],[1.764943874969784,1.7843453391158997],[2.316432242960811,0.5395248169186813],[2.2713932988026837,1.4138132781726056],[1.9091406560173088,0.36631214028289627],[0.4826329393307389,2.0841168355773325],[1.5427935301428097,0.370267770978037],[1.7516750334595677,0.3860440937630595],[1.3947110208658415,0.6518308266941987],[1.826718125476439,1.952269781276208],[1.8356359119983252,0.5317229551408326],[0.6938896165661341,2.6221523043813995],[2.065789957493175,2.084081649960242],[2.1641961763487707,2.730309026597415],[1.929850105704425,0.42074395973513257],[1.8690938550886924,0.3878927231344087],[1.6870344789295517,1.7254905347966836],[2.482136208975094,2.9156628603339656],[0.681458773620332,1.7565411741637322],[2.253226700497081,1.971295965298565],[1.8615120004658632,0.8596376771984626],[1.755738007417683,0.8213342440869915],[1.1943420426150126,2.234309802861355],[1.6704141625196516,0.5531138151380024],[2.2444335703001244,-0.1625507749014189],[0.8466691388485584,1.9816520498779917],[2.3516588476310334,2.2134781308263083],[1.7294057738766995,-0.07311817497254225],[2.242030597648292,2.3646798728386433],[1.960701300155822,0.5233704332373081],[1.995285861545494,0.020024356131415955],[2.200775124680621,2.0099611876312697],[2.378789708174743,1.9993082935715378],[1.5387835321562409,2.4755202933176843],[0.9504185280237883,1.7657988066038985],[1.7801393339259413,2.830939017667377],[1.4276504594350814,0.7183677079010964],[2.2778527402776594,0.7660903312352411],[1.0688554726794264,0.3092072313188309],[1.6975087139133704,0.3840653767320362],[2.1191275737829187,1.8170919144895812],[1.7880577036005771,2.493207958983246],[2.268286520188383,0.35658527208029944],[1.5511229258722197,2.380452677482536],[2.463072339719807,1.531260473638415],[2.268801650293285,2.03224787177882],[1.374830155789296,0.8344102832706991],[2.4292121599984764,2.0210235739546576],[2.0040129728066196,1.6352993027665714],[1.5263394464763775,0.7231971719039326],[0.9458951017964714,2.5046510311499084],[0.6503518531994985,1.6343456977127193],[2.0196353546032055,1.7692159901281317],[2.03752486571826,0.4825190935445496],[2.072255302374709,0.8912540843898709],[2.655056503414303,1.4085509980763933],[1.9679612121119558,-0.05075520401954492],[2.2373587009327434,1.8456422959986107],[2.0468534679305193,2.1245966694749576],[1.6347809254514858,2.310660765319863],[2.3316767585537788,1.9752872858687738],[1.8070984274544921,0.48113512285433135],[0.7412822400484969,2.19167732159818],[2.155321928980092,0.7868031729687821],[1.9389659204939433,2.8845967371180787],[1.7560708028392837,0.9771399574984804],[0.9831025481463125,2.054349468603651],[2.2414564310964886,1.6393826526869495],[1.2312903580273868,0.2774440948864163],[2.1219615516919337,1.797490795075607],[2.0361643001706606,0.02773490670991574],[1.7543462530239748,0.6559302574829136],[1.5424773523755746,2.1327334776902007],[1.810779106913213,1.8419414513217574],[1.6625555527952014,0.6752025323901087],[1.5656408280770853,0.6905350354642722],[1.5227117298172093,0.6090797196962024],[1.8489112925018518,1.9752649965141535],[1.601370430233715,-0.061459219853257196],[1.758516005498056,0.24944640316928168],[2.201929999662064,1.8531914322473526],[1.3627821028674296,0.22695251049348908],[1.7012613720388852,-0.09944897348480997],[1.2896602099313594,1.9285104417997911],[1.1323329550636665,0.8197872861794355],[2.047655707734144,1.5233196860363143],[1.910004728034485,0.008955422357303178],[1.5011938636216393,1.42792454133581],[1.615285220381922,-0.021306397282500167],[1.799684854698028,0.6407419417512374],[1.9511996269294571,1.5020064889525004],[0.6708157446702916,2.7527530847021247],[1.0313980368370437,1.6020947470117883],[1.0840806288885865,0.45040267332311457],[1.9513045907574107,1.4532995149886505],[2.037616674825658,1.7571793145256795],[1.4465093013334844,-0.0037162176153970883],[1.7786511951104667,0.22079728954231492],[1.8747234767015608,0.9369834903430178],[2.2684617616114613,2.3040307723075504],[1.7589568658349868,1.6889887846005687],[2.8919256501066526,2.150428861078678],[1.1149769616462328,2.642588937263229],[1.1780259630878578,2.6854578412519463],[0.8058682769450374,1.7602554006784286],[2.1866495395902965,2.247938374113722],[1.5236025244622171,0.12978783709044606],[2.3387511128508853,0.211157138229491],[2.143004754254104,1.4178937550779964],[1.3787592379194251,0.34875262926056827],[2.7092503734582785,2.4160011326680566],[2.375275385672029,1.5606262831120765],[2.1681623493673516,1.447626567733249],[1.2515511374817274,1.8300515225092884],[1.0382808307811882,1.7257179001970877],[0.4281102341884363,1.5362315605655825],[2.343391039916377,0.25418615844215897],[1.5052754248086244,0.19511748076100455],[2.3196807288405163,1.5383286546992312],[2.192294429084055,1.4687877452500913],[1.5446887165466228,0.9413148416217104],[2.460591204146219,1.6133280261337428],[1.1559554897341082,2.685453657598319],[0.5334726210645984,1.4570003860637935],[1.821385345618549,2.517775341195999],[2.4745535532120586,1.7850242827235254],[2.020679127100928,0.03068691302680715],[0.4731886425539502,1.5522054837768258],[1.377107820889948,2.280051956874475],[2.2619089654109583,1.571437633672573],[2.6253872340792386,2.28594290579956],[1.9797601148507318,1.7971117240463073],[0.7311532858904968,1.4762241732849806],[2.8650489313132974,1.5263685400570361],[1.8013211164230596,0.006077099665807273],[1.7794577198661807,1.9819550305406168],[2.137044843687353,1.8238230673173592],[1.5640228468175241,1.532712156426927],[2.1781113045466314,1.8781620896212559],[1.763031555666164,0.359961940171893],[2.592420929335656,1.3473906471210468],[2.8922550046976037,1.6606528331296535],[1.1721308414253144,0.8428012712601028],[1.8332214170028875,0.6990377153167264],[0.8743258915302496,2.0647264558378193],[1.6909931843558166,1.6033372760910365],[2.168087354410514,0.0894522839783124],[2.5523867505774005,2.7567809240384724],[2.6919774742784557,1.661286225082411],[2.1142143920754966,1.6970224316078166],[1.0728442110230905,1.856211745943513],[2.4777228777253812,2.9997218418175464],[1.7172763559268336,0.40264346809463303],[1.440798033528659,0.2938651850429438],[1.9433671059278876,0.8665434863339095],[1.0233418269302912,1.445645016066555],[1.3734338014385228,0.42500694618053225],[1.5775120881341151,0.10050184137373863],[1.094133991442467,2.077025680944601],[0.530908032799164,1.2647855161184185],[2.729580159339398,1.4165472960975463],[1.5298201809465248,1.9578183562317895],[2.016023633976134,2.0644973261759527],[1.212883878244134,1.5535818127415628],[0.7032233443266149,1.828810963331574],[1.118433415020064,2.065300497732119],[2.1216131793036066,1.6257642573511744],[0.8951616438802869,1.7837239645228748],[2.370483057294714,3.0881327768452156],[2.0203854302500166,1.5382075100958699],[1.5108033943200598,0.44204785281455306],[1.2458657143421417,1.7982379926151353],[1.9831359297845936,0.4356194483648178],[1.7150569852904782,1.7475334483149978],[2.1588200288623103,0.9293868880426382],[2.030705449489121,0.11410670565560288],[0.760960781868975,2.4024631640576657],[2.492201821289574,2.6834364469764744],[1.667103071983953,0.36255124561386054],[2.0205990942386847,3.037706289224665],[1.4971710768970037,0.029576247090434382],[2.1072996791365317,0.155270407829167],[1.8338861623989768,2.098621566708884],[1.8672728252027757,-0.12132719967866157],[2.051096625577523,0.1821331164045744],[1.5221829662711261,1.9916445832928793],[2.0335454142459133,0.6752842624123588],[0.726256820620011,2.0176939057722025],[1.510527430876983,0.7754293421678046],[1.6719775555965999,0.7772907680684455],[1.3955307506018255,0.3872980713585026],[1.394459406144151,0.45847964736884295],[1.5616828802693,1.5923423941884285],[1.9625420268027527,1.4398456887513005],[1.1200100052377078,1.450624954667631],[2.3510380911981046,3.1205093266961406],[2.43829900103118,1.8669295037984694],[2.4371965590154074,2.2135148896619556],[0.819429926713149,1.9287302565258924],[1.6815751777599073,0.8555813460314938],[1.8325782498874337,0.765187352496369],[1.663954512248524,0.8233006412191592],[0.8111629068698555,2.712089370728315],[0.7569961546691502,2.656824945275946],[1.3580287783081078,0.1894244509518348],[0.8820444383418418,2.005652337795812],[2.8647254598044243,2.0038037878738595],[2.1736221453565507,2.039734367011186],[1.7395672312207142,0.45732856967469604],[1.850514150202511,-0.09941247271048537],[2.287224607751405,1.822961682036385],[1.893657076894176,0.36835982885440455],[2.561858240530739,3.176517979971179],[0.9282613273693582,2.62916132573349],[1.0975748269785472,1.8638186190480934],[2.0063324740675035,2.42678491527074],[1.968167748651911,2.0050397647011273],[0.8903886272507132,2.016591559734813],[2.343319105480046,2.064067466232164],[0.495891111294655,1.3664417839400778],[0.6508134245600596,2.45071001084525],[1.144069727534931,0.3124215150343742],[2.4410616019560663,3.107900898139888],[1.222898704254455,2.081401044727797],[0.6734249088052218,2.015275962799409],[1.5275826183407868,0.04390707495581003],[1.7580737221817444,0.7886280910274909],[1.1904406751515957,0.009605734119593756],[2.427173166689707,2.946852443165339],[1.6097782878860736,0.555589847394419],[2.06319211346792,0.5740033302206329],[1.8840447541322813,2.6019624377593624],[1.7751518660466852,0.671902574693314],[1.3742948648980498,1.9368638404741696],[2.2377184748362957,2.2927847396150107],[1.9989365872143021,2.283574724485348],[2.2062578922965885,1.567515426169817],[2.019972110769327,0.8977573276455819],[0.6375816095413406,1.4946883391736812],[2.685073282928281,3.1033973300520867],[1.5667722431300453,-0.07131310227403431],[2.0958047309555203,0.7165105410413976],[1.7095912497289558,0.42462378281392366],[1.6741235701397856,0.4499927271728653],[1.8731154289069398,2.1326574587097644],[1.1031260895644897,1.9094385373578702],[1.8124081343867142,0.723370767600941],[1.9435390441996603,2.001929060818637],[1.1618136123844702,0.021546708280659632],[0.9501764278111399,1.9935040657867868],[2.0429891430619262,1.379121493492013],[2.183920525396369,1.8083112032961262],[2.020822939943795,0.4586343007925908],[1.434499450089772,0.2869477121929357],[2.328436489650973,2.8546651845950626],[1.1717313567346284,0.7432727939028586],[2.720328660602709,2.6357714741133647],[0.528010951156894,1.882056795440059],[1.3817957721500536,0.7585468979189871],[1.1678321700370906,1.1568699518984027],[1.6371394142000169,1.66297170073025],[1.6944142787104326,0.8289952048988147],[2.2679382710521065,1.5051910095746277],[2.335489494690682,1.4616286341829767],[1.893881455792806,0.17768077875443056],[1.5623054916718455,1.850382819523968],[2.0188995974953325,0.5662599334981961],[2.6787805012105794,2.2156115923067534],[1.7822629035841278,2.4640251716701287],[1.9631791582009468,1.7894804723244953],[2.237643763026922,1.6869060077678069],[1.5559568840397244,1.6059100014499361],[1.8715498360728717,1.42817634317719],[1.9955655448794452,0.33113869775937843],[1.8346753142136238,2.1995307771325203],[1.84635641270435,0.01155584774541174],[1.8076970994467363,0.1935123222204289],[2.386739600167667,3.011982233405939],[2.3333533646721207,0.12086572077804525],[0.6607299888068645,2.6670891886144403],[1.8440865742854446,0.5009788024715984],[1.5853462884554608,1.0149913307697862],[2.400155266267813,1.2163953823514668],[1.2248226635912913,1.03663871815115],[2.499508686076807,3.1175754361030084],[1.9056883332656307,3.098044414854825],[2.620185345564876,1.337711346822238],[2.747511077160843,1.5678086896599432],[2.0496516682379338,1.7198643041227604],[0.7028786844433088,2.0988456522030354],[1.7580690970918518,1.7805213383391938],[1.0714646679875979,1.60133664317524],[1.4394096637650493,0.2791949276025014],[2.34576766408152,2.3242334257233046],[1.8875650105150883,0.4850624390309545],[2.4191963956930733,2.286062597261391],[1.7998854383791012,0.3596473521630732],[2.8811700849567643,2.085443768266957],[2.142634906134875,-0.13155983815881211],[2.200741683303569,1.2682366099680702],[0.8419296606752246,2.2360407778586673],[2.0404418693392126,1.7697864463614912],[0.9634667693777808,1.5907711577434032],[1.4180534467728854,0.6951474069142497],[2.6283806505429146,2.8166244356866423],[1.0886691034244897,1.094897406466525],[1.799608296174009,0.9174481841262897],[1.9509604276723944,2.027980704406989],[1.7107914123257175,0.9517243404651572],[1.6356551738615526,0.9699568387931237],[2.23867185974756,0.32358341695776216],[1.7569886062477158,0.5513239312837567],[1.1222527311363146,0.22562961221965694],[2.474104223251279,1.8556828565511716],[1.7407322064157205,1.7584099338888153],[2.4242584176426405,1.9891228519506403],[1.8838289077223864,1.7670270977854123],[2.18672144076831,1.2611533324389486],[2.6041159276291825,2.7022728160113245],[1.2071212607613342,-0.0987759138140476],[1.615896628444157,1.2478197584444837],[2.3112162838423753,1.6528651235382759],[1.2296514269974756,0.6887486024293051],[1.7652223475298512,0.5539874764576025],[1.5110147824271545,0.7244615412497557],[1.511873571552134,1.8610356684384226],[1.3135735300615474,1.2840324752635723],[2.4137896602132507,3.1414547338640832],[2.00397237683877,1.4594943766097046],[1.890339626355852,0.6302541827705668],[2.452914319874342,2.1108354909385563],[1.9112734173986339,1.7045840002041102],[2.019696608527179,1.9014506953627004],[1.9356080242905493,0.10651033329256787],[2.8259446389012983,1.8492106235428127],[2.314562172625908,1.3918097655886754],[1.8630484480409417,0.1699202392414929],[1.8261519952540928,1.032233734165735],[1.6027119022809293,0.33836351994016334],[1.0800772724072623,1.4225896448164794],[2.402183781644335,2.196339002009706],[1.3201119119317157,0.3377545461895456],[1.2965222999761121,2.0138363926065517],[2.2313015080930776,2.1612797811720217],[2.0214293862082457,3.0679052581944193],[2.258245145295917,1.3158958948583859],[2.3724419812224964,2.5785552009208708],[2.0592906719832733,0.4350940794196093],[1.93836544906468,0.689396909936278],[1.9095033499016547,0.6307195642002181],[2.681156515041467,2.2504439078880942],[1.89979304782376,0.6142443350433978],[1.7712924879129415,-0.15630430141822227],[2.2376922860925466,0.08427774708753744],[1.8353017480443508,0.21087186000823177],[2.335468580734388,1.459444953695262],[2.2806785484594467,1.5456088089363356],[1.6865423996527347,0.5828668562064486],[1.90336288391941,2.0508267834682807],[1.5963212540889713,0.8631826306879908],[2.42917888837626,2.414708882108141],[2.426207526610798,1.570751230845949],[2.401678159288774,1.823366584008126],[1.2492097435183473,1.898887216584117],[2.236796295416309,1.8773607310794227],[1.3457851950735833,0.8316126987249846],[2.431173538998425,2.9936453398324168],[2.3155882208362453,2.770868942472329],[1.3437506378905208,0.4078105105529375],[1.6745298705563756,1.282302225812758],[2.00797370219334,0.2226284670619335],[1.8331454766517004,1.6155395529274492],[2.2705198277510203,1.6696035908406888],[1.775958792155315,-0.12395008704777821],[1.078146888513001,1.535339278409381],[1.1106439510348092,1.3129075703770436],[1.9347064144093942,0.19192763510514588],[1.9780170171614428,0.7136584591603743],[1.4954325407541598,0.29846554651830093],[0.6007858891323937,2.2848985699577273],[0.6477851483340645,1.3977859537300734],[1.597572926196276,0.19939628631873896],[1.2772167394491445,-0.08316491199425557],[2.110764715554605,0.29085453245188375],[1.288031481636703,0.5285968953532849],[2.1089323614072857,1.665907125030938],[2.118317172027145,3.1449821463525027],[2.3758702746643277,0.8563830098546491],[1.7824072663243253,0.3100348176153135],[1.2500541869286432,0.5202442458846349],[2.24101201056144,1.4580249602988165],[1.4885715047666315,2.1277598317679036],[2.446990817038283,1.778544253209078],[2.0864763861645876,1.4519870133753436],[0.9307184302220777,2.028148578596456],[1.5469202170129415,1.613235737698541],[2.0184834939744505,2.69110677037699],[2.288963310546741,0.6232709324664718],[2.635432172888375,2.1644546779014213],[2.1211096297599985,1.744235287911249],[2.751477083935747,3.172265728177559],[1.5011386288582615,0.004734490953438697],[2.638971615671514,2.482487082759458],[2.118418272374782,1.5293689435943751],[2.4324015108860784,1.934253409872214],[1.8915929140035366,0.9632270470259153],[2.4420007436057363,2.6964213464228504],[1.6186907155126504,0.6145988016785979],[0.9824443805561632,2.0974998213145133],[1.22529129747127,1.9429432160629665],[1.3740041030361747,0.47360975032323815],[1.0611776831748747,1.0491527220921053],[1.1204412422652568,0.5484192065798901],[0.8713647325244429,1.744467802100451],[0.996597043318129,1.875723274757495],[1.5037264212082735,0.5563326398993508],[1.6753038346559281,1.9037987563816219],[1.4333148185690268,2.6099492284208745],[2.1776490395801273,0.7835349196197603],[0.7265177570544261,2.1610535399546738],[1.9033860382992966,1.5903017140473845],[0.95931356527494,2.3870306751072574],[2.05302227116849,1.7339795080578795],[1.7402874644031638,-0.12319231522246477],[2.4554715829597296,2.5018294803409353],[1.153051943748479,1.6535003793656553],[0.6175329212960138,2.7271497891302885],[0.8053905421051354,1.8553911011284758],[2.313312438418823,1.669639357653488],[1.6312463612473276,0.5221768379193744],[2.0205810831408217,1.2899896067634604],[0.891517693844841,1.6176589725746557],[1.5883765839182442,0.4126157969759806],[2.473162331405298,2.8794568984966924],[0.6715307799703079,2.0722229849375893],[1.0495215351026546,1.842136927612731],[1.0428196657750939,2.2335847672843427],[2.439605307351663,2.0670223920098914],[1.4909693421342558,0.0745920663662778],[2.0937931162663572,3.2025676332771353],[1.3181438531639125,2.1970608875615727],[1.5764625851162863,2.310438367798181],[1.5566644047917904,2.299162887056334],[2.1355359612406066,0.6520931910290656],[2.1856742566398277,0.5330516729595828],[1.7415118908520824,1.6692444765402201],[1.4945754978719532,2.0025316478569217],[2.0471659600698904,2.1480410021412295],[2.18761704454229,0.6375970431421027],[2.260042927755493,2.157876982338604],[2.178561225945119,0.33351245048225897],[1.7885963159318186,0.2782284083999046],[1.275514716284961,1.7974033887646939],[2.2455433464205035,0.9136852927397451],[2.003553596903351,2.0917107795834533],[1.6555541546138195,-0.16068708795634112],[1.349315345290694,0.6206880543723489],[1.4950658794236547,0.23667865788363562],[2.535149121924763,1.6499565222822654],[1.6152911792683504,2.1811324132620484],[1.5398245641624215,0.5385436290131375],[1.9783038272606688,2.269651211929631],[1.9029793743808794,0.6328278712606745],[2.5158847293363524,1.8191983907134972],[0.5332401210846555,1.2110712415868794],[2.185853273875656,2.3996313191745946],[2.5781647561671117,2.3707948500319724],[1.0907751209019811,1.973761999812564],[1.9318848356626992,2.7028769110879107],[1.2477644957789549,1.4756670350959453],[1.4314150974793463,1.8599297856811683],[1.9054978153031747,0.5877659184675325],[2.0833349056597594,2.473417834069861],[1.7945366671276641,0.16558203561433915],[2.6779433850466665,1.6175064425971497],[1.9161189882996315,1.1814982095471405],[2.076887628441626,2.0415420221586706],[1.5239282570809156,0.7990759957625959],[1.4337572215063594,-0.046312991466129216],[2.522027429669122,3.053397444536034],[1.1677857974413244,2.0285605828620414],[1.0635659750530302,1.5495249657805799],[2.1588534144812193,2.097097578918989],[1.3702705279374425,1.9421025042920772],[0.641718661961575,1.942828215190933],[2.3360973490120163,0.6561080100359485],[2.3654819626344135,0.31009959690208244],[1.3504991940842905,0.5110220144487183],[1.5409429709124414,2.180596039897111],[1.9850326225646673,2.131220170231771],[1.2449605442748584,0.33817674444371215],[1.4376457715005033,0.30984347989890515],[1.9776429000920464,2.8040019262290587],[2.8515935987169856,2.188588829825033],[2.61247224119093,2.908146990685266],[0.6968617881521584,1.7810225938042397],[1.0871722166010405,2.4320086990752974],[1.298513247060761,0.6847222833038554],[2.1278081432746787,2.25315987666277],[2.476266938488056,2.904294403115495],[2.0621540388570634,0.5590193832247773],[2.014099490931337,0.10080427606893938],[1.2583972197853104,0.3881755586890143],[1.8618279023333257,0.9039966444533295],[1.546672298247976,0.5661285457230516],[2.0058799455529606,1.1127909421573823],[1.608636861057093,0.2859057289682353],[1.0269977010965883,2.6363922217413127],[1.596224847864312,-0.10289322223036235],[1.359708172505739,0.6814918097328962],[1.191785983553832,1.9398667095819024],[2.2919914586905024,2.8427202611608924],[1.5179743628026277,0.8676438102651958],[1.9908599998258483,1.7268140266431815],[1.6664213215645938,1.6283319517597907],[1.2347630483630274,0.3584681289693321],[2.7814708461098236,1.4964981845327043],[2.8324676904023307,1.5331970034099944],[1.7180712338171662,0.5890563521649774],[1.1052970552839105,1.5669764332204634],[1.9073905114660874,0.33254104512104987],[2.0527189876097776,1.6886275318339221],[2.050914703684966,1.8764156299657189],[2.3839057412316147,-0.01832922957298877],[1.548316751697671,0.31083988283914676],[1.1883250761125255,0.721639328723301],[0.526846437737772,1.8518897360844004],[2.3837212037200004,1.9091452708582928],[1.658629011479253,1.9044588590655145],[1.285779033743748,0.6491581106299252],[1.5933708300035856,0.22290473496412722],[1.776565560845813,2.0196943129017138],[2.0117876301812725,2.6019690939041658],[1.9211092004014287,-0.05336267567282427],[0.9201357365752942,1.8502685596327608],[1.267265211937723,0.3186849381572484],[2.0531187483213738,0.29595486524203163],[1.8728631774789795,0.7269000163328212],[1.17522783724294,0.8113499881613461],[1.8843190186981065,0.4366538683990733],[1.5659768401730405,0.5610766718959621],[1.969555097579177,0.3124116082661007],[0.7241997578475895,1.9903720630600863],[1.9038805038649018,2.875608035618484],[1.9940975637179326,2.5345469643943828],[1.8017542553264416,0.38159536959697427],[1.596329966841036,1.3693722684526168],[2.4585277619296253,1.94099188214073],[2.788528034739023,1.7220985574368965],[1.8176740755635978,0.6800178883698746],[1.8802585954737503,1.3297004547498805],[2.286066297071843,1.8850165003012582],[2.225952857885098,1.995344586506279],[1.3213597879746262,-0.07135127634436822],[1.6338895773520723,1.4299909416077945],[1.3084012355175667,0.934293208529592],[2.257886087153776,1.589476599168727],[1.6187903680581162,0.39726603032890784],[1.3350924203339232,2.001361395825271],[1.832634234375003,0.29179667719292],[1.0459701944607793,1.3385641462402393],[1.2387163450162868,0.2987123936902686],[1.7788125726077952,0.24004550829673232],[1.3958179736381116,0.6271493890222832],[1.5702753621898933,0.8110617789542299],[1.9907007225061264,2.3555211508550657],[1.6270877741976144,-0.08779475712145846],[1.2309284587709364,1.9508565573580885],[1.9209242316805955,2.9393934202441803],[2.0154421726277403,0.23905696103821505],[2.010547148362903,1.5146154659371631],[1.2328445100323941,2.0122024063896333],[1.960330476758675,2.219967041572898],[2.4213991409306295,1.6711674821685345],[1.659676816459001,0.4030630287225141],[2.293926638578525,0.6550210751031684],[1.829085787737241,2.4052812664354963],[1.3995113794418446,0.26566693643683537],[1.5201666909303233,1.4033068232595063],[2.8906405454824355,1.935470197718704],[0.8328970579504238,1.7052182471628647],[1.6341704190258621,0.031200011933732008],[1.2945006132403862,0.21632203649878723],[1.5576795844250573,2.6596571547814247],[1.9615113596290215,1.4904722448366385],[1.7448891290606419,0.8169357573445647],[2.110131985502716,0.7775351578472484],[1.270610373581818,2.499113349783653],[0.6913320057178653,2.0277912182477875],[2.3949685736947193,3.0234542238914113],[1.4464076880354528,0.002912705381109326],[2.348870651800233,0.20511953003215122],[2.424498093676415,3.056116758844231],[1.7714690110711024,0.2508660519089071],[1.7805989798611659,0.9408600323511556],[2.517946035805558,3.0291836881345047],[2.0171958925689673,0.644586769555488],[1.58412573343283,0.8890438094586905],[2.116475458664146,2.001569573817142],[1.7814073261721757,0.16250969387290082],[2.3811117148188847,1.9867432494088715],[1.4399318091095075,0.4121928861765428],[2.4593664347550312,2.223736361039584],[1.7175871997882701,0.39169151915823086],[2.5914735316087394,2.103558738044763],[2.8681620253510145,1.8337765057045914],[2.1198159072732343,2.722196428686674],[1.7914718039864592,0.5918921815371923],[1.779861968158975,0.5741944843839302],[1.9583217310993324,1.673141729827126],[2.4882399121475998,2.9510033713426544],[2.046345968749688,1.6683542337800694],[2.47344518014428,2.372500812487754],[1.4310336964480528,0.18012895578565546],[1.213899577246479,2.6986306055809983],[0.9149189904154341,1.8187799192044483],[2.4829261749605678,1.538076336808446],[1.13688564312071,1.0685998791653706],[1.2413701612088195,1.4395049098704227],[1.8734179074925752,0.5991466177681516],[1.9612632993739103,0.15168832304937818],[2.3803048553104063,0.47913800905294235],[0.551789591982876,2.1998605776423217],[1.7793950371994225,0.5596552508213641],[1.59804930555768,0.5145191815671345],[1.2352561881330444,0.5384227127685367],[2.3181345719066364,0.1951031081824962],[1.5150663977528813,0.5034820828054276],[1.7147164050000547,2.0410618440741244],[1.792736158361508,0.503582124407068],[1.807718229292977,2.248924498980738],[1.9797543436377505,-0.035402249795058904],[1.7918816079542692,-0.003331804755765],[0.8641781678348762,2.753975510505134],[2.0408746939090987,0.017470713475869815],[2.1485921646224733,2.7947033975219795],[2.332928010453986,0.5832521153983239],[2.2941275197997304,0.07720847797537556],[1.567186100240106,0.1240954192357181],[1.4644446053394948,0.5712990397295041],[1.9958130086831183,1.742281298963392],[1.988362242265621,1.4703486315947276],[1.059950283827939,0.777628620457191],[1.717019749907987,1.5347416019350995],[2.2735938454445774,2.3684365310565885],[1.1618520287048204,0.7051151127758664],[2.108704616210214,2.2418807842303496],[1.9909715218729238,0.06500818547161069],[0.9673204528910697,2.481785958403964],[1.1381764760523756,0.6285759253936779],[1.1560757968560025,2.543403201713601],[1.8518054748473944,0.9303995133278457],[2.8822030825749643,1.6095825404837312],[2.5964450946771596,2.4070348615991204],[0.9673520804137111,2.1120333470608323],[2.0773424496336763,2.5376446456360187],[1.7499938983820618,0.58598611403895],[2.4931024965118986,2.744163670388305],[1.927108236141727,2.4589399075854392],[0.8236831547905518,2.4576861560925667],[1.4455607856732495,0.5298378585078983],[2.513852890240823,3.0918762979300776],[2.4218073706740153,3.003770131867565],[2.4108184427884667,1.2892460749818562],[1.4417961915159412,0.7054992280180848],[2.1143489761349725,2.6497280255345332],[1.292441481394723,0.7996554585911257],[2.314955528461805,0.2093032947905965],[2.0307627838460798,0.3848938939047466],[1.9967377602032474,0.2931048497253178],[2.0318161290317875,0.2534620368499909],[2.2379030783499223,0.5102885111904673],[1.5333120488151881,1.7935636519009992],[1.3981369703744049,0.6699414291332904],[1.9335693975277546,0.011374080863264635],[2.012048235832282,0.8306208411594788],[2.2679239955237445,0.7726154460340363],[1.657816569740087,0.6433763060553856],[1.6745787769431855,0.7700987018353153],[2.0076299356069818,0.5159029667133475],[2.1139138161645157,0.6474164551439563],[1.9696355225702435,1.1343192934897335],[1.8282235634633064,0.18312336782240857],[1.9697354322935545,1.5540751893491616],[2.0427141585692894,2.3460247302227906],[2.0034786634347723,1.2600315802592812],[1.4598301849571664,0.6432847861334531],[1.7304762524313997,1.3129937076314098],[2.1636502250942025,3.096041322457257],[2.0783776462732564,1.772625827040929],[1.9388436247404877,0.19098352739845337],[1.1643190562657701,0.5116840893622686],[0.6825366865228389,1.7652088008023188],[2.142941852888369,0.8871900531712055],[1.3756232132880601,-0.07573740795511985],[1.0054957303269716,2.17907920269846],[0.9008080224258004,2.0169579408269684],[1.1762721783901957,0.6181160117799012],[2.1586387170759775,1.7724909658849497],[1.4600223456266304,2.380914444247225],[1.584890323261675,0.8598893838989401],[1.2631551595674588,0.24628703222955062],[2.276885131402927,2.9470167646124543],[2.0060205767728116,1.3340739372914934],[2.2791652393091377,0.025241051729173902],[2.4179290925004353,1.5471600856996854],[0.5505706068243821,2.1930204457471394],[1.5180856272226806,1.29745209303166],[1.5811205546060172,1.8186031572156562],[1.5327129858729722,1.4896281739557555],[1.6355833626323273,0.27604318514406545],[1.0542633406917505,-0.113051986437956],[1.2305608632348726,1.8060974723237786],[1.62056287867567,0.6984592444853271],[1.4059919883256446,0.3025713076551161],[1.6343149311235496,2.1530905977380628],[1.15893851196818,0.32878178398098856],[1.8510191076652585,0.17412915193123935],[1.6382516614251803,1.6670292998844105],[2.741512869829191,3.0978505434614307],[2.3965915933517374,2.367297965022905],[2.2176548835161545,0.4110037464236249],[2.4347112739146657,2.7224938944837698],[1.2309621429468776,1.6631205385546057],[1.575815208469035,0.4824173314389053],[2.1717378429683336,-0.13279217861728565],[1.0685952965397636,2.4213013954851377],[2.5270491386990503,1.7504003719065],[1.9605690066603283,2.289806952145863],[1.911476092464201,0.6806251630061473],[2.048661799457724,1.1493123997572354],[1.125637206468934,0.7325179038751046],[2.3108530645988905,0.8646534621346444],[2.3841686278613845,1.8853485056320376],[1.8425784162889705,1.8986569617059263],[1.7885437848199952,0.5377497498236771],[1.6360595247279313,1.6891119360386115],[1.5873418766073404,0.3589917341041875],[1.3512109985593597,1.9541179646110183],[1.2511250408957404,-0.05680687318318056],[2.319621806050953,2.6929103933387566],[2.003151686248576,0.1826801847997055],[1.6958350947503025,0.27081498864192044],[2.031645984878953,1.6116416119904473],[1.3813044218980637,-0.12727684960887786],[2.3609950028990374,2.062971418634277],[1.238082871908101,2.0019691803057693],[2.095461556036217,0.19260746067009304],[1.5074503956273881,2.0394315383210455],[2.126353124473124,2.140483664470604],[2.8142102927824335,1.4441573477291256],[2.201482971273338,2.3557668216157914],[1.4421025558192977,0.7734035742999306],[0.8090721118714389,1.9538614056499317],[1.205769487865814,1.3650447880099663],[1.7231781112734192,0.0036669953014507595],[1.558060470584044,0.7253462592951608],[1.141015763644781,1.1023608018691446],[1.6230177525125442,2.108232255629941],[2.620847442997134,2.133924763178591],[2.2489468990042107,0.7140634530426183],[1.9284778683241293,2.0643747811519226],[2.280645897675,2.105879263874213],[1.728371856970397,2.1313592029304957],[1.4860556348413625,0.44603756779598425],[1.5859248091025182,1.845486260944872],[2.1103821960907236,1.647218039872327],[2.2312816743586037,3.134091055667131],[1.5205675572347293,0.9718061502629123],[1.5188561377581369,0.559785519644931],[1.4155438962337157,1.7825497500966794],[1.3025733352776654,2.420429687499339],[1.9881102440685507,0.0037528515978549892],[2.166320585118816,2.115831787942658],[1.1394886074865802,1.1724169675462204],[2.7043292690885754,1.4390541943590915],[1.225557105427158,2.1610074342783734],[0.6870051261684289,2.4509386845254353],[0.7637388853370907,2.0369301005036986],[1.21537199603888,1.4512413646838938],[2.0218890045812983,1.6385271466739253],[0.8753078373696723,1.719876790400333],[0.6791202961783207,2.2001581455411023],[2.322052412679332,1.6367307632482881],[0.9819613434359933,2.446678717453988],[2.3729580631122165,1.925437894896871],[0.5017613955542273,1.9569374534217903],[2.3636132401822247,2.3245877311986014],[2.2822073583508415,2.9178894775699904],[1.361429196676299,0.31662162929913673],[2.021331197183841,2.043069029670579],[1.674791879323411,1.6516771322465293],[1.450775075546444,0.10064424585941734],[2.0778250740501685,2.3015514312041563],[1.5533116921828656,1.9787487389761584],[0.8106941998808629,2.2617929122222282],[1.9335206724055294,0.7675367517391962],[2.248740917748065,1.3888268257186347],[1.661102288045592,0.43444683394303474],[2.2320784694813396,0.7646015311245794],[1.6228553700161843,0.26362195046496717],[2.2647177449173905,3.122908060737419],[1.5514588254661419,2.036454574348041],[1.4027874373818519,0.2524406770264972],[1.951424672148637,0.4528311066404904],[1.8510829150658135,0.8458157759141403],[1.6747611034008907,0.1343570916236243],[2.154118154254318,2.6807395326341252],[1.3301738200685396,2.0047550836902452],[2.346619275993901,1.9923310575143187],[1.3284511482229249,1.2849093587010934],[2.1147772973748644,3.1898562203989487],[2.834945158103136,2.178712286734119],[1.7608095339319145,1.4129687605469987],[0.9122533151142893,1.4974935859273764],[2.482775362112549,2.9038071032492008],[1.7031979747716819,1.8559161863597686],[1.5864116271468518,0.9216731584838515],[1.8153594249932286,0.12659643042522217],[2.1055184801527838,0.5445494957529146],[1.7144008396859016,0.982513066699601],[2.1095482733286497,1.9263640710294103],[1.5073542039635937,2.357362661268893],[2.355017908670189,2.1699957819536744],[2.8894209192661364,2.115017362891611],[1.495887250735239,-0.08940754198008294],[1.087486206263482,0.21585551882614162],[2.157174891896893,0.9526816738906113],[1.8992161522235373,0.08274433857827146],[1.0955823945343859,1.2833469156530217],[1.1679645414075288,1.9966906266343687],[1.6999940181426174,1.5355569693027904],[2.2783864840461994,0.48596832500689424],[2.611206119510561,2.956467591962899],[2.058575303014438,1.304141555678642],[2.3368883302075387,2.357462827852345],[1.678238347296404,2.2862740006891933],[0.6121387461580009,2.164521553769717],[0.7626388547402473,2.598807514595829],[1.8904423537373938,2.0135828425328186],[1.9868012993534225,0.7782295062273402],[1.0570599032090353,1.3797053387422311],[2.0091451917961356,2.166342191518287],[1.4448950232975164,0.1789269886407201],[2.2078225480239957,2.498241028996374],[2.0639481313644628,2.0986218220077144],[2.1425131120597656,0.0711078550821751],[0.9413794049201818,2.4265486109174574],[2.8300475604230453,1.963441149974831],[1.4832837205587592,0.4133238246373574],[2.542729363005191,1.323311623058124],[1.2548255551638987,0.39315264580653364],[2.2526110526346526,0.5614753753889351],[1.5546141621752638,1.9916377098319966],[1.3242211717924983,1.2356840018111805],[0.6214787635035715,2.3428409179771066],[1.990401957547185,0.04290703064576351],[1.229597739711508,2.5571014529480394],[1.935490966188714,1.9411021483858617],[1.8378179993369206,0.5750321986673778],[1.0753804157997284,1.9565437131043149],[2.4145889676482737,1.5613337763147503],[1.8804174326797125,2.667292986574992],[1.681417270235277,0.46948871277893145],[2.114066065911505,0.570966191308372],[2.414973889448351,2.1242534029277103],[1.836204041968558,3.0772792883965194],[1.99457290888368,0.5871345075388026],[1.2241785730220036,0.37611751173682517],[1.2930155751219634,-0.092093470476315],[1.8792203974760429,2.9111278453863108],[2.3541379103767572,1.673613822250382],[2.2255134468614743,0.3913025125644325],[2.007579038263853,1.358815921043002],[2.4067468566547294,1.871543265041855],[2.1202692452358236,0.8153217206763017],[1.105529019412105,0.7457021715803077],[2.7226107213115047,2.87137343448609],[1.8383934072715218,1.0348597097527419],[0.7584810481285392,1.5099201959198907],[2.1823477961664035,1.8023678412309132],[1.4734205688110256,0.7607786362816529],[2.4165132984374242,2.256177728379663],[0.7246620821620554,2.186066940603416],[1.6721178308187787,2.0130587264142763],[1.7971636134366578,0.7077913770018189],[2.402562772875309,2.3706198028364636],[2.062706557951873,1.5080928588255573],[1.9588863384184223,0.2200488523857126],[1.0072946504535514,1.7761472227558657],[1.9962977815609053,1.750287732221404],[1.2635520753637997,0.30705053073517674],[2.120857171267251,1.4220333526621236],[1.7008602707471243,0.7445693803455794],[2.128925704704906,2.0361669635881334],[0.800370141090364,2.078314952573141],[2.583407591852633,2.6539456298828745],[2.41793443523904,2.4865064437085467],[1.898454697843263,1.759551134208909],[2.05310457041247,0.1630331687583193],[1.6798036632725597,2.0161914702672408],[1.2898738759160473,0.32274385448000553],[2.270770159828282,2.8728801392161776],[1.8861729765143358,2.0418565019345345],[2.325301347075097,0.1627838453855961],[0.45355556753142034,1.8154026150424736],[1.438987390634093,0.3172480905174899],[2.53117143649912,3.0539674637336356],[1.7218455314415917,1.8699651191637083],[2.269182049833015,2.5873311833049035],[1.013076401921381,1.9591517141802985],[2.28336560848786,-0.1575609459621512],[1.5519649042430426,0.7436953226407312],[2.3215967204820718,2.0236764869714428],[0.6627823367685014,1.4078069715576997],[2.6134428436090213,1.5372191467515661],[1.9840811345322953,1.9304217295781294],[2.380392374076791,1.9651894486122812],[1.528732923083604,0.006702247542896056],[1.1382903145209418,1.0213588996125367],[1.3742366950230207,0.6565152746010853],[1.1043594462480457,2.1015202544427507],[1.470524749444392,-0.08138782102941677],[1.3182862191767595,0.1724481871257446],[2.2840691425788417,0.5061182574439508],[1.931245248758516,1.9943239800047488],[2.0738525067664444,2.1107215950872673],[1.288015019351676,0.5389512733198544],[2.4085080482913197,1.7419313724323766],[2.153942002977807,0.19930661970084096],[1.7496594567720396,0.0769514541554247],[2.4830885915161565,1.6484348537992983],[1.6481697167133667,2.152561464110194],[2.0848364818203264,3.1534597590803624],[2.10490970779081,2.1767845861879],[1.6184701768151712,0.19223412055445932],[1.6021978395640253,0.4901334936613593],[1.9045384089722568,0.4432986796587264],[1.7762678653730217,1.1974254211871336],[2.0366076673066043,1.0007876145334618],[0.9404906804005225,2.529851467319708],[2.3228324296961356,2.4550671117000356],[1.4574819108431978,0.0015815006788459929],[2.264893446189938,0.7349318986518619],[1.6216615051881078,2.1495928681226903],[1.4786709367187352,-0.023067259294489606],[1.5052668811937568,0.29492108093350644],[2.6520508985799833,2.5164717483781605],[1.5913950925032725,0.5912154622188664],[2.0984164714066136,0.9556017684776354],[0.8627915696315802,1.5328102086910977],[2.331452808670634,1.7716534681869782],[2.3657564102959627,0.9041264371905401],[2.394048858193808,3.113499673177751],[2.0833363041036934,1.7244184226017438],[0.6215947940273071,1.8070517893424913],[1.413040553898067,2.565256534467728],[1.482720986639276,1.0655009760146084],[1.1391003071560608,0.30190261876398006],[2.4502944595273477,1.6182151998306478],[1.5529523265362104,2.261538483975069],[1.5740456613161435,1.8363637048142207],[1.5560701495937854,0.4722422442410157],[2.2231138997193867,-0.1665816955940681],[2.2399563651752326,0.028997536344023467],[2.461234776348414,2.6458231837326736],[2.3433735494520063,1.3019787053837546],[1.8076296904874067,0.6091174236989442],[2.711216097757007,2.7587010863525854],[0.9164937548943376,2.468941010566123],[2.01856843754759,1.1939598973931163],[2.4693576076305277,2.7539312823399573],[1.498046973965973,0.38454666189220776],[2.0644288961923354,2.4712867142807546],[1.837476981299984,1.1761987820509754],[2.0366723868130365,2.6547162138085985],[2.2694776121614497,0.3182592813368149],[2.428215854505841,1.8874863432365725],[2.0304595016938913,0.5183992193701485],[2.0438393058157702,1.6608762848013998],[1.1340553772148523,2.204910031968822],[1.8860544871141571,0.48296338074947054],[0.9435968559169017,2.0455861769403594],[1.9679026655920258,2.8105668145518847],[2.2274827413544966,0.6557040355906568],[2.5439508069814005,2.7540766327813326],[0.8080989356305425,2.707382134820346],[1.7074781034834183,1.7502458792068056],[1.8245301569592924,0.16515502911126567],[0.42139516718937786,1.2592572899890722],[1.6488432366411008,2.102644641769899],[0.5329070048110743,1.8002760281061827],[1.8616598960659898,1.5977467583211782],[2.0260740704212994,1.7173541164889565],[1.7826960712175102,0.807214324719517],[1.9966513473878797,0.3477565085244487],[2.0206112271991223,2.7315304354715884],[1.6830849457747021,2.241761177958784],[2.4619486436413585,2.7689574964173613],[2.6294335595151432,1.8723374831911221],[2.2010910012242384,1.5741864835735928],[1.532974452223408,1.9057500547850545],[1.8318565112918377,0.5596837597913995],[2.0293738279703897,1.9310843892646494],[2.1165166416893877,1.8089029824787026],[2.217144165501273,0.15018016203397455],[2.4278149321733626,1.5278266100194675],[2.3743230442641163,2.2219740493053495],[1.5741441745925955,1.756977469779636],[1.899291390268118,0.5561776898481977],[1.5578407103227976,0.26595435612824636],[2.052209940192624,2.566185369237995],[2.456251146655763,1.8072911331231434],[1.0143104134235235,2.005678856762224],[2.836511802936772,1.4384784496710825],[1.1066258060610696,0.5967274772300766],[1.7885612941999958,0.5996266905588201],[2.7987073064397556,1.8810106066138375],[2.2657690387847556,0.4684682363214908],[0.7582344540142345,2.4159257461409815],[1.7076666323990612,2.1656639797569732],[2.337748339479711,1.4213090843108367],[2.790058451247769,1.8474482558238685],[1.9191536163549827,1.0943038031027572],[1.1974225808195562,2.1276376475453143],[0.8856032698765975,2.1781101716101654],[1.2983711582823072,0.5815599007302804],[1.4990764162960333,0.16565824259552686],[2.48555445001218,3.1415373326461182],[2.1695844605030987,0.19863029188800807],[2.03598266573888,0.15605032192083546],[1.8961727426383206,0.26106951222772345],[2.309346071493898,0.9312126714008023],[1.7355708366634888,0.5139105550684036],[2.2460418339380572,1.3879597065056322],[0.6043637434837758,1.808785871960397],[1.8231096621604197,0.5143891316035527],[0.600882815939074,2.4497136286848473],[1.7826172966467901,0.5812034329417152],[1.6403196239066673,1.5160672570185405],[1.939315498757846,0.16350587688150264],[1.5694748500817377,0.2878952069836985],[1.712635991750076,0.9947356235837497],[1.374970215985664,1.8129058789723693],[0.8501626907647538,2.395937677902307],[1.6048135990084302,1.7542199257158715],[2.1030056326477826,2.071116290302654],[2.338548680179668,1.256355683403393],[2.6292909479500945,1.4347145549625955],[2.0481519114514946,0.3448703210068019],[1.6502055367544752,0.777472611645084],[1.204801226631537,1.9175845241485379],[1.0157483565743348,1.4181793136378769],[0.8965582307966353,1.7245637345124354],[1.8948305811920276,0.894612008106222],[1.8505035146103679,1.9531541632639096],[2.29792005872368,1.5999027647092032],[2.2943234114499917,2.218314162645476],[1.525067492748855,0.9056638070337727],[1.5091979189790856,0.19760298104574792],[1.3049949447531597,2.0768746610961495],[0.9394901733467034,1.5874931421785208],[1.454023818147415,0.41595441747167317],[1.8782559658663263,0.21129551864709928],[2.334185107746682,1.4906335586094097],[1.4639168394922657,0.8632204961564697],[2.376403895572935,0.863910229856409],[2.6825162201294415,2.2820849581704765],[2.5032391121088122,3.1084118052767074],[1.6274855752754152,1.791953550229715],[2.312910688895955,2.6353611215408437],[0.6936405166206239,2.501546315308064],[2.0446406553953063,0.4052528848111119],[2.7286519502894855,1.3751924093852146],[1.5599172719716181,0.6799042515042781],[1.8750243100788566,1.996192112347603],[1.5402997725532481,0.7414773362593928],[2.403378203488569,1.7269493279233945],[0.7134766212328608,2.027392696826099],[1.6829303915309373,0.3886557414698091],[2.089186537833307,0.034049728487779984],[1.7872478110489198,0.754896447393388],[1.4817683819860221,0.36269985950890127],[1.430847351536999,0.5355738052338659],[2.4291735579997304,1.6209836548420729],[1.9137593586396684,2.883345180691328],[2.0600905728480607,0.7677782998786591],[1.1533775466225957,1.9936038841950388],[2.2100674053651477,2.089976712008391],[1.9423264533613045,2.863474011442606],[1.2795681310737501,0.4312758103935307],[1.2726957608506897,2.223863653316647],[2.1575861576655275,0.34148338612858753],[1.1625331299524122,2.513038729815436],[2.5035637455176585,3.0539373591273895],[2.1074670486527336,1.3329463179431837],[2.3135889760745383,1.4079819323247205],[2.2969812709829553,2.697733107344196],[2.416728586479948,1.957531256947575],[1.7455603547756162,0.4019538980336007],[1.340848908738697,1.8940663181540636],[1.9318981767939731,0.5835132162043519],[2.1266177981562286,1.8322912074687627],[0.5307937677731132,1.8349582915959615],[1.703409770557783,0.5765159111791305],[2.394783477211582,1.6891098291713305],[2.195278969609696,1.835545842369283],[1.4200047297994622,0.6488051696918685],[2.6378814896228757,1.853940721727403],[1.8543721537244473,1.8670691754089017],[1.4278013285501436,0.1503159844567572],[1.3260805195512542,2.6298705067329466],[1.557526782634071,0.22498138256074862],[2.57741677475396,1.418845529799622],[0.9454207691039518,1.6938250313580798],[1.8384082736330065,0.093255133858409],[2.1676174277944593,0.6471829922463513],[1.2223862523668,0.4305222878676539],[1.8415688805196782,2.125647615623827],[1.7534516670073554,1.4550460638916685],[2.1939142436324026,2.3074147449098716],[1.8808429347947508,0.61618441193248],[1.1537041197924283,0.8141942134144494],[1.4441054255254984,0.4773475107762153],[1.238527928876992,-0.018779527950214314],[2.224685955413231,1.4438657398059038],[2.5745292064312038,2.442061757330136],[1.7355262986934752,0.32963971925160784],[0.8393708603212909,2.427942840065728],[2.012780462429685,1.5363841379340557],[2.0784701915813537,0.9092413558048879],[1.7480271281996846,0.5914864219208287],[1.4904230220213686,0.5501850937650131],[1.5471042015012468,0.7000692120737987],[1.5414943297107624,0.7591011711835169],[2.436879199590651,1.8519291610738913],[1.5487598434668497,1.844762254271485],[1.7942177477092576,1.7191964260379433],[1.8977364800910859,0.22033560522359064],[1.4610578395253584,0.7578500432318434],[1.3175912775774146,0.23763163486072603],[1.8328761029037466,1.7835721731009957],[1.0326225389465589,2.261267714343409],[2.2412253266856546,1.4847243212079144],[1.2495483714962996,0.5166333149055983],[0.9411976396067525,1.3810653728064914],[2.3278405531490023,2.0183431647270442],[1.3948962880716052,1.7178631806460332],[0.5363229083198215,1.9926739465702004],[0.6315905165991968,2.1719966906760124],[1.015249076445738,1.6297127229976363],[1.93919083217152,-0.032258918261297675],[1.8488804018849758,1.5764035134142087],[1.4547262884792955,-0.14102202361725913],[1.1509162982816319,0.4200944666515408],[2.3967703479326308,1.3944026954054087],[2.1031779877787544,0.9459805188096394],[2.9035118017282833,1.6740044930265399],[1.896553795510227,1.7523690433829198],[1.8284516904786159,0.6059948349668404],[1.7101174430671269,2.155482725636146],[1.1862048447628406,2.6718350137580273],[2.2020080155312445,2.060021500019485],[1.7934365583157819,-0.09914670440241646],[2.2213836813478007,0.5365177832661656],[2.0536075202769695,1.4179193467180102],[1.220815724464007,0.3765824551324478],[2.517407171560601,2.712816610420281],[1.2664033581523468,2.306956980559253],[1.9041987517302523,3.0214977516391985],[2.063053063545887,2.7327322678870285],[1.7409612761864652,0.20334067548767454],[0.9545785426228843,2.110454227079174],[1.8159045326242929,2.034192515590343],[1.9455005988954768,1.4391476688043716],[2.2541605963671407,2.783565291808981],[1.4925416859820342,0.12709658937203694],[1.351666805179491,0.3781816991001905],[1.8393160434672395,1.6153846583307243],[2.3142851993556546,2.325713032730085],[1.1988733896574688,1.832937389565378],[2.367130715348357,2.1327758934018073],[2.3942698837366185,1.7587680048257934],[2.3734249135957635,0.8343978276813303],[1.735913188902708,0.23759365245780373],[1.7011102785389225,1.4550253686874468],[0.42711601819764067,1.9558205247982654],[1.334889998547124,1.7688401963634104],[0.6734645528310039,2.567899941671937],[2.3701565009227537,2.8581572620922593],[2.657922266289816,3.0362881148926704],[2.2245406695107026,0.46433600215484294],[1.7163541225684342,0.6364661644864924],[1.8505324531776828,0.49244439564976294],[1.6732157001226282,1.687417570749286],[1.9711358740670186,1.4721014242459227],[1.6085639369979885,0.27089964208003925],[2.8602098909910367,2.0890673698791717],[1.879827734531931,2.1752513027463856],[1.284002626419245,2.053388597605749],[1.0957575176990213,0.6220972093138807],[1.4391545713294946,0.48061571871410136],[1.8964584842333037,0.3851135411599288],[2.0824729219723768,1.5970331808171057],[1.422246870603804,0.2726221041143372],[2.3158618407693936,1.4117914663702487],[0.748374186499838,2.043989508441088],[2.182491338418913,3.1473516526926737],[2.433824641468523,1.4943620099318324],[2.155772389141047,1.6419625380270446],[1.9068067116127514,2.023002503428104],[1.658012555296592,0.28502911274483267],[1.34142499122096,1.334343554840871],[0.7317542574149616,2.59674029783901],[1.863232543623789,0.7620675908692041],[2.7343923266930092,1.7067393306639205],[2.0376741270981857,1.687146821927228],[0.9488627555979767,2.4380329822069906],[1.6410333619614352,0.2632865446484022],[1.9154608428812498,0.04355146749299932],[2.498287676416738,1.5590248742090465],[1.226272531440292,1.3446188623386104],[0.8140738976049707,1.388269271652839],[1.244556970522531,1.9388256971691724],[1.6948850763284937,0.93286442480766],[2.3965531201763888,1.9668795579489742],[2.0350541723125746,1.6387565794492474],[1.7481020680302024,0.14543297579378744],[1.2862111282191488,0.11282355496816976],[2.484510182350029,2.512393612874976],[0.6137793474664404,1.6865688215006127],[1.2628017763897432,1.871713618697259],[1.8525317776191208,1.1028061845955568],[2.422226302157842,2.1472615679045934],[1.3980930360326054,0.33543908582310356],[1.6841616019336685,1.436834097805934],[2.4504452896069946,1.941566960880333],[1.3849465809586081,0.7504632466279656],[1.8976984207235597,0.528838497287595],[1.5695991640176807,0.8314519433326131],[1.5925871068853614,0.14589039850107688],[1.8654322074693972,0.8225492192809388],[2.2110823160951942,0.39216580611681784],[1.9566374441500551,0.1876216592674692],[0.7246560786964431,1.8726527601373497],[2.0910447400557355,0.32543206680914416],[2.8474101909604475,1.396573898515657],[1.8689339201763906,0.48171716453969915],[1.9129455140057963,0.7390415788892297],[1.772217288723181,2.897120210191141],[1.413076093571079,0.6622458444256158],[2.2487649771513833,2.0244829530246777],[0.7552951640337648,1.3542139581302268],[2.4890722628266575,1.387749043051819],[1.645707021979096,1.1755204081520383],[2.2256347010809105,0.08694400913891032],[2.424825842385644,1.7074739309086373],[1.3440866339688216,1.6741902877851638],[1.3188392622473182,2.0446544292534563],[2.182216239199338,-0.04166697855117463],[1.5835857105266313,1.61472383890096],[1.1456312133775188,0.26578585476402694],[2.3808586641319067,2.229010940068048],[1.9807192530288122,2.9353869976387608],[1.621729960791713,1.213690783577038],[2.5742103659843285,3.19661963723445],[1.4785282075080155,0.6351212322683307],[1.527023918093588,1.608760231339236],[2.1783096337452545,2.350373907011237],[1.6880187924950643,1.282710790103554],[2.023126304023413,0.6108898864341173],[1.199472463150252,1.8796471666659351],[1.9029178726049552,2.3411695260133216],[1.5535182142200235,0.7373096110083708],[1.6243152105975565,0.7604734505780666],[1.9637433270671354,0.8693214065808715],[0.4375216506710421,1.774762922334499],[2.064214633995481,0.9501773522328069],[2.238932788383962,1.8741911666562565],[1.4757071451996648,0.6402550843312489],[1.9247183465059425,0.6910888527598908],[0.7805015888813808,2.5299215283753536],[1.818506667790159,2.4352460116075836],[0.8816608148065977,1.693811091983835],[1.2645883368985351,1.7741567139488383],[2.240973038323286,1.4894963204759892],[1.5082403279531298,0.010004537242395473],[1.413325290201322,1.0732198349728055],[0.7210182714088506,2.5828992578081817],[2.657229360143978,1.7872047606406811],[1.4185028875410133,0.7167578563588244],[2.329026523639464,1.8521538715600814],[1.9578732323523629,0.7928754264940394],[2.4667852420493652,3.160978221511619],[1.8185835794206537,1.9756899558208008],[2.1926438497479936,2.035553550826446],[1.8985115893810731,1.6851052805993403],[1.667233654028601,-0.1378354033762793],[1.954347667791878,1.1804560826997563],[1.3854349874523368,1.49821842390558],[2.251216426399467,2.111735145237223],[1.1818176280626642,0.7853923062186251],[1.889067958992412,1.8468075064066702],[1.085987088844585,0.37151092888563775],[1.3455819475766666,1.4801486176494576],[1.4088372354918146,0.7612491188993226],[1.3731595545647508,1.9568921201859775],[2.592928717736518,2.731739235032964],[1.244454275624479,1.7535072849855013],[0.8638861169665439,2.3246532267206947],[2.2408150597998304,1.8644659752921537],[1.9233701206192264,1.7584301772151347],[1.6564892145151422,1.5136115231363347],[1.9630173340865338,0.5828523110656749],[1.9173810932773976,0.3568566660365825],[1.6205470811650853,2.166107824493494],[1.9185051132496949,1.638143814590403],[2.082066295115756,2.133292429979142],[2.0046372465618436,1.4901329832996488],[1.7340381031464458,1.0205057305443543],[1.424182063786772,0.8921978343210605],[1.356651388970607,2.6558077371545483],[1.7817323934709663,0.036073478100527745],[1.6215627491540632,1.568583451940668],[2.3060674525955993,0.2801008772630751],[2.2758799945367354,0.2644833847506619],[1.536333234980556,2.0108185513411843],[1.5394919419421105,1.2502762647978967],[1.8038022158079712,0.026203765543736046],[0.5200666643350383,1.9310558832106794],[2.3727079216948646,0.07564373424774029],[1.5118365607561708,1.8943364549017983],[1.6036014329771087,0.7373125409796315],[2.1431263499304243,3.1144007732816936],[1.1667295533303923,0.21897709186860403],[2.8060624281281745,2.2333754592799533],[1.8081147686866257,1.01326735972868],[2.789315838083421,1.8299356205025443],[1.3201027732130797,0.6642524736758882],[0.7682282845783454,2.6965134952087455],[2.6360462726919875,2.1795631008656926],[2.191245043709867,1.9196535380803237],[2.700994893301061,2.344416857425466],[2.29682538636329,1.966681596499034],[2.0159243971199605,0.5569021121594238],[2.1200611003971868,2.2237192844112412],[2.8841938033885173,1.8541578807322439],[2.152726812951843,0.04956765521988582],[1.6146388054813237,0.7553178103545503],[1.0965286737302493,2.073711049077167],[1.840764156151311,0.6938512906301278],[2.509599445744139,2.2399602331636213],[1.7875482090304478,1.678856572832938],[1.6260878458219024,0.8240730226896168],[1.397129188527758,2.1362993063306353],[1.410307724575639,0.14601418006346367],[2.48847880965837,3.173249900515863],[2.3794341844110654,1.4421284309906905],[2.1798026265559787,0.8838076088658693],[2.281592610627049,1.3254119123336077],[1.6709967144153033,0.4389190071498602],[1.5356872401511117,0.3915849359618727],[2.1033512792624243,0.806754674866258],[1.2602770380243404,1.795165838756629],[1.8498178688344602,1.4350847853333832],[2.466755782346753,3.0766398897437397],[0.7520478158996952,2.006788152311002],[1.8409877985092924,0.3961660166308061],[1.9849678969587705,1.1282844664501743],[2.2221818794323895,0.38434869907024405],[1.9904300441166227,0.4219673100787865],[2.406629867304188,2.9835909645243293],[2.015629018979903,2.0642125631285806],[2.0895062980129993,2.174944155061608],[2.382884965584677,1.389923502023426],[1.7623255482458107,0.6749753952433187],[2.394902577219865,1.4164394810149479],[1.6691880484942283,0.09979690881235259],[1.4776337967277433,0.3222534050017153],[2.6141449748009666,1.732095983753755],[2.5624730132445372,2.183273691202144],[0.9012034136136062,2.2804226144881237],[2.071560559127985,2.2843256195485244],[2.6917558265677335,1.6582332686098162],[1.9967253715114301,0.5837644571338557],[2.151757912351165,0.4013956285196564],[1.9068612224564618,0.32507290968176394],[1.8444273970495386,0.6884040063541773],[1.4328796091260632,0.7492221195801149],[1.259942405632133,0.28505807749676715],[0.9672507248107287,1.4187022920481338],[2.0764037022746145,-0.036359719001922586],[1.5207391825856458,0.04529352255761643],[1.2324094544500555,1.4845231554531555],[1.9195627621803264,2.0025174806734034],[2.132459288929092,0.03590319961778021],[2.184446477831135,2.572552060976421],[1.0479712001032628,2.0972334208112695],[2.3589951699744756,1.6221873155487503],[1.2885225098485926,1.8793783964342783],[2.011157575969121,0.15871345110754786],[1.561608600461724,0.9625270229532792],[1.9609211893687921,0.5927435000640644],[1.5592574031346853,0.17900105561188417],[1.26829986004018,0.8553134200711242],[2.0398679772058905,2.3570194340928206],[1.2748531695201863,0.8513096573482176],[2.3339854428144986,2.148262450375353],[2.1833424602023195,2.8385943838929286],[2.749376586868389,1.9621467969452158],[1.1169793708352538,2.2311176348213526],[1.1731546850815202,2.3936952661259636],[1.737253232101849,1.5696263148285203],[1.9521197297844481,2.3973083144679794],[1.7559101993629493,1.9487310851544426],[1.187679833506845,-0.018442245909991106],[0.5895978798429607,2.1313108867695414],[2.671151960032658,2.060785861609198],[1.741384882939072,0.7122918047943402],[2.2887313959546396,1.4498319926394028],[2.7266021598807457,3.006890840164048],[0.6024833146829907,2.2976903953970815],[1.6143215775120106,1.4327199923329381],[1.6855389107162297,1.8882760854529785],[1.1107837150753896,0.7324814507630029],[1.5295478849840336,0.7585886609608811],[1.822211391897131,0.5830244661564912],[1.7714430266843202,2.7333009030365125],[2.365847853575402,1.7310334315252018],[1.4726922174954553,0.30691717827265586],[0.8251526256910794,1.9950985076665932],[1.7825653667190227,2.470964505069197],[0.6093308232012191,1.9034509047838073],[2.235062999322739,1.6516167138592053],[1.3790520524306187,1.13796431008927],[1.920211673605181,2.034859145054515],[2.6161358653427484,1.53039371530138],[1.9074437271514466,1.6842227217422314],[2.3582912979481288,1.980038088319168],[1.5902172280742322,0.9660582710657112],[1.4180131715339175,0.7177290254673095],[2.2257282056202485,1.5022533024312146],[1.5896483703182906,0.9415636487932734],[2.1100237924129464,-0.03693151892420088],[1.6405101717736117,0.04062052549375794],[2.5878609450988943,1.4540883885415434],[2.728217384449185,2.251309276503197],[0.9143874700891335,1.2244267404054399],[1.1044818707297595,2.333326646585451],[2.222121398343374,1.6368189930430024],[1.9065442518327123,0.3236015586611787],[1.5376587304875406,2.235837555739784],[1.4762584453046497,0.5610891145559191],[2.0554928652838713,0.8380473330695594],[1.1009519870890925,1.23537876712281],[1.5039064325633122,0.8027542442210059],[2.7304494435138853,2.299241647081045],[1.924627619549288,0.10877621849963759],[1.6915847179610628,0.7390287468536888],[0.6804167714025746,1.2679082139764126],[1.9441600693905705,1.873053942773141],[1.6471736855258967,0.08148906771238917],[1.7181884292375482,0.8464503383966441],[2.398827116430167,1.6544407452577246],[1.8546792450466065,2.029069439269424],[1.820652572768327,1.4516301282681856],[2.0850418554802266,1.8403456359245838],[2.214946644332845,2.051996741576409],[1.393630860313499,0.279904306382036],[1.5255576723780095,0.2376652902800248],[2.431363129869981,2.360721180329735],[2.6720001381842566,2.6660668804362566],[1.054966005095278,0.6726825583550073],[2.42619151947245,1.2016583243515657],[1.0704469476237306,2.0533750536363016],[2.3701028219117997,2.5562024419849267],[1.89496161720814,0.37774230055945135],[2.305090278934162,0.6208565484849745],[2.2728450211035893,0.9518851636437914],[2.438318720156713,2.0269228875584386],[1.3513939863130358,2.0488196204719347],[1.2347089209486826,1.8077698721780147],[1.4290582095492084,0.9263362133267871],[1.8249244234724356,3.0246418421637924],[1.6227163338094337,0.7051648820566693],[1.38317229163439,-0.08203452912759779],[1.4293858760978808,0.755519134243708],[2.1652530950809323,1.532737270118247],[0.8455291850282687,1.5900126196498223],[1.4005497930378543,0.949931662622874],[1.2620764596682834,1.3497565287695044],[1.2663304122804133,0.4969523163277937],[1.7199672476637131,1.5132191159596924],[1.934092255218509,0.6209458097747752],[2.880269650037536,1.7251545691065489],[1.9611625637592216,0.8062003305359907],[0.7614598893834404,1.8738795064834044],[1.1457819839363044,0.7691093895674013],[2.281970157018387,1.645574801806161],[1.563736298489796,1.8122842997664947],[1.7569268130063986,0.3007517668821782],[1.1459146581798252,0.46737839406692483],[0.9520532114328821,1.2255115374987477],[1.2630936005867697,1.6540358145685559],[2.4811923791872106,2.3160734507583083],[1.7318766463497366,0.6417412860381626],[2.282663020849659,0.2145231275621462],[1.350476288040654,0.32284902252271286],[1.963613475495099,1.799412847647962],[1.222384265262868,1.6261845840805011],[1.0160100838652686,2.650065874194282],[1.399427507474587,0.7139012632213908],[1.497397921011432,0.08458168185094561],[1.6053812000200525,2.290999800470763],[2.0122943225413943,2.3824851821768664],[1.5861619960339288,0.31139377760695675],[1.5992451664994283,0.05586670194845744],[2.318211812807482,0.3393871611106216],[1.8079077712807408,2.945400336928724],[1.9895412861586768,1.4846961854231424],[1.9655304669745068,2.400658633470897],[2.3531874206289025,1.654787918896942],[1.7295913684666127,0.6191669849701782],[2.348108614220779,-0.02119584665981511],[0.7385629817748477,1.8817027354146973],[1.7121139808085668,0.6664993561206188],[1.4996554254386227,2.4134236763012082],[1.7318962416985602,1.7585068150002177],[1.9720024965879395,0.5552915596039907],[0.7602365068841578,2.0186350423012063],[2.033022318096351,1.8124007469260397],[2.204204317359382,1.564004132818238],[2.6991539340190887,1.8755213494339604],[1.2910848409415716,1.6591873933477679],[2.3378874051295457,0.729499045458247],[1.460625312796636,0.12166544937069868],[2.364472400064561,1.9775964729668418],[1.4686052728320957,0.7720753916340243],[2.047210783813892,2.12476664014134],[1.439477077885793,0.6590491176656958],[0.6086710125374695,2.6494445474698347],[2.1689050652913275,0.6779110128251722],[1.4441670552281731,0.5465413589483921],[1.6971460629608224,2.0815289025950374],[1.9409649266460467,0.18266138942795795],[1.580283768723235,0.14064741334442765],[2.022491880210421,1.67816640256496],[2.6108629539201953,1.3336041414057445],[1.5729938235106156,1.2365854274871793],[1.7270157104774626,1.9637925732117107],[1.6115801580430154,1.3753982552953508],[1.0863953186003368,0.18083112580142513],[1.0412074389798693,2.424593758769226],[2.198749686584012,0.29139863204301875],[1.5017732885007349,0.37808526033784096],[0.8598314765487075,1.9035890596038056],[2.664308039213559,2.081412964038746],[1.5247554550931852,0.247313875787319],[2.22497930629044,2.3451176303333092],[1.4709465447030947,0.34729078661154067],[2.0652466980370185,2.6727240839714534],[1.9580821632031187,2.0412801655154764],[1.1117914665903306,0.8396743807867258],[0.8293103730647989,2.294158920822358],[2.3000999453152775,0.3537427618607327],[2.387753311097452,2.290723914775736],[2.124195071624474,3.0867680683506],[1.9510630693032467,0.7790393309325373],[1.4244060845881061,0.8885776574039951],[1.8227582369012811,1.5316808313873116],[1.9275605590687843,2.3318958562392806],[1.8485820259046544,1.9167094269657585],[2.1023649564836813,1.7026444513095882],[0.8770248235615561,2.508179497261317],[2.2993486640540257,0.7509923683750955],[2.896100420993176,1.4060818453030433],[1.7956809694840772,-0.010304995885503487],[2.4913686476770027,2.0865784843581165],[2.056213526312395,2.757185079954642],[1.1841852087492653,1.8901517787808921],[1.4636730333465273,-0.11840387265888641],[2.5884603745710564,1.7627075568487551],[2.0221992847797976,2.224720805132038],[1.6545363797944792,0.3259739213371744],[1.162935478135858,1.4252849282312545],[1.7187862620315189,0.7995216226911133],[2.434208121996956,1.7897133817479216],[2.440407820897499,1.2536530381795017],[1.5595391992222658,0.24315081194691368],[1.7867184470920452,0.356962687563801],[1.1183088646670125,1.2856085998638824],[1.5575181825711324,0.09539926664762677],[1.7864563493737937,0.4773325052261035],[2.204392074753179,2.0381301090366133],[2.4705414126565124,1.8483430804995749],[1.1171340702489068,0.15639167145343058],[2.382220482124592,0.851852748144571],[0.9088445553865337,1.540647882458131],[0.718704109955392,1.4547873945908911],[1.3288245160603966,2.3228808038371587],[1.7772957142028187,0.23514633375553096],[1.8195578440616025,2.31225805503769],[1.8471733902034848,0.07755406722809499],[1.1778070152944453,2.6211590514143603],[1.931637884615585,1.5015464156730847],[1.488527514861726,0.3078086396837413],[1.758630661754623,1.4114111189238434],[1.7118370709751713,0.5486431012934105],[1.473647150601896,0.23392391868792806],[2.333322759752887,0.6998687773388775],[2.177438459641824,3.143718280361478],[1.775314362592511,1.5314484949553793],[1.527926443546144,0.9245264526765634],[0.7890535870329999,2.540347320160632],[1.574746805395754,1.686076553550164],[1.3214575146936234,0.8456778864682534],[1.678911345213444,0.2164187906469247],[0.43823043166959474,1.6864838774583455],[2.4158982362481876,2.5979105777320246],[0.5998902045246632,1.9765390462074077],[2.3812530752690044,2.288129365295921],[2.2118012862705654,0.8411054118813316],[0.8146293390771844,2.3313248631814565],[1.8489886016420969,0.9066827733616277],[2.3136139553239987,1.3918934495236899],[2.1828011780426424,2.194188676939736],[1.1463975937000397,2.5807238777750063],[1.9632367744505679,1.878576432902002],[1.3432724645762535,1.3190773137703433],[2.327461602652922,0.48370511214620826],[1.6509691034584386,0.576961261751737],[0.6394857574820073,1.7147896776157225],[0.45841228634147835,1.9851570179665026],[2.866400383408652,2.2225543824198226],[2.0579966140463375,0.7649038302512596],[2.475526253470699,2.6760168914621216],[1.8837339845016015,0.4312131329013775],[1.7244695513223567,1.1663945908014872],[1.1169956970726571,0.001754277775209201],[1.928587528284565,2.0189801834548367],[2.2330895499946406,0.12784544371886641],[0.6371676057058894,2.0734243617043298],[0.489257403954788,1.9212731647410424],[2.2950771235621117,1.9108013117814262],[1.21975117234257,1.7957920772039953],[2.697708444832824,2.0592702392654267],[2.530695855893935,2.9866407112601854],[1.6738583382608063,0.030330515123474955],[2.2590263848564067,2.5193109811946535],[0.9013618207341053,1.8532709680114858],[1.6031003139125033,2.01918191168176],[2.6402990696329685,2.387842451605327],[2.174862473498598,2.09723312926853],[0.7551678255823894,1.7142876428410823],[1.2119430474140989,0.8983788764655618],[2.1835069679213146,0.2536694784986534],[1.5408645467535345,1.969807574724146],[0.6011264765051598,1.710054477650853],[1.5633303331414141,0.6852375410783104],[1.0534560504599617,1.9954019831677328],[2.6161379269079883,2.4962066931068883],[1.9567717485101612,0.3033305803718396],[2.67607964476741,2.495348112898368],[1.058167199481841,1.8392786334113331],[1.735839440485865,0.19394195264184078],[1.1774246551615504,1.2595022662027653],[1.551099953669743,1.037584179518428],[1.891342191957309,0.7637585059472146],[1.0386392420112147,1.8183367465689702],[2.7603018998370232,3.116674751969356],[0.7774856893664501,2.649929348812187],[1.195182029779342,0.3234677339057218],[2.3650514380828422,2.1666674596946156],[1.6739317494647263,0.9579262083778117],[2.5103948519179395,2.3998435055526475],[1.970058336809521,2.0418907415823977],[2.1287587411203432,1.8315640655461798],[1.7284934588784906,0.8436756425798557],[1.93837992767445,1.7201104834817118],[2.549014741894685,1.4117860772932622],[1.21491483386405,0.5981438885091834],[0.9689701670994938,2.1032087019049213],[2.045182965208637,0.61858884071241],[1.8361808858163204,1.1226403369048454],[1.3450985147070544,-0.13742009945742895],[1.82576448202822,2.0866892073587238],[1.8559061560775996,2.8287289219982283],[0.8956902621568876,1.6391291884857468],[1.873100627887719,0.31643427464303786],[1.8992563631520722,0.11159657691671687],[1.9387154616835884,1.093665502746664],[1.5252477529706554,0.20309487194974274],[1.5577341780929952,0.4567244503011104],[1.5958726581437497,0.7866477868198489],[0.976933031647617,1.9326133660371472],[2.3883703440947066,1.3793757088726548],[1.2888163645661113,2.29995290286632],[0.8883770800086677,1.7638873738142276],[1.8918563709340044,0.28299370525955814],[1.9044430028897412,0.6782618282044698],[0.5445055630469279,1.756988293802388],[1.8386893717527624,2.1187108245982924],[1.5137774053706028,0.39130169751987565],[1.9022322616152767,0.3470719392734699],[1.7961022858404103,0.2608039466129841],[1.6929477945773819,1.5417411883154009],[2.4168808610627774,2.1528686582466228],[2.0951730858667035,0.0816174197974413],[1.8875090175748113,3.1440536051922563],[1.1050484133464287,0.17123978730862321],[2.0850170830529704,1.5684726536631342],[2.179401720159336,0.4712296393089628],[1.865479075373842,0.8088949242324726],[2.1292317479991674,0.7427103019134582],[2.501304615984806,2.2988791111862956],[2.0120422253798966,1.5509905286700771],[1.8825220258907969,0.33444854684635306],[1.4164201825250857,1.7572682547755667],[2.587542391627398,2.0018137464714028],[1.594534422661515,0.15689428141138095],[2.358566851153788,3.1758080006581624],[1.652006285139201,0.621806647575529],[1.9933745879320877,2.3150370698765705],[2.2176173982670004,-0.1044679658505463],[1.8803760978405826,0.3146259641856963],[1.7606234843260251,0.8298594921594681],[2.030577673052003,0.6459457418140387],[2.259634266962351,1.3650542575356759],[2.256476461184535,0.10023442072714517],[2.379793720719539,1.4733216101137858],[1.3886008803703263,0.044234798782870954],[1.5081988718732597,1.4129213320953382],[2.078328535097066,1.5222270072135773],[0.7760157444403556,2.007541735077387],[1.5340357796969877,1.5141451374867878],[0.7713380942749349,1.2130321770416503],[1.0424294928359985,1.8437707736509124],[1.6418475741453138,-0.09902444171902347],[1.3261117013782335,0.19920907871845062],[0.892460810304223,2.166828212737713],[1.5673433196891038,1.8734535560849819],[1.8926698618794813,1.5270663552607675],[1.583007638470507,2.1076133148232317],[1.7499097861820156,1.2422830422977806],[2.733190849321722,2.829863222732699],[0.5104442455662538,1.30824553265183],[2.2758401757166578,1.869771917632995],[2.111130227631877,1.8288256793901163],[1.603541781227337,0.2366435663171742],[1.7837818311336884,1.0753893157373395],[2.0075123968602018,0.20961682803805526],[2.874839179507989,1.9967419233914665],[1.9872379592257117,0.26874490298968234],[1.2502179767339483,1.0846569988114811],[2.413511189246793,2.436970661998052],[2.258001508834718,2.690889336350703],[2.527752319961726,2.2560233861217442],[1.2030937929531487,0.29317499773809685],[2.270501626828759,0.46518017277683466],[1.1995763874906458,0.7967658554764693],[1.9407541461163906,1.8350810981062684],[1.4708730058831279,0.1298292254157144],[2.269673779916252,0.6800126967609527],[1.7282831364745457,0.2996784636539688],[1.7844764048356339,2.4145629655052847],[1.994321926474046,1.641023078448225],[2.0427991937799836,1.3893282854738214],[1.6260149371345043,0.9785863628909202],[1.5283597279123593,0.3056063799201677],[2.870319554676324,1.5152795027538164],[1.7877617393426544,0.5788763280921596],[2.195209290785429,2.819819105024129],[1.8318820946288077,2.0866866772412003],[1.9226538722470454,2.364813764519689],[1.9177669979729162,1.8580417976490917],[2.022632880374244,1.8169007510376582],[1.423257784436418,0.885497756930898],[2.1510218659945117,1.728301437010915],[1.8153204571530686,0.5558364117245065],[0.6834893642709526,2.379845602741234],[2.1351620694134006,2.2205183764264937],[1.8077178681591866,0.4849852178759865],[1.3449815920937294,0.5767097469993915],[1.5821860179532332,0.4626085752395447],[1.0936504491761943,1.9669112598440746],[1.6546939332484127,0.6155751699902493],[2.1400890332371936,0.6193540649102349],[1.5008485853712927,2.016494087147212],[1.6259017728515852,0.44076137336209775],[1.07454799184723,1.8578174775934844],[0.7481099039793437,2.481575458999509],[0.41112998781421717,1.4169589774802978],[2.909123291718756,1.3443585905508124],[2.3320668189136766,0.7809005972241826],[1.922816752598136,1.1152304389221164],[1.8939694020543185,1.2227014358940296],[2.3918318737539646,1.4146532172264465],[2.2848109832743106,0.2288198085774864],[1.5151232262009033,1.1703027004778286],[1.796443567476738,0.7473055709577586],[2.1425737708436747,0.790392501955235],[2.5433999475478677,1.4146757746338325],[2.2591583955565704,1.357923917132306],[1.620590185413213,0.8587677270707154],[1.6019768137575063,0.39308644198396514],[1.2283089055242762,2.0125163536394983],[2.0890453526214543,1.6247377393950897],[0.6615387183069186,2.547076206064778],[1.5111932865634512,2.118279072052296],[1.01493789336064,1.8610886442328531],[1.9149395570517185,2.4346540017415106],[1.0764321614557018,0.574230867125368],[1.2869966877819623,0.24290313963047883],[1.3805327340052285,0.6878214627127854],[2.13640426623429,1.4143376228077855],[2.2057050504015616,1.4544958507321546],[1.6114615642461723,2.3247663642809506],[1.4366843161444613,0.21811703688472395],[2.15136681046733,1.8467689354989072],[1.8861843856655334,0.40322940987183564],[1.729923368775769,1.7916872728525473],[1.7726084117025045,2.2952366732993146],[2.755719449790214,2.9618995004125974],[1.5776911917205563,0.30938374717071826],[1.5363717052867556,1.501779364177859],[2.5161875884047973,3.1070917508466542],[2.2331286619906314,1.6560077400796072],[1.7965048926737175,0.1562751270510382],[2.4042688858599313,2.867445574641787],[1.841730700140076,2.631582131491869],[0.6319245886476295,1.7826675350207575],[1.4158511197362529,0.47846390780356574],[2.3154408535666793,0.4285853719611217],[1.2447989646915487,-0.057478545633581235],[2.0395972736552213,1.856831998366718],[1.835546140937344,1.326925914204803],[2.217404976588733,1.2844807020050835],[1.4267599769579822,0.23182742184963878],[1.9581419892295848,0.8922002570146388],[2.387910301484479,2.9417577293066675],[2.6097228184989048,1.7428823711174295],[1.3331846721865854,1.9188740192443206],[2.50560166853756,1.8419461526490077],[2.333649112534416,2.9082182714863607],[1.971499094860305,-0.022660001814788555],[2.8838982215224434,1.8015537197547926],[2.302032641730588,0.11578892648167205],[1.5968166708038427,1.7010089965311765],[2.0180569497551653,1.4850783799831084],[1.950018318903334,0.6320926946702587],[2.0128958599646767,2.0674013295885993],[1.9802271167890382,2.6603397762353915],[1.680023286124975,1.6173707734033873],[2.576864630761551,1.419953793675099],[1.000333683370352,1.901987965137829],[1.5757811684122087,1.8221473357868416],[0.6757049144160231,2.2635620163033208],[1.8684487959304743,0.07863537385696895],[1.559567446207979,1.6499048724566938],[1.2999684963962186,2.69601597302682],[0.709070407827608,1.8512353870996474],[1.2669641120914856,0.7955819957613551],[0.8291197453285072,2.192367274534094],[2.456747505459858,1.4211827945604618],[2.4570997378731327,2.4059670732945606],[1.5647472165909546,0.5771939010055227],[1.9224829320633026,0.5637975250609557],[1.2324376037275766,2.524840483320431],[1.3078538936184192,0.5255552919440031],[1.384143953959846,0.655212194533788],[2.344138008095635,1.9664328725088294],[0.6420278210131038,2.467002552134313],[0.5268937957112465,1.8334064026520158],[1.8877846379808572,1.9594404500935427],[2.156975876379788,2.3314439216189187],[2.1563293967918664,2.3032472227737655],[1.3630906119827286,0.6266959176860438],[2.5289888979840596,3.166041209519298],[2.3341155206565016,1.4442524796370895],[1.0905198259634852,2.4351287448058523],[0.5328118063511089,1.9885803560645574],[1.8495721595126422,0.421360667004706],[1.0759760739030826,0.19833148081357865],[1.685340116869769,0.5361964566325867],[2.919311112220014,1.428837056267545],[2.672747529072085,1.4808773787899978],[1.0639435768382661,0.8850518557457768],[1.7457985511255623,2.1105707636882034],[1.9504610578395032,0.6368514641760459],[2.057621985784665,-0.02474709455331381],[1.9027842264948007,0.3277225131054684],[1.403177185152364,0.0023513744193643937],[2.1147362205124183,1.3079997731630373],[0.7312924187687381,1.4286603986716457],[0.5003515416377087,1.8314143592802679],[2.6856482623169717,2.9588051182889084],[2.5798202607801963,1.892567575330649],[2.2636605366904385,0.45035545103639796],[2.433832517707778,1.7787405025475311],[1.4285421701228818,0.47820789416000753],[2.1791053540048995,1.9119056649264417],[2.0197458502100725,0.6598389275920492],[2.306729221013142,0.0061076420893569905],[1.603401472071683,0.8780447921984759],[2.6800650702088484,1.746602410739766],[2.043151366732144,1.6928401069070642],[2.352425510772804,2.740526912610741],[0.46438407585132335,1.5984193529951325],[2.0945714928180514,2.1696550906933396],[2.5837582677464805,2.530129935535807],[0.900794692785223,2.2526206599910044],[2.2007044860823806,0.3713847459607542],[2.163237209137071,0.39324930023112714],[1.8554300966142385,1.435082183220599],[1.0761099109305028,2.116995177999018],[2.613030013458155,2.9729180255322967],[1.1175760925254805,2.0595185028447864],[2.1782077453728457,2.2064613973695906],[2.164639769781624,1.8375316864127276],[2.0459829518094406,0.4766204948481241],[2.3287825035048004,0.5880215549336705],[0.8182043931641031,1.6170098590303117],[1.666510297231428,0.6847639212037968],[1.147812487880462,1.1844737809524708],[1.0281937627342752,1.827068214144662],[2.7422691531285084,2.1111505667127477],[2.9030492543222026,1.5905710245947464],[2.162652808680801,2.024840228075896],[1.5936017494787587,1.2321577627737539],[0.5985294203171787,1.4767241570916267],[1.9655324094121884,1.5507378260596614],[1.9198762496089874,2.742808714688236],[2.2252102089857324,1.4770568143135172],[1.1398053115932036,2.187447884329632],[1.9432592436479337,1.416456876127338],[2.7848880986092484,2.132717485519604],[2.920059122423809,1.3853888604782547],[1.634329260588688,1.764161597771533],[2.026906720026669,1.3169279075981157],[2.582080911499948,2.2090447364637726],[1.031250778836096,1.673797071158445],[2.7181597612225348,2.778398717779177],[1.6007955557291167,1.8789964395617051],[1.6040881092667627,0.73406104071399],[2.39915007061323,2.1036343185743545],[1.621327981448851,0.03975317201930362],[2.368475775846472,1.5406826733213057],[0.9829455372823476,1.6819813604679217],[1.6905553446157024,0.21870511873042353],[0.590608760997942,2.4288163945562955],[2.2531696902585674,1.2024229840975802],[1.588312961579339,0.11524712080434352],[1.7188441455008086,0.14982188367989335],[1.3931805799398684,1.0742482592727849],[1.6454490273284268,1.7302191142728067],[2.2192021946445064,1.8568525522664263],[1.4148906181217993,0.9273413080354073],[2.854124454398972,1.5580988407899536],[1.8544061065952566,0.2365499575390494],[1.9389686053897093,2.1394885674640993],[0.461380303739662,1.4084774136335163],[2.1312798243352757,0.240164245632689],[1.9093121328468872,0.4673995081732073],[2.394005229764423,1.8231235769649594],[1.867847330878282,1.3269544401285658],[1.8409374686798643,2.0913077763294043],[1.3510046581261692,0.7639960432831719],[0.6492862943199491,1.6067184058691877],[0.6690787392546982,2.146155456484429],[2.0464804585094525,0.9938988535395689],[1.3144356705330977,1.6341572374303448],[2.3486593756564256,1.7034736893902027],[1.0710126461748748,1.6538716970280412],[1.661316523006757,0.7356033584060402],[1.5567081262069482,1.726391517866516],[1.3890426188761145,0.9235523049805535],[2.0676503187259336,-0.015572548370544448],[2.1404652724549145,1.1876017991067747],[2.2232123267595267,0.5976391636805786],[1.0713971584730229,1.4457594169449288],[2.1076437682063345,2.313056691924317],[1.5307810085442592,0.801133072882526],[2.1246869097047156,1.2300652152879468],[1.8867550570919818,0.7027768963932735],[1.1537053499425713,1.9096990372992535],[2.4216966167930165,3.107735040529817],[0.901824219972525,2.0453264577221293],[1.969777087337617,0.2781023037253978],[0.8338855237273249,1.8593576624401735],[1.879837954520078,0.7839613703594266],[2.1446175924820974,3.2096398454250687],[0.6363391165196169,1.5343854271707944],[0.9317173095105972,1.9873925682567304],[1.1614149098527036,1.6506219913441411],[0.7720482948672213,1.8316057091119884],[1.2350136914985557,1.9610859627599995],[1.6552573287973895,1.6227133765562956],[0.9929626725985231,2.6645428309996593],[1.739863001023633,-0.024435012398840272],[2.7395645255051724,1.8476837513013802],[2.187326119379744,-0.13606890804406757],[1.9199077645513825,0.4235566602995592],[2.890996632161393,1.4829432099676945],[2.2940466839135825,0.2664773869978526],[2.0427560977550794,0.2977524299986164],[2.3202880624603375,3.1104989526806595],[2.090737973850104,1.673391463878283],[2.9141259208631567,1.821544347565522],[1.4331522110187773,0.6305429145718444],[1.6795218477628984,2.3702685307112263],[2.186446543004122,0.4084778031576404],[1.9985446396727489,1.796286041873405],[1.8009152246072615,0.17818429313257467],[1.5390759556567155,1.541894749427089],[2.916287768700511,1.9681831462126225],[1.7535687319924715,2.313180358468161],[1.414567360200404,0.5341349793953883],[2.503524664811386,2.163790204143117],[0.4297655383246741,2.0869612360577996],[1.932006733853159,1.4530156037845865],[1.9610284597925278,1.0807009739205653],[1.9773987405833808,1.55440685445951],[0.49211921910999545,1.8007499277977554],[2.2796101370369777,2.10565917629362],[1.5048635590922217,0.14108318008266807],[2.40064763043544,1.4929760280107822],[2.193272985924349,0.8710166853075871],[1.6887580308568606,2.052599579570852],[1.8129020820364588,1.2855373546823325],[1.7089871782590116,0.5411498145998048],[2.0373259750958246,0.9622719778013766],[2.239563224962861,0.07809668101513711],[1.5768573579302747,2.266207900765579],[1.6832208323114932,0.21587408827932641],[1.4090686047302479,0.4855833145712837],[1.6938083652154012,2.1784807133128137],[1.957140486848437,0.09977483904378637],[1.4403816863282284,0.24645810248222366],[0.7932020056265933,1.968816279707321],[2.575193460470944,1.7784749584084047],[1.114327284183672,2.610575616531313],[1.7753827360088723,0.3567542261829406],[1.3680213916479937,0.2010365248888546],[1.6811148023083553,1.0175957788980787],[1.1937603312368914,0.18954395917824363],[2.4884634949251314,1.7265113284644933],[0.995433143233658,2.1080822951808504],[0.797282976406116,2.115036827406386],[2.046518406496768,1.8691805909330814],[1.7013080769772988,0.6489067561489309],[1.669891165769526,0.6375908801848222],[2.0811379512200703,1.9159230965834981],[1.374439552126237,1.8133289599133933],[1.858569658230114,0.5830255580895265],[1.5006615029140895,0.5860684462485838],[1.6360721788329418,0.4624930893125182],[1.5472831834892373,1.1542948542540277],[0.9029961732318881,1.8762181284065116],[2.0363317681592523,2.859716350135549],[1.624897986712151,2.1639569222561112],[2.7084817335097435,2.291767976613315],[2.6252099225124246,3.0992711507662176],[1.5193178057655539,2.2761873964069625],[1.60200056693161,0.23140171240052154],[1.7049099115252941,1.94421100039157],[1.980920942195687,0.7466093699038062],[2.3130341569995503,2.090398830061541],[2.2846884398428022,0.08726665474425044],[1.3611723041393877,0.05839149243056585],[1.1731179750038714,0.44996401824386434],[2.4899299290290804,2.12963330780631],[1.725076035702113,0.8172981507945526],[2.1189944114775074,0.5029350643513913],[2.0821000289652725,2.1337725057894046],[2.0813108052737186,1.4814786608661894],[2.6634291642577,2.3689803639311644],[2.463677177891314,1.8004483412332508],[2.3424278612117972,2.0464954650109997],[2.206969338485738,2.5846628240970153],[2.0463914298061514,1.7786909931896768],[1.6019502425135967,0.670256693776833],[1.127239248487034,0.08771341746584127],[2.145529179574519,-0.005708435474280682],[1.2954850894172212,2.3328033389732004],[1.6595199832724727,0.5284776394089229],[1.8155254430474335,2.3414012098303205],[1.6877262864515834,0.29563304845763383],[0.8957639445840555,2.1902489444321978],[1.7566262755674014,0.3483405608942328],[1.9923688738830247,2.391471522071092],[1.9179758128242956,0.3942002404322763],[1.2413124575987833,0.3518744438238969],[1.6834672216845907,1.7970750068085009],[2.1209254576793786,2.0190177371858855],[1.5799027249771838,0.36794850473133045],[2.4966620320408848,2.4909271469933802],[2.0245344706290447,2.401660811196228],[2.4024904485488854,1.7314495840423905],[1.8713902586764113,1.0020260661763485],[1.975112752611226,0.809589374911575],[2.2421065629132246,0.7367377399677659],[1.5348881171883582,0.8542025092652401],[2.6557349616699923,2.2865057159276296],[2.448812532498427,1.401463921855321],[1.7120927027963542,0.2756552744236137],[1.0072908153487599,1.800236152431357],[2.363959718174917,2.298012266583381],[0.8401862863209394,2.5656614875179296],[1.7220985014249224,0.1888427235343758],[2.2158699786500717,1.7280653840466427],[1.6820877239115473,0.19546020557879729],[1.781457278387915,0.7311500784549362],[1.517026177314236,1.7195877805714757],[1.5307030258829846,0.6694440114841802],[1.9367598385771783,0.11160763421412245],[1.9562068385940532,0.6237336705425998],[1.1792973628969499,2.1812986366967095],[1.7762373330007786,1.2601353926468342],[1.8968548506854193,1.428496107262491],[1.5727989268809281,2.1251943494418084],[1.5207661434538404,0.3238857155362188],[1.6719451524229023,2.3463952555065424],[1.6359955296619733,0.8144037532586712],[1.4651592991896902,0.6858168643619107],[0.47423163739759866,2.173660634326052],[2.7299888806169017,3.0671038722768404],[2.0662676036058976,1.9628750390888605],[1.7955943188734116,2.720967522402028],[1.5314826448315282,1.920973740153563],[1.894264060128081,0.39506823168873717],[0.9685890037044895,2.749716242204573],[1.5760300338972564,2.149208306960653],[0.9544233598612593,2.3006043380485472],[2.2473668004786274,3.1611776647804164],[2.4685793686459436,1.197753867834266],[1.6230066352238517,1.4924290163216507],[2.0248559080583224,1.6077852716373748],[2.328137351980452,2.2212292688110993],[1.7464051509646803,1.6453339757611083],[1.9209635359749675,-0.05157755953721721],[0.47860934343896,1.633034582292038],[1.8744909835072594,0.014073215909052084],[0.9033918152662226,2.1547890699478436],[0.6599822429266702,1.4136124411272843],[0.4572705030184533,1.652870966969917],[2.4830325725216444,2.4004975291562403],[1.9156348963989949,2.5310184024455085],[0.6176664129097028,2.192194620272517],[1.838087982409351,1.8293412803153988],[2.2242283118090533,0.7101250024318577],[1.9796955096218913,1.7930929222337877],[0.6999008506666038,2.403273269211873],[1.3188944500623583,0.8520942975289713],[2.2116614349559915,1.921691382173257],[2.040025675974544,1.9673155329932375],[2.780215151962154,2.125459123661667],[0.6025275160387319,1.8273812115978347],[1.54967778362438,0.1419447736295374],[2.3337536610691316,1.8030586170404659],[1.9971701090762701,1.5292581200913484],[1.8248749816273693,0.6396147336750425],[1.7153215630980276,0.6500946629151452],[1.2415560445569283,2.3612857497939035],[0.4129542439950521,1.8509860744244735],[2.4817935489375746,2.1642208358916575],[2.2093486752698674,1.31196881209747],[1.1738017418429756,0.8419891810037343],[2.2020062669502964,1.7628257767891105],[2.0854580226827837,1.8661575884477526],[1.217197701711864,1.5272385829366595],[2.1731218660480405,1.6933196178490995],[0.7622639281415957,1.9084029699497798],[2.3871483491930383,2.6885557988205937],[1.6245567110945243,0.2265061905696265],[1.722974182504815,1.4078595135826473],[2.0379675544511198,0.4625615810837246],[2.5906626007063007,2.295090510660768],[1.964843329737743,0.3578603470461954],[1.0847272374507066,0.8545857678310903],[1.2972124772846072,1.6493417169703963],[1.1282506573459616,1.943481465993651],[1.849629655483283,0.6641118256687566],[2.7063512264670373,1.8711574175644161],[2.7672527155606037,2.075436400937744],[1.7447189566380852,0.125698690906363],[1.2922770160370922,1.8255620775686467],[1.3833356925871372,0.6175341946383305],[1.2042237703649068,0.3051252889969863],[2.908219507529294,1.4065776930817768],[1.919647561631093,3.0259619185789335],[2.347379510079474,1.5779362518591054],[2.179207775480269,0.5649800775693194],[2.500569428450288,2.2195043774417695],[1.726974076118186,0.7280430719799379],[2.7482921716292408,2.056625617421705],[1.363338484878509,0.5112130379184995],[0.6284123422023785,1.7806084560018132],[1.4127027331049842,0.6360438231863739],[1.7965532802415392,0.44503707968550976],[1.5258269689196093,1.8287381574755617],[0.7132293753218095,2.6175910302394447],[2.0379565476804338,1.9277545211242928],[2.3237470560612934,1.8936976642542507],[1.3414130559415667,0.6121546206265012],[2.283273078760411,1.5264190398222381],[2.8631392395953617,1.5973167026077801],[1.9501077022833395,0.9357190737404485],[1.8331733600127342,0.05623000792853605],[2.044589459513909,0.8152665416847382],[2.457255041561054,1.420911892245889],[1.7323003765189111,0.6266814719870804],[1.3624060046208684,1.7668453718862334],[1.4711841991653043,0.20039591862045925],[2.095669338674787,0.38585610965742334],[1.522211268825652,0.8123324097694331],[1.6557541936940747,1.5343216373842163],[2.703662009940162,2.8716789899172896],[1.4554291656698295,0.1059747992031348],[1.9113455369190717,1.4134922884950554],[1.4882590412794414,2.454998899822523],[2.539305036437683,3.1517695365783474],[0.8619177063794277,1.2567735842232728],[1.6995067525777077,1.4293650148104045],[1.7776091641793048,1.5133573378677898],[1.9330983199984857,1.6822680995294026],[1.4869967525666428,0.15539057775308507],[1.3363536847614452,1.2857102503017916],[2.2379132184096906,2.079785796873051],[1.5988504571356779,0.42819929372291354],[2.87582086644646,1.4741640498731576],[0.7989822423949892,1.7883873237408967],[1.5749699799248364,0.14623629675574823],[1.9798257552651313,1.0592189174348736],[1.0675504041977062,2.3173221499537386],[1.9448402165959868,0.21775887427555207],[1.922041729940867,0.3355239532593228],[2.7197715781271263,1.3472773797486721],[2.587347509033649,1.7021587109880514],[1.0923109286937853,2.1194703516269175],[2.150936001357393,1.5977689241838513],[1.8186974791904555,0.43812212053014565],[1.3339720213236281,1.992204404117754],[2.7389089586714808,3.046540960401033],[2.4390104948029117,1.9078162033621053],[1.207888005679561,1.8390390443005247],[1.1172063399135772,1.7572479056337664],[2.3049808974472383,0.3163376158113087],[2.1614586947841,2.9882890064316974],[1.419438148906698,0.03554577219564936],[2.0942523445879617,2.742882462821271],[1.6832771339040664,0.48309709395121025],[2.0925270168240595,0.5894029444368444],[1.7456717032967335,0.4629738044338466],[2.1413814485780693,1.1795694738924996],[2.891851729602992,1.598937007826902],[2.010132085459233,1.5553149797970347],[1.7723422047510238,0.7585401352322841],[2.109832151860539,0.8293791029630241],[1.9842979911800556,0.4633681773348364],[1.7034074096910468,1.0581868529682943],[2.471449961905925,1.514310265755686],[2.427042219639909,1.734056321487008],[1.7320619928249195,1.9370963045600176],[2.284380498392317,3.056130176607248],[1.1867377169134712,0.20244729316935928],[2.029087362722794,2.7144075393754123],[1.2208609744920045,0.7699195434091909],[2.636862054859721,2.243186854609114],[1.6786555418230549,0.676140575143707],[2.1019338468330933,1.8071704202439665],[1.633661416658291,0.43001279583250673],[1.6964768249215176,0.6054778814083627],[1.991661553109251,1.604821313808607],[1.7678858713054448,1.92792965635079],[1.4872757982112685,0.589997547539612],[1.7605448173247908,0.23198510842504427],[2.8304808447885885,1.4756610730089372],[1.7385839628049786,0.7758449297819207],[2.7129751149113495,2.229514748622535],[1.372412768298608,2.593426920745656],[1.5912540929767998,0.7863288206714704],[1.586008486708459,-0.0073658493901433975],[1.432169128849846,0.16104412408261715],[1.8869852802776261,2.2354374185342114],[1.6361556914599902,0.223261729036209],[2.3097955214153894,1.6431122672491083],[1.5429728560226463,0.4913674275685741],[1.9346243950540185,1.8683412220261242],[2.0482428679523257,2.5567874822166456],[0.6801431343639041,2.317842542591258],[2.323244810054568,2.036069523140779],[2.2008667328899,1.8428547649472875],[1.6440569577144837,0.6642843179009901],[2.377257304306086,1.7177614880564076],[1.6401993182098518,1.7599344212048589],[2.335288440798371,2.7479471565647335],[2.047278576921822,0.3027417876124495],[1.888275172723478,0.8016646195303238],[2.101498133288105,1.322504991972462],[1.6915573351047737,0.7704242384684767],[1.6425749395696025,1.6580992092576379],[2.4366790131974287,2.219245527590695],[1.4409248382193138,0.3041323440108613],[2.084317896803817,2.853246763558681],[0.6801347480753143,1.4503705663828486],[1.0345806277664642,1.7553126670489019],[1.2879476327592438,0.8266632174176929],[2.57103908169667,1.4913598522103382],[2.435399723180648,1.7632656613168973],[1.987592930344633,1.9870904625990797],[1.8684662638474334,1.563912178510381],[0.7196589383907452,2.2014089638225216],[1.862960293166393,1.4178428756730765],[1.1041335104540586,0.3658880951956156],[1.4346195859817548,0.3293556499708732],[1.7716916512160341,2.0776219439225825],[2.455897596711213,2.4396881211677224],[2.1629080295579763,2.8094298146317267],[2.694323685287123,2.9778526819713647],[1.5512646689214784,0.6657054294066068],[2.2351081328201023,1.4210346343065006],[0.5140266527345064,1.567751559407772],[1.0549337839718038,1.2310005720554358],[1.7002778601905,0.9961793671657678],[2.0817536742151352,0.6277682015098417],[2.4368131876802597,1.5667616432514189],[1.4496865672834445,0.3322882405726342],[2.2713233541245055,1.6800703452502246],[1.7185876037537784,2.120015570563901],[2.4009447185828767,1.7865256729920933],[1.2524022118178357,1.8094808087485685],[0.4913878740068638,1.5547889711123293],[2.065576663085334,0.47750370273587894],[2.044375667515327,0.3594902749985839],[1.4511062998639206,0.4316348130588613],[2.7366596391086584,2.1532955881701863],[1.1731677800615512,2.0865889980472176],[0.7407733468120895,1.618847172195699],[1.7819199882643535,1.9577051137713466],[2.202898661777486,0.7713704147918697],[1.6135565311614095,1.955703373959575],[2.2960907789598926,1.395165261039777],[2.229325007201396,0.7579436515279279],[2.2263740715175047,0.805454828730134],[1.475419709530575,0.6137862371137207],[2.539701853301935,1.5441943948731616],[1.386841710784748,0.5222957954111316],[1.7513721819438246,2.0570767995392005],[2.2867864875884,0.7654068399597931],[1.7800921081700107,1.734768760156713],[1.3499852521270754,1.7625448382027953],[2.085436460392297,1.9598680818633354],[1.5842225008299966,1.969935406713725],[2.004761267856515,-0.012324033731908823],[1.4794626888548121,0.81349559115079],[1.9185877874018367,2.2244677118066623],[2.0048508949993518,0.6472666063963287],[0.6331305409588938,2.0336052945421788],[1.7763657570848592,0.8712661844009251],[2.231288082048508,0.3061399710677899],[1.203998564883058,1.4024676265864566],[2.0611521683328267,2.329773855992193],[1.7420288902410879,0.18816022990165104],[0.9970037970999261,1.6299773550048602],[2.820508235763053,1.7213470670200945],[2.8920375293396057,2.2270045646197714],[1.3972961213515698,0.6789176554150019],[1.4835366255120748,0.26925973834072003],[2.4737191404507475,2.2136462405197164],[2.490885644159027,2.192582889406224],[1.6628241316233776,0.7688476920344025],[1.474268891224733,0.6749144327352972],[1.7742628489598231,0.6648189175362023],[2.196503957572407,2.577998584133341],[2.007458263546523,1.890585989889527],[1.1284984205377873,2.5648589710787384],[2.015557716586348,1.5136301843165678],[1.7990642968256876,1.5045438375719038],[2.461771065011949,1.5465024882108045],[2.3712440392999734,1.667739830461476],[1.0903279019144272,0.7965930242635694],[0.7599083295886673,2.434578725313073],[1.3192347523691512,1.602048968119158],[2.3217204664464974,2.6780200531834084],[1.9976574423545357,2.007988485912199],[2.0320327362965127,2.286719872950814],[2.1418897711208964,0.8218010908977093],[0.9166544901623066,1.60820359741308],[1.9217819924221013,1.565667799356686],[2.846704189857031,1.961184899208533],[0.8232118100205975,1.2792046208823917],[1.8740982166727447,0.7703557855047211],[1.6528494195411636,1.1671103797316404],[2.771767191355682,1.9589082426418951],[1.9914149203614069,2.0624776551167487],[1.1748830301585262,2.069882770138459],[1.806290973450126,1.6773750972511223],[2.354188661220276,1.582605538545992],[1.299697897307777,2.560067970180274],[1.8943320318678147,0.6953792386902804],[1.6625249214480728,1.8436744828138525],[1.5970405599480229,0.11098228890948625],[2.1210715951728796,1.9307302417300547],[1.5727216128071748,1.7148882375425951],[1.4043743759465324,0.055696097857559024],[2.685648195196621,1.3326546166405038],[1.727010632021683,0.6730562160909996],[2.513567086538408,2.607039272430213],[1.4727804055631712,1.9598746217133447],[1.899614050887088,0.1575365094005693],[1.6441037723878167,0.6673197981992727],[1.6688381647959445,1.4683799841239287],[0.8396152171131491,1.9993481177785872],[2.2027179667310657,0.3933326436572244],[1.3483204005892024,2.539756274737359],[1.864065413178949,0.7827352699787822],[2.5369014212013252,2.7158874334183634],[1.6254425369377916,1.9762329476297127],[2.0232501079387055,2.046046824712948],[1.058110996384475,0.8836216776595023],[1.517942896040624,0.7845943321871539],[2.317544836616617,1.9681811450936977],[1.058927735807561,0.22393764907876423],[1.6343669815444122,0.30384815998349457],[2.0285358838486225,2.9178014460627484],[0.8807478851008288,1.6091927365902903],[2.2026907424803226,0.7236952148943662],[1.2425374752272624,2.1717285168059277],[1.7592499381134972,1.6447785833070683],[1.5562830720918748,1.2935229808328401],[2.807439369106157,1.7906894204971424],[2.1920705259320705,0.568792901426909],[1.2999056582193877,1.4500917314527269],[1.3306481432507566,2.013404878446456],[2.355640930417796,1.5365615443653697],[2.4633164469066378,1.5496441549324345],[1.4804215378982306,2.592205980643186],[1.6655415980964965,0.37278105146873763],[2.2386980103626435,0.4430424351534189],[2.6443127582798187,1.8129194063889782],[1.8623909169551156,0.7920631655908601],[1.408240427340555,0.2937025444856308],[1.8185871407729008,2.0611479139644047],[0.8706399612734316,2.2172995196497385],[1.6547699672421157,0.26933708052427907],[2.1285404326293698,0.4676958325855384],[2.4557016775443503,1.933436573811334],[2.13150874361328,1.4743104779841614],[2.2582552533388656,1.5326906461209377],[1.6867420193623477,0.5012959272487186],[0.7368754761711181,1.8127744490860949],[1.057878861435738,1.6365549422960006],[2.0698497947163332,1.9449626663909454],[2.2978965133409797,2.237078995811429],[2.387835229716308,1.1796595435359143],[1.9472493728637834,1.828139929329879],[1.1698693057087879,1.0093675204972015],[1.8580707038271707,3.2059544467310097],[1.2388523685206843,1.205033809896377],[1.8791296365747692,2.678076916918381],[1.7134037619254814,-0.04570495997737811],[1.6378775069871545,0.46229843096697587],[2.573926637621649,1.5707493844410654],[1.338833452100101,2.081373861289193],[1.3929052720016877,2.011676708241514],[1.4307384287225762,0.5622839055927562],[2.302476910332121,2.698711698669217],[2.770411303467389,1.8374351365636206],[1.8753004444151782,0.6696418403737112],[1.9258636534791083,0.4037205306018996],[1.8573578979014946,0.6249133115672107],[1.641492020971795,0.686550065205796],[1.8904933199717329,0.4989664921077468],[1.330789940412592,0.2711610438071437],[1.7947143116405102,1.4830963613281947],[0.6007254513069645,1.3533316458314495],[2.39196353361846,0.31319816739682804],[2.0288330361236424,2.326675112357024],[1.9617865033852273,1.0693578977399887],[2.1588109972618956,0.30092225844946097],[1.7377578253370634,0.04078253032820467],[1.3854876371370155,1.1354716165515324],[1.0478504643877926,1.6570840750486107],[1.5223407675238176,-0.10117215686052694],[2.7429993333272336,1.7127671814109813],[2.2224756002267188,1.4177638197608813],[1.9270433522859283,0.7609508727826391],[1.4196867409056142,0.1669644498738334],[1.7692057239062597,0.7313638227238307],[1.6055775080391252,-0.01007217539158678],[1.9791752964122513,0.8042444448543958],[0.5849902641768788,1.8347335616954648],[1.9135573427951518,2.1555430097988615],[2.488133854359567,1.2687218920120271],[0.6740186754414845,1.8699532266108267],[0.8738692762343322,1.9378370647809258],[1.9828026183446943,0.45360128634264907],[2.7471820743643978,2.7612595702513882],[0.9718718803488667,1.5887013885372694],[2.003513959276567,0.8075265743490422],[1.7087208112038947,1.3091079535484351],[1.6232026069247225,0.9445330448027695],[2.301694134110084,1.7868761355728227],[1.9507659121462844,0.1635990033932515],[1.2466113029115555,0.6059900295878189],[1.9169532817163437,0.3975913543631885],[1.7770846826284608,2.395881234551522],[0.8610312404975535,1.7461146452565868],[1.3865786380762897,0.919556012320061],[2.2195265997436824,2.8332538825018476],[1.1173362332449972,-0.0024538152188937623],[2.653361283624135,2.003526836216259],[1.1482513951761613,2.088928364012395],[1.887968270972236,0.8688485384544964],[0.8767788499202028,2.6827532025714143],[1.378715174156171,2.2979951779609604],[1.7294241724950592,0.27115598949272757],[2.1471529024465985,1.2182575943131142],[2.547024420363401,3.208063601262351],[1.3746919898347172,0.25447717386437485],[1.9043464691110863,0.3373393522121998],[1.7190167034521473,0.9410100290986001],[0.8020038819368511,2.503821531910047],[1.4773980821488746,0.11582133052270116],[2.019546367415664,0.8625761053188808],[1.4224074172295897,0.24775958459552794],[1.5936462128242321,0.4775612880615895],[2.2176446049899123,1.7657703621204148],[1.551373352739796,0.8570082236389837],[1.707742443246128,1.4234559542191885],[1.5381731902687636,1.2472209465772959],[1.3491167825914876,1.7759538130924741],[2.268432874159668,2.3057286755483934],[1.0568037965088486,0.9319504330954689],[2.176523820637712,2.627433671725916],[0.8275376763435148,1.7683392644464235],[1.744557939034353,0.8299288525193823],[1.7852552836370574,0.4185683196138218],[1.153402359083676,0.4327529236996185],[1.769867393252963,1.0384586647316896],[0.9081729969685844,1.8390669183835988],[1.8240346609356413,0.48648288433017695],[1.2990702335700846,0.32944111860343306],[1.676952067546548,0.14884367015123956],[1.4677392644320677,0.8603039504925585],[1.6049099289854483,1.6001566019190818],[2.9048336331548334,1.545236584276515],[0.740328755386112,2.3366303034681737],[1.6285121426828453,0.6832870044370231],[0.9556612727411754,1.7746991442617301],[2.0666554148732295,2.6974250178504655],[2.215458844322114,1.3797194367940748],[2.3042323806759613,0.3963476495176642],[1.2315938240612094,1.9075912186374993],[1.8697992102561876,0.7545385631285424],[2.317852841798168,1.9997989370213758],[2.346547404494417,0.5781780837739826],[2.0994643339790366,0.3500510680162643],[1.1740618741079696,-0.09159971557431712],[1.4960855443202277,0.4853855668925987],[2.002742273206266,1.5453815099289856],[1.8330039493775474,1.2473644886336583],[1.7178538490966966,1.5703968591028024],[1.9084855202430342,0.25907485814611575],[2.3789534767283635,0.6984234965328717],[2.5046329601945314,1.4280970651828158],[1.4080914180114716,2.7393582886956764],[2.329355907763844,3.16476359422325],[1.797337708687246,-0.14870128441895036],[1.7174391615105962,1.469547077515367],[1.1465801642518392,0.2614761773629345],[0.4694028451756056,1.3485322513697238],[1.867455363906762,0.9799377418259826],[1.4500819387850876,0.9197037712419491],[1.3805546102343351,0.8602723462420928],[1.891263044522288,0.052561144814966876],[1.5285818389328236,0.8680924061801942],[1.0948252389153998,2.118020869293477],[2.357412558228494,1.8281016673315271],[1.8754706177617333,0.5926757602097289],[1.585330159949335,0.8802999515401324],[1.096953633914173,0.10999944456345634],[1.2076960073211616,1.7886894852037158],[1.3196026514290842,2.0405374237541802],[1.6173223271523918,-0.06708610442942997],[1.6025793024897526,0.40707407717299415],[2.148970250950806,2.515258949457715],[1.3963352527772714,0.7273218271620305],[1.6515974900527688,0.34150829170555075],[0.5295014446354231,1.508511365334701],[1.785753952574967,1.5054533350430312],[1.4012933677473756,0.47278274259807873],[2.1633625894665123,1.4188964924482668],[1.493254219881833,2.472523080359866],[2.187024391602578,2.1243436131137794],[2.57028059161431,2.5356817422740887],[2.5426009084373216,1.5280722927798447],[2.1673010255769602,0.2934695011173103],[2.333654675995014,1.7694507671700304],[1.995331862151426,1.707707340296735],[1.4208155702414902,1.9767121239678787],[0.8411422500621403,2.4267222542972315],[2.1841784385985905,0.26433601485823466],[1.8813701088053203,1.9154998600578206],[2.7402284965193617,2.782661454515838],[1.6336497607789227,1.2655781466720728],[2.0418974878461693,1.8077509683160673],[2.0040288025190485,0.0651817924519007],[2.4351731585859016,2.0703578775273517],[1.1926793356695693,0.7928307909496853],[1.977157037735718,0.7028107888562948],[2.779567322311232,1.8371698659236442],[0.7791440415214971,1.8337612176978957],[2.124764433509567,1.645596509699625],[1.0123518616556595,2.6295808586931075],[1.6017252113790972,0.6985183412095235],[1.2124440793456444,1.8545959220142585],[2.308429950211429,0.821696824252448],[2.4622366428040428,2.0986646025605786],[2.3107004412839434,0.7485162878315261],[1.563905181308435,1.562632399418649],[2.5447028904454796,2.587816456849756],[2.2517508725144832,2.252200623715822],[0.5103276011890371,1.5760080375720595],[1.8942888796308548,1.925230064554266],[1.9562005199962549,0.03497421059179573],[2.299351577153411,2.4337841370584927],[2.3263551391495025,1.5699991564745113],[1.2680593521818189,1.5249294272497598],[1.5787787961378763,1.769940302995959],[2.1430486782723026,0.8361536676141756],[2.636648928409864,1.4924446282512345],[1.6463085287667305,0.9479845139006736],[2.134035872395746,1.7737703843975425],[2.400101534817772,2.0385839954217526],[0.752526453093601,1.9365149362670717],[1.989050856329838,0.39737743437787987],[1.6221012715125838,2.160463022282484],[1.3806066928913026,0.32009178239574354],[1.7087000020355076,2.2030313216824373],[2.422469361934998,2.708680522852714],[2.309092582267107,0.3411666823726588],[2.032277677963884,1.5113699108360712],[1.726969602325432,2.0067170074986143],[1.8167955012889194,1.9582467234117298],[2.0187620801059123,0.6140282912307328],[2.049204126948373,0.40890553571753563],[1.8316187364358982,0.8347802358688678],[1.112360462143137,1.0335147895712256],[2.858401701934258,2.2879336552267557],[1.1548987122074124,1.6535862669534958],[0.5797767024676672,1.2908200640542664],[2.3497024032088003,2.912574242651673],[1.162846591786421,0.13637868442840195],[1.6867375552869959,0.21015327183385824],[2.056951632287765,1.9403822212098434],[2.020054637768414,1.8604487630292494],[1.3365911492772902,1.3205896116005185],[0.8469383131595205,1.8976101413153947],[1.3880520701358587,0.2445273311914965],[1.946427374173568,0.6239735095899873],[2.5542506376667076,1.4883796912058687],[0.990229646501174,1.94318788318497],[1.479812002846999,0.5095475173847425],[1.619915410476077,0.7204933236105516],[1.6802375527845328,0.17546606314296176],[2.28189931501423,2.115143538984906],[2.1449212285235406,2.074442496883008],[1.9369957627746186,0.09308618320790008],[0.4168269423217352,1.8497199968897193],[1.746979591613353,0.7535793745537521],[1.666840748147247,0.3130156778170403],[0.5852169245142957,1.3837476346954065],[2.4356363447789087,2.6011581386553875],[1.896749442677176,2.4870755112167497],[1.455088796872014,2.229260301151273],[1.3908170849574266,2.027844374611191],[2.233315431183365,0.5709379455549651],[0.8368092565092324,2.2405847336403815],[1.8001702296112723,2.666642128718569],[1.4595714947543972,0.7577116838345146],[1.0636726273217496,2.45747704969571],[2.178656335849778,0.8052451407012681],[1.7817737974318266,2.165942985601628],[2.1585113532972513,2.2598037840548946],[1.3277669741342786,1.778535602993531],[2.3602012145058895,0.07642915767888725],[2.7554804370343446,1.809207076641127],[2.34166869120132,2.7203110117115212],[0.5341550544021552,1.3080251482128165],[1.5564947473601207,2.0528688427793553],[2.0057001127979355,0.6611820989843287],[2.017384085770155,0.6207078186441203],[2.3705184472955123,1.2650907133721985],[1.2022706505964809,0.5470198956497982],[2.39243870667761,2.2752635096839384],[1.6823829518014697,1.7251301397010848],[1.5306185996417003,1.4948479676727686],[2.190265182609621,0.20805450633436307],[2.2708638760363984,3.143539079047299],[1.408506471856937,0.09133148217630238],[2.5459110911430036,1.6809561836273392],[1.948743898702309,2.33286982636098],[1.9940363324180475,2.445380023685401],[0.9462117189867214,1.4193846012233906],[2.1641700393515184,2.1641471334704407],[1.1282820773651023,0.6962386129292143],[1.5617583154714294,0.9038699447690136],[1.314280949161003,2.064267551864653],[1.7937205908092924,0.21304010822365715],[1.0161354461175678,1.8918848598851832],[1.7323173781187116,0.19419303367586283],[1.1746874295146872,0.39106046360936575],[1.630348190912859,1.9646219904878675],[0.47355844655161927,1.8226234632344664],[1.1108298946043242,1.3444338950118007],[2.713255387758478,2.1482634911356673],[2.192737606061934,1.7918766897215634],[2.055362817742551,0.18539505262711675],[1.8258509956641285,1.443568075759891],[0.9410443484750577,1.7607743902636281],[0.47731184936113025,1.653594119580505],[1.0313278169340754,1.894563525757158],[1.2244479135273378,1.243985447375018],[1.7079443451681164,1.2010409565109823],[2.010303299862918,2.8985818404306656],[1.5409107161949493,0.2836684317745132],[1.8381124461381877,2.920896837159036],[2.265685785709517,1.9529014699173362],[1.3996751269814975,0.2629224959267443],[2.2190334582120332,0.0398572565751133],[2.1511020953144184,2.081839719595041],[1.708854890866692,0.6000318369054513],[1.3120893532238265,0.9855212904449286],[0.5571247220821102,2.0595793582456334],[1.3145952942385002,-0.0886411973918001],[2.365371601745944,2.8209370780409184],[2.1738110407482494,-0.13725328179301544],[1.6546340462671103,0.44262355425981237],[2.4225320830071713,1.871326154582876],[1.6640766581072641,0.3445501570426296],[2.322127328826989,1.7298568695777088],[1.7039325016910651,0.3280174595579569],[2.2731171263876817,1.9420114213198971],[2.4830610048234396,2.098839379664001],[2.4409740024382103,2.100208333566764],[1.4826150905479132,1.9504143374320941],[1.3934642621671278,2.1371414122726247],[1.035458286504791,2.5073177488345832],[0.7024529253410514,1.964860990370805],[1.9519955360261094,0.48965027339320133],[1.817308127643615,0.7335136129670956],[1.2849252706170315,0.4312980469818979],[1.558266021755313,1.7549140808132035],[1.6051583983695963,0.8938103695776083],[2.5806001355030475,1.3771607594727402],[1.6742472922796234,0.32084824273741885],[1.4015424754738932,0.55171240672325],[1.090200613364361,0.8158261773800579],[1.7969764538023112,0.547755917953892],[0.76330502802838,1.8560119907855954],[1.2488758656261354,2.6147277824224],[1.898665522066484,2.2268432394433626],[2.272578790692053,0.2870047946841482],[2.1538552243324016,1.9862281843965732],[2.1323267939524393,1.7121169545147157],[2.60687271254951,1.7506526095533115],[1.9204182751433723,0.3557812413761876],[1.7781670676342503,2.573710972716616],[2.0186176495089225,-0.03163764351176712],[1.1223179559519942,1.9325169634504697],[2.608208753141727,1.7650310629784882],[0.9450105354215308,1.4744699361238343],[2.265848645839814,1.7146166734044184],[1.3130531597262767,1.6769872922131617],[0.8921989791222159,2.190198247503553],[2.028775154261345,0.13230732929679168],[0.9581628418465458,2.1160012323035717],[2.3238092638981644,0.33207289491246705],[2.2558697721785843,-0.05471349841525408],[2.186127724261407,1.4305336826051729],[1.7672918361811174,0.6716215628862752],[1.611522751015152,0.5740848438611679],[2.0498916062081927,0.0230994698559005],[0.7475090490862248,2.6023316828084018],[1.8604757456029433,1.3395147696945826],[1.7879441742311317,1.1488973208566367],[2.136078360382407,1.6716986564928171],[0.6100884286938185,1.2294212240877789],[2.4841072499980834,2.3607202764300346],[1.1348334430312292,0.8751039739731524],[2.1348935205984683,2.141462328216889],[1.1162447675192135,0.5640094379058315],[1.436307316261976,0.4047966117663703],[2.2224265517783324,3.051848817382008],[2.1394717242537213,1.5794155776070327],[0.9536091692052361,1.2752894535074377],[1.9742925261753048,1.8889935129999187],[1.9772630191201332,0.5615484331611169],[1.3447902727976757,0.3395653942070749],[1.8483147840277216,0.5785537401625801],[2.2164206481843913,2.247108902102807],[1.7981125005578091,1.7955505724789458],[2.2491150133964632,2.157840879183012],[2.3255223180217817,0.7826064910585597],[2.672357621587413,2.613967616034169],[0.9073725299855971,1.3831009940129277],[1.0370667081602822,1.9754695399962592],[1.6965433261904268,0.5711966067942028],[2.1640873863326453,2.209120923806293],[1.0289037149502833,2.251840086475316],[1.7971934904427478,0.2997827248199699],[2.2996803697147623,2.0794199875241315],[2.3934800515809744,1.582670408621433],[2.480571881990659,1.6391997401633178],[1.3789144537820262,2.3458772954588154],[0.8683557765408407,1.419978260857808],[1.3930279448483112,0.02611974345228718],[1.2578705752415402,1.4984618772625118],[1.8201754277999342,2.376782910029435],[2.3806386773514854,0.25305387830607406],[2.176843832020355,0.20449708539523148],[2.455304476112599,1.9581932369754025],[2.1436664357313777,2.2698018959788566],[0.8785430606170941,2.5953346477970505],[0.8642104639107101,1.9158240262683397],[1.4454310534550885,0.2766938257630642],[1.2258308962087443,0.4681067560139748],[1.5608275802497409,1.9648614335294297],[1.5185737106347101,2.03458472058272],[2.1386595708561975,1.21580448606335],[2.319994266794684,0.4859356766102505],[2.153302861573343,0.43521298083666826],[1.9454908737040075,2.3198624314730947],[0.9847540078332837,2.331243171840934],[0.7042011363520051,1.9382245315380164],[1.9762670079213223,1.8904601918732662],[1.7840162062133573,0.242096115994194],[1.5614928798958312,0.14879736056136184],[1.2765818804432976,0.9396161979736535],[1.573329569495045,2.491964387180966],[2.003088279364656,0.5858251154749898],[1.4041045119494222,0.2598811679971018],[1.5743864545302684,0.12108185362426349],[1.6948828202341915,0.9810955147472228],[2.5926050488307997,2.383927165240684],[2.3330605704389353,3.1617067787534614],[1.8954175321059974,0.43045352719989016],[1.920690927217838,0.6534061527900615],[2.0515035092716083,0.8199011596745706],[1.7907397486629026,2.4035659407417533],[1.3387056075510544,0.4922427923333257],[1.6321083897236495,0.22385852071938406],[2.254262254398238,3.0037474477697894],[0.7708205324052454,2.6108526637489966],[1.5210872261260517,0.1814331830745748],[2.208487302791808,2.895055445119266],[0.8729225894209776,1.311948261393807],[2.3159962094592963,0.8243880224644802],[1.9252601634227908,3.06579566840087],[2.7346987084645598,2.0944886515323082],[2.108679310900675,0.5277008304476779],[2.2713457821024265,2.5052709393600883],[2.195220100340167,2.896408458019482],[2.779807064607251,1.9325648036056484],[1.1938679374782715,0.30998425536763763],[2.0907278375122536,1.3981428893897783],[2.740067149034723,1.7710817104799146],[1.5577969331360966,0.4793747572154984],[1.1180779598163475,0.2275801402490215],[0.44938943382978513,1.4264726129488723],[0.514498547475499,1.587133798785514],[1.430915710234856,1.989077064532463],[1.1942528720657433,1.7590879926180447],[2.1619167097465275,2.18977782169039],[1.5044776971095812,1.7960818947895167],[0.7269664540969152,2.0409997180711517],[1.9859578270005738,0.5521331916977981],[0.4593308166072718,1.5993675260254767],[1.5901376264889628,0.11341668223697199],[1.428426743254867,-0.0915167713994609],[2.698275539446837,1.4067025963750937],[1.9166338175135196,2.0281600714534846],[1.120356313181275,2.6175264045369477],[1.5030322910424392,0.16352050626676673],[1.7428870037594737,2.1106127818790794],[1.8907283166294326,1.608404208323993],[1.5905461448712823,1.7730860159769386],[1.7971159150297078,1.644760500430019],[1.573392185382627,0.5519740925774315],[2.077167601030263,0.5942074964804939],[1.2500863885810363,0.8673905672893056],[0.6543949463759469,2.456975899557446],[1.5018926698908677,0.11479665661293836],[2.230422683496253,2.180352174471271],[1.1832364451978497,1.6444068990242235],[2.3707554530022876,1.2055212208100217],[0.6193714042431018,2.05287159518437],[2.3360836397072813,2.0919539554435476],[0.8849482381949942,1.8498916802268863],[2.387915985419936,1.768445800952297],[1.5684495944466872,2.533625305852487],[2.3224263028216576,2.301076599230474],[2.608738041325001,1.4022345287564342],[2.5891004210370827,2.7938706131254545],[1.1413451403082968,2.005657145629084],[1.6345622439391454,1.5119520640680468],[1.3997875827970827,1.0195720905579324],[2.295187973410453,1.9889779691773155],[2.2403351374552507,1.4940203309219322],[1.7614019783371684,0.32085554297881236],[1.779125363082676,2.9997297427286114],[2.3275136161410277,2.500899937341413],[1.6032416912885963,0.5652559298947476],[1.9169026348424796,3.0459457928142397],[1.8908874087091012,0.5087448742635123],[2.2266774677166192,0.8976555837885366],[2.757611008916298,1.9033495616902887],[1.4301799937371418,0.6808449867965414],[1.9738205900256536,0.3945371248869455],[1.8141174142039673,0.6716388752190847],[2.458638633274121,1.4147168931965386],[2.445887611553141,2.445101211448676],[2.4863333845636997,1.6987118831269692],[0.9297804865859706,1.2107106383528357],[1.4818967736709272,0.48723787751725445],[1.5384843063067444,0.0026591654203244053],[1.1774086274867428,1.9135767459879638],[1.5490561858335012,0.7483291187406711],[1.523843760694355,0.37142414866052365],[2.3499871030543047,2.0337234238144744],[2.1065651259232747,1.6817742259051216],[0.5351964955058978,2.0653791181096945],[1.286124706363704,0.9029802069456211],[2.0793144926780687,1.9382672021413643],[1.283894495916108,0.44554236310098905],[2.2238012188362544,1.659577763640252],[1.4907514654504905,0.5838246666809961],[1.4114415374042182,0.7377316609205427],[1.5776000927162592,2.7002510691558332],[1.9012856764451938,1.8862952420229195],[1.6023971067753022,0.34094640973762536],[1.2201692808576672,0.18303855683747283],[2.127709662206519,1.8056732103781865],[1.2785189132472041,0.184641180336664],[1.177569719788377,1.825855643778222],[1.4862523771982443,0.14176496286288143],[1.5325340600499069,0.04855359047924357],[2.342742100673676,0.12190290723455921],[1.4112954901222858,0.30979772831946406],[1.048676064395544,2.307272968823032],[1.501599288684972,1.240140414056763],[1.9265264860440627,2.628461775537964],[1.359773470549194,1.9115676661840673],[0.9140679680636528,2.1582767090094075],[2.161747235867619,0.13871268564056716],[2.3899214579454666,2.3384508135826945],[1.6977505258221854,0.7279391160586094],[2.3099748814165912,0.4177932165856223],[1.098346148602041,0.5699567489980927],[0.9024937927248389,1.7543874790201819],[1.3477093266727176,2.61383138846776],[1.3856199354474836,2.535926098363448],[1.2573502173026427,0.6916356923280771],[1.8387048827259185,-0.08758756270376167],[1.7942474280888734,1.309430268518375],[1.1707053196051158,2.0991667255028865],[2.006565596193842,0.30303708398512064],[2.4854914649476068,2.806891572099552],[1.5386589930579733,0.42869142291234885],[1.733794274896519,0.6990591470738761],[2.236261948284215,2.5222694585381102],[1.6369134326401054,0.5901277905071926],[1.2987341830879455,2.148256527880334],[2.0603604616396507,1.3118404367402137],[2.28570275249347,2.3529330682879266],[2.262355256935072,2.099292887080722],[1.899575424822432,-0.038520331057166124],[1.4221124819416258,0.5983850475951709],[2.416001124295394,2.3747529887636514],[1.5143278453611169,1.212325177526711],[2.2533276468817878,0.5248871813216335],[2.2803117651586486,2.0622442522030715],[1.1686719934359489,1.7946197346882062],[1.2667758909654614,1.5452270118681515],[1.516508643780453,0.7514680671666139],[0.8677481852015665,1.5019380789254786],[2.3353946729752937,3.033053845433854],[1.7079193118652283,-0.06934376391745889],[1.4191484890122603,0.7247893616477833],[1.2685652708370019,1.6397974142365952],[1.7461534892166628,2.057559415006596],[2.3235197025387944,2.9406672745027884],[1.0180216652858356,1.822189312423587],[2.125850916051474,1.445667844462933],[1.4644925780833011,2.5678539161153595],[1.4047391048599969,0.4795459734156883],[1.4070490535418627,2.1886175415176354],[1.4385606998368305,1.8770996938296263],[1.4452973273995058,1.7816845502810337],[1.6690685044418487,0.6491207959329491],[1.3494666546775071,0.6854085651866041],[1.642921789360975,0.5835637494247383],[0.885012356634362,1.461900819496796],[2.4466132580377162,2.8719235609098073],[1.6431352039323768,1.9961144658729078],[1.0166155751850134,1.9190072649719112],[1.4257868269982408,0.273003677590572],[1.4903024450430766,0.569061608753168],[1.9147488402893917,1.821073032866356],[2.2231743807979822,2.07861797065264],[2.3615614142957275,1.3327592349631023],[1.500753990379082,1.29845800283675],[1.924245376863912,1.5071757782667676],[2.394302726260088,3.0511603531876834],[1.1031831394959513,0.09717717700427919],[1.5135412061516107,1.7965095471599835],[2.109586202751921,0.8233130479650976],[1.580032993771891,2.4106618456970823],[1.055449008228055,1.7062829535056383],[1.4265231236121219,0.37734238821818344],[0.7507341765549597,1.45339750615455],[1.4195925616089151,0.7784554436545693],[2.7240658271276192,2.8230914275369403],[2.4338282429605,1.5290803706731693],[1.8614127090454429,0.7648172730447806],[1.0172550985740896,1.6282637023435502],[1.2297989056193193,0.22240266470578685],[1.322704019595275,1.9237046273571818],[0.7759640697743763,1.2169888114041059],[1.90562445153411,0.48182234501602317],[2.17141046465259,1.8161325726416968],[1.9749348192507115,0.7756561874979593],[2.8653404001598966,2.049733321955027],[2.310261925328314,2.7991378660640707],[1.2962121800602124,1.7183679446994278],[1.0777774872166415,1.8147948380295178],[1.9405938736952075,1.9912658281823945],[2.491440351295517,1.4744045467521287],[1.580856161524301,1.7879621963987802],[1.8844826413625517,0.2107334353698841],[1.6313100295716332,1.6072484027348883],[1.8571193190557043,3.1469337365892827],[2.1528220543270815,1.563434258738262],[2.260294832783003,-0.05171914619531792],[1.3625234096696186,1.8785605965107168],[2.2252402542474456,2.026646583446492],[1.4495981769886797,0.7924367810368406],[1.6189097781411483,1.8905832810884662],[2.4499875731002225,2.147214503839001],[1.9164192889228773,0.4441207165883668],[2.208869106444129,1.699501733768311],[1.4307140602748214,0.05998583003476776],[0.4551753122341108,1.7932202867934528],[2.165304196439418,2.2610116673504344],[0.7703941262992698,1.4524791839101512],[2.3607292433746405,0.9128758827074229],[1.5447686848995492,1.3972237596487413],[2.851383538127942,1.5075776200023],[2.0505183730796377,3.1492838641314362],[1.5494102448737466,0.8809623141194342],[0.7839843803534741,2.6488687453216473],[2.0356643739934417,0.3568352152503652],[1.837726163473195,0.7421656927875366],[2.632561437920836,3.1581150938311433],[0.4603459465255827,1.8156589362310716],[1.1816975155970058,0.2071411400176516],[1.1571223761719347,2.428227426244451],[1.451512119323158,0.31185867165257375],[1.5178585821539894,0.5840446079181654],[1.4380117565200212,0.6569382295600577],[1.5663345424519728,0.7039125285233317],[2.017106056881941,0.44072218962835286],[2.484433664368784,1.4097877223875002],[2.365832329768309,2.708742441853175],[1.4467464051192762,0.35601560641414387],[1.2845985358462197,2.5848911072896286],[2.24275119509434,1.7050477874266305],[1.8600114331325095,0.5939798081894337],[1.7109267784327216,0.02490961332083219],[1.7963491334912574,0.8113839925834302],[1.3675873391623785,0.5657920969072655],[1.585544384673547,0.5041369650213011],[1.9575440564817166,0.7236585375773312],[0.8366646006222005,2.2097793222366877],[2.2110496579285894,1.7094900481314415],[2.4683921956452397,1.3081014294510314],[2.2070403569692734,0.13219287226149223],[2.2285250268356718,1.5384497526839858],[1.4608009553935672,0.4602568605142998],[1.6476418668919077,1.7106131937809468],[0.9983492194721519,1.9374245381171844],[1.1204945790685257,2.636064034863366],[1.4296620874896582,0.690976060303867],[2.601195071973904,1.8641495334919465],[1.4349885168913943,0.8820415391360691],[1.8319970145020616,-0.00562731404170802],[2.294908840110583,1.9344819139776799],[1.7858652644684532,0.05677225482544779],[2.6966196274574905,2.097295246945536],[1.2454538324799116,0.9968050950678257],[0.7587150065975274,2.6642093573483807],[1.2370642078941763,2.092209323424913],[0.8358346218856204,1.5208861759317225],[2.220541540442096,0.10415588446637214],[2.731036459958836,2.870959611910264],[2.476894100119297,1.420114983631025],[1.5442478719132255,1.5523928271460705],[1.7440690741073714,0.5083509876135903],[2.3438034823355487,1.240394992385737],[0.8974648805862879,1.383396621897767],[2.0142643670307865,0.02214428766485732],[1.4403923344414122,0.7447200815707528],[2.433963839906283,2.1981284713568763],[1.8104695978894485,0.6265824029247018],[2.1887639600238575,2.211232361416942],[1.5522164905432425,0.1969545503657757],[2.210641804562127,1.4842826417987798],[2.057028520807328,1.891796329828431],[2.0791700126989454,0.38413904004245114],[0.9795490704775567,2.7228677208084555],[1.4716630049306993,0.8457512323868123],[2.411975687518508,1.57599972207334],[0.7196812379296497,2.0432254206550664],[1.2780548972187356,1.7239868228606305],[0.6679456185823825,1.6260680771877876],[2.0269591339394735,1.4028777122608629],[2.80889915228681,1.7407900629345023],[2.0698230166710716,1.6444629534194042],[2.000549395008334,0.3078415418000008],[2.1112881493723874,2.066053219385521],[0.9319946856266899,1.9146135898892624],[0.9919872636082703,1.9832068779291516],[1.6134267439054681,0.24401182347281358],[1.3065049099615487,1.8711479118990058],[2.367887653499019,2.785383662707087],[2.2998982831060313,2.76258090232564],[2.3439818462582154,1.919941547911021],[2.4569319696794256,1.8250800489058487],[0.837173378624229,2.5808563812894336],[0.6702679448741939,1.944228049420702],[2.7605759465799133,2.289412099730285],[1.5378497114665044,2.275501895197354],[2.156304635711719,0.3964611350394127],[1.4350821553080233,0.3866936773584668],[1.5931066928123112,0.21550977187184517],[0.5250877695073204,1.6486631904484752],[1.5206707286788221,0.544976759686295],[1.848250345514291,1.6326573459107399],[2.3991314961937134,2.7330963836853313],[1.881046510108067,2.2117590115485517],[1.6233719076674746,1.709520682695548],[2.2987181379810884,1.5819782855626634],[1.9625871803284858,2.530821977558496],[1.2360924980135093,0.6733805365902573],[2.4970920976151367,2.181398283702894],[2.5128957506245313,1.4705029785018824],[1.597686903256918,0.48673875624644547],[1.5660437693667624,2.7280051649647943],[2.1778327546828313,1.7703011653912495],[0.5625001991998918,1.4344651702486635],[1.1661621555760249,0.5201480068751173],[2.080239674109046,3.0816278258907754],[2.039980195586615,2.8029791830618644],[0.48921095849035623,1.382336101159868],[1.8108002223999686,1.3843858331995993],[0.690939638313169,1.3731642274897862],[1.8387583397010203,2.710132218751375],[1.1279673542042326,0.37943127981999913],[1.832944217306959,1.251604941995234],[0.4571780709197584,2.019518047245955],[1.4675423536656287,2.0804832800986457],[1.6462408155669204,0.635753954397002],[1.3546624869998252,0.4911724195058922],[2.097644514249886,1.3976524386337057],[0.5801205437865994,1.8381204073726907],[2.1059658111880872,0.043143190179600444],[1.4066749353658743,0.6323634372424207],[2.2894810046836973,1.649136804946591],[0.5848207498780009,1.5580750021560603],[1.4148604936490898,0.954940129068761],[1.2758692716568727,0.6921513934681711],[2.067208568928936,2.667925603959789],[1.8367381772554037,0.54112369910462],[1.5805942546211686,2.2047495247687623],[1.7001374689966513,1.8627817468678953],[0.7068832315266308,1.2275529218772427],[2.1205977043558732,1.5559566719739364],[1.486014095011664,0.039028337549673164],[2.1123635871002593,1.8001518367132539],[1.6469350332555641,0.5548593107593922],[1.5416858063542878,2.127623096119293],[1.7902105344289088,2.518897009251627],[1.3487996435562284,2.224176720297851],[2.1017713223609604,0.5088770259153954],[1.744523542786859,1.888546601382232],[2.4989592494641495,2.4365249107022366],[0.40907463391222265,1.6429684055808758],[1.889987137999586,3.124971003017932],[1.7420119175128708,2.0787180399751675],[1.0314919687603132,1.3163224764877124],[1.563055984071935,0.8092765961437492],[1.4834662470252513,0.6467634460959535],[0.7351420403878578,1.2809902440466132],[2.593319602788145,1.8129189176236116],[0.8361566346949025,2.4739118499160266],[0.6606545844577353,2.306664768219802],[1.675313755453931,0.3980790854707684],[2.0633235653447684,1.7272738134999899],[2.2203350597080616,1.9702693345173712],[1.339007973426613,0.9182627817448483],[2.618330580142774,2.2644305418363784],[1.9142509382266195,0.41863517567192055],[1.8233810983858436,2.4499747180126357],[0.5954140322374363,2.087392203693146],[2.161282029944267,0.23138750780140627],[2.6989110434034966,2.8658872270022147],[2.1187021182522265,1.7058587615010745],[2.1895662680249917,2.126044988272006],[2.012349593430827,0.08697832962892116],[2.575198254460063,1.521608419333861],[2.3759840486639994,0.5295375140963795],[2.688765581008149,1.5006988235819456],[2.1404543302946335,2.30365845651976],[1.9087434366175517,0.6688480051867631],[2.100923918667053,1.4649590749346206],[1.7854900014423767,2.658151704345464],[2.048523066769957,0.4381412159038294],[1.5229460753803663,0.42410234717575357],[2.029955980494505,1.8399247539033317],[1.7361385378053429,0.6725268097632254],[0.7081803006067471,1.622791293249827],[2.493963776573164,2.2212213964540655],[2.235190129629143,2.4672603490252607],[1.0285479882757071,2.091419063039905],[2.244538753909563,0.12975214138394564],[2.5190904767714852,1.5272656906031874],[1.3538231305892525,0.2878965934686859],[1.9604895793656794,1.6823737896685351],[1.8052004893894364,0.3776352274667192],[1.6154829030829596,0.050724098455436684],[1.9245929740206122,0.541966962237895],[2.0849095939055933,2.8699565049117797],[1.936575785463124,1.8445698363249137],[2.2933675870368844,1.6991331492718413],[1.7153398574135683,0.3100267280628931],[2.327412545196312,2.1781569815336823],[1.8381223998409508,2.156940271628897],[1.2805710773392214,2.32837293259581],[2.3893028816359765,1.5526808991610896],[1.9344303175329294,1.707701825393647],[1.1886867608782024,1.208258687842803],[2.556387540038054,2.2877508711394388],[2.0177643517414117,0.8161568358122472],[1.635281901217192,0.7340173812203488],[1.4435291965329233,2.681815664594795],[2.3470591169894623,3.1384152457515824],[1.7504432372417034,0.5100957517444399],[1.852017321542544,2.9140061220974123],[2.2744838845788378,0.17115828801223443],[2.858843014969975,2.214731933944033],[1.0724998546814777,1.8985618398877548],[1.3832006158722194,0.23389919511781798],[1.9309248253401843,0.6590416237545184],[2.4985231771324434,3.044662285712431],[1.306567521075507,0.8690113051354127],[2.1624334428529095,1.4436595384447086],[1.3681888269614948,0.4338480790133259],[2.0100464161356046,2.336891483540902],[2.144528191809582,2.456120603017695],[2.2836388666095173,1.273353108342322],[2.39262301172627,2.235025688295136],[2.5552347571312803,2.572732051221349],[1.0733483956064047,2.165940760730805],[1.2405080773022688,1.6936893988686093],[1.8670932024537206,2.960479732420529],[2.1911230633993966,0.664606744029855],[2.1235138273403082,1.7441493355242967],[2.0046978567529457,1.5141732295325667],[1.4060742277855038,0.2993621389795612],[1.524940819920496,0.15177274872724678],[1.1175761687827142,0.6350921844484937],[1.7780915200928755,2.7664037954491776],[2.1119390204897615,1.8588478247197833],[1.0185825851507047,1.9186971331361606],[0.6862621137532666,1.3206660322794912],[1.744640301169948,1.0411375466391926],[2.3645827063488745,2.115031358807039],[1.3886939933033013,0.6715964050849261],[1.7862378193906983,0.8028797932459582],[2.4285937145518446,1.6161557029737739],[2.1330451587962385,1.8181467087097685],[1.6656677346424957,1.9138685218626619],[1.3886305728278248,2.198556219746215],[2.232293365138979,2.6662962011881843],[1.9569470718560877,0.18527950335614096],[0.9452616131819093,1.9467800106439164],[0.9739190052854765,2.1372698052735855],[1.5720034243427548,0.8314439808722972],[2.31845375608235,2.070256008241733],[2.1682053776794485,0.5357012809077121],[1.221209981410715,2.3469661619746907],[2.4944601520582284,1.9481048203015146],[1.525184300998983,-0.03988308914799821],[0.7596377526330318,2.2618662511157543],[1.1377449284082812,1.415822487053481],[1.9910685409092288,1.7375351405381458],[1.9784870739960825,1.6014543136471115],[1.7934669733830566,1.8827959836076875],[0.9939729194339751,2.7200370872584823],[2.2230616456581784,1.6285628838377777],[0.4754387819630298,1.9536640213855323],[2.3825434818602864,1.853096317774196],[2.1236292624273774,1.9292377629387956],[1.5816689375449737,0.8031330481713194],[2.4067856955690394,2.0426655958105755],[1.096832079211051,0.5395899853132595],[1.923340364697343,1.0626462451312875],[2.3496445690303664,2.276840351764954],[2.4458327959652033,2.3291522983986255],[1.6261792500458916,0.2521726967804735],[2.298662149861766,0.6654076957856989],[1.8912029709688711,1.1403708167825641],[2.478331808161034,2.099317735526852],[2.1196309398317537,0.4540090911652751],[1.4881084108061384,0.4930392303840997],[2.1864933592504943,0.8741027253520235],[1.6716732408256187,0.3513735479416923],[2.61640567893506,1.9994477645937696],[2.343811698034332,2.1689513980604076],[1.5662016732430222,2.499797719770047],[1.3232320480241961,2.655555660678226],[2.1037461137491835,1.9969650347401513],[1.1649861415747433,0.8711068772830354],[1.133246927596415,1.9045528678084187],[0.5763888022903727,2.0741903004855855],[1.6916792025805498,0.39110972507339437],[1.0739450807546715,-0.009542559536222295],[1.177172290104596,2.1599376166079747],[2.4249636700261568,2.1078260906846578],[1.6986757841457574,0.07144152422574179],[1.8955723429654108,1.9877642962503024],[1.0900107320478765,0.29924830424154436],[1.6744577624964796,0.12351474764147008],[1.4754893313037392,2.1263526895136047],[1.875975493012107,1.7020763235891194],[0.7350635581497443,2.6953786732512244],[1.783579671707354,0.6468065695449666],[2.510241453554089,1.6262487429853296],[0.9014645557818006,2.0020932228112125],[1.1263907682077652,0.6838106614313865],[1.6638316436427871,0.3908542487927682],[2.337902528900158,1.996475081312994],[2.3710055269250483,0.3104284087987307],[1.2942743921269504,0.14282032518620025],[2.24798046977811,2.870415336734399],[1.9021721130737057,-0.0016970015957910034],[2.630612314136224,1.4789057333988334],[2.1064215773184016,1.37539467240288],[2.170321032045792,1.8336401364574875],[1.7688672954540416,-8.522925616420984E-4],[1.2558539251535712,1.8213206043305066],[2.035669918166875,1.9436065868412875],[1.984786086696121,1.795819174058242],[1.6271623894839906,-0.056706146632900745],[2.042179427067542,0.7610302716514988],[1.8683854512992073,0.42815966842475384],[1.5960846157796627,0.3271090687214375],[0.9062650855336597,1.4536081245298922],[1.421005562918966,1.0095109903437418],[1.154925546860261,2.6686291852985957],[1.8214466349200462,2.105006662490438],[2.1581782297505288,0.8057304878306457],[2.4758916420949557,1.55820250759456],[1.890952232635442,0.9648289211769026],[2.1375397711704807,1.5920140037028285],[1.775589254304693,1.8242023377713577],[1.3938241486081462,0.002446840292005814],[1.9619119234606828,1.7019479464095872],[2.3600086687802113,1.362678772941615],[1.9644656670735108,1.953776376370052],[1.7142799884273738,-0.12168314768870403],[2.5215669818133075,2.973866583166968],[1.8142954360163142,0.3935785313292559],[2.7524937117913244,2.7670904721258487],[0.7890013303736277,2.5003046041650383],[1.878896062083153,0.2597908608543288],[2.2441471758506055,3.204776585432538],[1.3993684274490779,0.831732254149829],[1.8785404382118398,0.7876743621656397],[1.7229704152056446,0.8611974431270913],[2.5190158025956384,2.227924477606817],[1.5915253200621045,0.653759337261807],[1.6310224617347069,1.2501230742611975],[1.5253324362988565,2.20396402893682],[1.3886912001111535,1.6246918624130666],[1.7624550667183034,0.429790193162502],[0.5735452364623242,1.9420972656241433],[1.9388535002510658,0.5737775322605164],[1.666352810601862,0.013341737249819463],[0.549351696521872,1.439429397063436],[0.896724745547618,2.2610087819455424],[1.9265000611849095,1.9608972617900444],[1.4601214400157847,0.6710906007210935],[1.5727003427992845,0.7409746087141297],[0.8463301965635096,2.5560356526665573],[0.8385843397526275,1.3465759862908857],[1.6745158955123018,0.5881328302193092],[1.8465443090653535,0.9753282848296226],[1.2319052485300377,2.1240356109031184],[1.7850274280603584,0.9485925038811936],[1.8998253905149989,0.49690087921956727],[1.4826855990396135,-0.001085087969099341],[2.394176423534236,2.414020709416606],[2.3193114525656737,1.9458251042270507],[1.401788630065492,0.6761240003592399],[0.41646771467164967,1.445431666948479],[0.9443819348162027,2.0551491298497955],[2.206057670453095,0.02251096400054864],[2.315784172414188,2.2711782181806615],[0.8538639671381636,2.3089368354734123],[1.5698162285785235,0.8156674643055841],[2.7417983590956467,1.9251287804298314],[2.146567345873483,1.8458743693353021],[1.7133686480800132,0.3070991585668945],[1.8689739828257985,0.8840199377365382],[2.643297370566738,2.1799331161511404],[1.9774726689069932,0.22532700107908155],[1.0932418670456538,2.0591511249554233],[1.6497466809676253,0.3580898956942429],[0.4949457794029144,1.4239816421259115],[1.7396577685807093,1.591761388626594],[1.084679412655949,0.5188806944066121],[1.3757190160184167,0.7905046263370455],[1.9257906068751,0.18476029527667914],[2.063982204484665,1.5227820296339176],[2.033108793887609,0.22431253233709958],[2.597169926434248,2.146268840431876],[1.8669381026147487,2.181279091228964],[2.4435032541781165,2.3459842445916133],[1.3397936225048421,0.11441092255404828],[1.5865905185091824,0.3683366975405583],[2.0686538712466023,1.8137341582667965],[1.6510927639246342,0.5746170848180392],[2.1799694720900393,0.2112972957351309],[2.4969904178287328,1.5096986161557566],[1.4289087802665903,0.6331667992671942],[1.1338725341345568,2.4757586758611336],[1.059251134381594,1.9539691390507468],[2.19993126047953,1.3385841470963],[2.1433383982926824,1.382476796212622],[1.5104101645931893,0.6557006376303187],[2.370490507348088,2.062451718338444],[1.5291164154395223,0.01597310634494642],[1.8298612942907442,0.6886939047601734],[1.7154019429883651,0.7667278299963208],[2.779011471251966,1.8432739979182244],[1.9710698043435486,2.48026683276099],[1.9159249723485394,2.2964743201818036],[1.6948873254967478,1.7172499932243106],[0.5830829720310587,1.374829070907144],[2.025839177020833,2.049322809953614],[1.2397044847476284,2.5784410879109956],[1.1599798260469334,2.7143287266602094],[1.9038899041567718,0.6543704498190637],[2.1900799054241076,1.6923428048766798],[1.482186675840974,2.17248366678022],[1.2571422536200645,1.9378481887800136],[1.5128806585149197,0.22577575878444378],[1.4849373299655948,0.4602848666993824],[1.3286217115124956,0.7237158183236053],[1.0513352815777424,1.82680948721499],[1.1823053746488812,0.9951548689800436],[1.9198599667546197,0.4037835736958303],[1.6367276843660155,2.34127493222469],[0.5467190984616536,1.316055256314188],[2.380677500566726,1.8047265644552817],[0.6227220752704985,2.0745873604547374],[2.375982416952122,0.055847725889171085],[2.0117934153063066,-0.11935764056623765],[1.8696795195916116,1.539162309005945],[0.7520761500612408,2.2149673111028827],[1.8243824662099368,1.3655160081623028],[1.7991249729021006,0.10886706522322276],[1.8974543910248067,2.0328171153304018],[0.6890706896142649,2.747754721875854],[1.7774349264742304,-0.06310735563237846],[2.270257428583224,0.16360646374218668],[1.654497402758447,-0.06432032093414575],[1.3331009626854264,0.41381246862899346],[1.8476180344474291,2.8011617808560314],[1.5125790898265237,0.6414051802732657],[2.1953465073592904,0.2812898523827899],[1.9922892918718946,0.834903525804425],[1.2664500914541175,1.0125185212775523],[0.6184252301806322,2.097435496933257],[1.1025400768676936,0.6369960469141481],[1.7314989668389913,-0.1368730378173587],[2.2720239989761115,0.5183604507346432],[1.260158113477273,0.34087405983568964],[1.6409028216228574,1.5302818877380822],[1.4629741164427044,-0.1538824027411554],[1.5986227943302826,1.727978450300246],[2.0850434932864648,1.7521373335333985],[0.9655811951861695,1.923596324603404],[1.6594081430338279,0.8175159250931165],[1.4153266734804442,0.2170152058665349],[1.4247022025347258,0.5122194557770229],[1.1002241459155022,2.555643654505121],[1.9107491016886007,0.465993625686816],[1.8313708536390294,2.148116956761201],[2.1927693344905546,0.1074176428314525],[1.5513110693487995,0.18142318994752882],[0.8631459506147506,2.510943635132399],[1.5858686282398737,0.013752320726898914],[1.9473612006984649,2.0494071055314462],[2.041978362122485,2.985567589496048],[0.9190695010732971,1.2055764641326836],[2.1794960732742097,2.5529033637455743],[2.2851969947405606,2.070262610482792],[2.2054659942876658,1.9336015984542514],[2.0014370795484067,0.6625087327270377],[2.2536534728378275,0.7678018286391177],[1.5431298064931247,0.8061581976931245],[1.8560249040885362,2.3207940955635307],[2.1153312290062507,1.7009894784036717],[0.6325294582663307,1.5250888756310783],[2.4837154436187334,2.81095695655832],[0.7566485078888052,2.060852352085097],[1.5379745740750599,1.38014837647387],[1.5732725386607735,2.447047184917259],[1.0647528886157822,-0.046789372785713046],[1.7157897783160363,-0.07468803152428849],[1.1843231452210536,0.378464590708822],[1.2736690366153034,0.6851947149373332],[2.0111192099813366,2.3244933031295387],[1.5457398144197898,0.5323313470761696],[1.7834691002579834,0.18412801403113788],[2.8010119088284635,2.0195610406802853],[1.4307544407497925,0.37735486810100527],[2.1827937605416894,3.0534765708063727],[2.834420040647751,1.8548615468954264],[1.9768397777720637,0.5044283447530685],[2.2577194554047506,1.6476063544978126],[1.7602631083473206,2.3538698250688865],[0.7089871123270415,1.467434920390388],[2.2089090770951003,2.273974934638887],[1.574386392165675,1.4135991989333543],[1.1702413508864027,1.7809704577395844],[1.8663794084483478,0.729036407191074],[1.3778657271991945,2.200003745738039],[1.2465531506739225,1.5507169146167155],[1.1112441682970982,2.538289749440059],[0.9201121626039276,1.651439921387],[2.002296238881298,2.7015569343508603],[1.7077773913981906,1.691676657135404],[1.5337596739786719,0.25266190162401825],[2.31782685992659,2.54646138761926],[2.1324680327736303,3.206888906536758],[2.0957196198834014,0.02751976980447668],[2.0683543883321116,2.130655597493668],[2.464536992456308,1.9513878815942665],[2.12617346472007,0.11201357286188518],[1.2473816848541572,1.5770247320879407],[1.3766073198606938,1.8457584372936289],[2.1532805451925303,0.060480431432382686],[1.43837740797133,0.5694976928845281],[1.9920483572398795,0.4236543595318901],[1.1879841341560158,1.3930524017781463],[1.869065513512322,1.4056311048867605],[1.9920890363987527,0.5720439970273516],[2.2283221890005764,-0.1334153950895055],[1.9218235340771408,0.3058423309383761],[2.490508881814284,1.3810083276566938],[2.1616832774732906,1.615968515104044],[2.5552736795567217,1.8763239772457825],[2.136791542849873,0.8988720749638918],[0.6351203501803032,1.9553881865797704],[1.3069299015175555,2.6445978984582985],[1.7521803828634774,0.3358743384950348],[1.6412070912913985,0.4355615049115129],[1.5984984335414687,0.1537630493464146],[1.0708547892251008,0.3709375620606751],[1.9413506294446052,0.9653898620764725],[0.7268175672496526,1.3209123485682095],[1.9492780510743373,1.8083716518844213],[1.7701270712438548,1.2760614360724412],[1.2548616904269085,0.5890922526784756],[1.9069171750371736,2.6805120411702212],[0.9468061964520523,1.8161641148176018],[2.8386124780291935,1.4806911577517115],[2.308304327811616,1.6940522393485127],[1.6464921321765043,1.9512565073766925],[2.2050495594975725,1.5442815728393717],[1.7253112289823505,1.3178555694479719],[1.7647899843823125,0.6905811160804759],[2.4225721217978062,2.348686184216903],[1.44822510362145,2.3211077486010723],[1.3422091346224723,0.7761613896405417],[0.9106528242307239,1.3269713522556716],[1.999347318958073,0.6620151869581617],[1.7647051424642957,0.06570399435413388],[1.9789455135672847,-0.024901597410234233],[1.4359586740140835,0.9706407356247015],[1.8191074359029726,-0.1618780703037751],[2.1352343055986354,0.15686764261899144],[2.232001186070675,1.3871556579250588],[1.3043778838959983,2.671609524244373],[1.156885689561482,0.822037292827161],[2.4431179160075187,3.120791870035675],[2.2596461991155605,2.184860325498286],[2.3283307269652367,2.8049394340663043],[2.3242570169614862,2.268831295453497],[2.36486409285789,1.5699338764063455],[1.2599830847179918,0.21191550347997],[1.1499357403815744,2.027450716351031],[1.757349891199807,0.7259623059895127],[2.655334055208574,2.1673721128597334],[1.6781108866969248,0.08903620598001494],[0.8578954121346145,1.5597701752072899],[2.342151099868444,3.147952299978761],[2.355000964516671,3.047621337860769],[1.1564899781180804,2.0888338825999617],[1.893692006887061,0.8042398888976922],[1.0921433133118708,2.58148058919508],[1.4061172443356698,0.05419312881212912],[2.1597752366517864,0.14610295372375448],[2.917695283899491,1.8796941498354043],[2.4821901429710493,1.5699095990687892],[1.8496435915711715,0.6717304043047393],[2.3419224223457573,1.3940483071382834],[2.8758971617665003,2.2107910189584716],[2.7391217230174,1.4340852708287852],[2.599012349340217,3.0016812323882824],[2.1505766273604108,-0.16601705004902467],[2.276856874462083,1.6739041319548016],[1.4456263434780563,0.8928591598535212],[0.9079061970459672,1.9949403885182715],[1.0835140669890349,0.6938630277308786],[1.151583892784354,0.22164442260029382],[2.4424544605356813,1.7052392138683896],[1.7073313021006644,2.081462797409487],[2.5003104298463157,1.313132990802508],[1.1884781881730615,0.9248726536967217],[1.6480731152176593,0.5523414194685519],[2.184543201645793,2.5263677044074937],[1.7956774203604169,0.24216724101804898],[1.4492475142562173,2.067585846335883],[1.9287937255204337,1.7486146805315248],[1.961500724038847,2.9198721354466235],[1.2209508210033824,-0.07452960421929133],[2.232071188241253,2.2552845751608905],[1.7042010322429475,0.38297855449825025],[1.5687980291436006,0.968759202558344],[2.0054433861030327,0.26031780411392946],[2.022573862192973,2.750628402740901],[1.0875150189904232,0.19773502610131521],[2.4790632954813003,1.76547049587564],[1.9863948299886878,1.5330611817322968],[1.9240820621122496,0.02210068475948057],[1.9414553429141892,1.4340166104739844],[1.2099424480837468,-0.03581308586559817],[0.7252285144533251,1.8284917842139352],[1.1498116621342938,1.4836797252741545],[1.8723672256870163,1.7121073224007484],[1.377446849637784,1.9680984164986113],[1.4514556536517604,0.7271265352867476],[2.04721983419024,0.1304632041667635],[1.9835845157030563,3.1859628777268076],[1.8524548137827077,0.6568718023089523],[1.91189832992653,2.061193239975845],[1.4971078665106472,0.35504350997482903],[1.201207005150699,0.28518308176595675],[0.8967709841594641,1.6384717221043483],[2.3099239375832217,1.5758567387663978],[1.7747372150688423,0.5296945630891385],[1.4273318187333368,0.9009871699169344],[2.214926808204484,1.496598458409258],[1.9148870744172504,0.6708349752197243],[1.5263220624879874,0.47088158192783214],[2.3412985014390886,1.741030444641233],[2.281534152820606,0.4768721034486355],[1.082122853025453,0.5235779607190792],[2.2129136547385286,2.504080537237971],[2.1083785060208258,0.6861144692581124],[1.9066831804806976,-0.017385061824213954],[1.4182406207373592,2.0976262350560004],[2.3628740701652293,2.2736139279431278],[1.8735163434198003,1.9883771795666836],[2.8952378345518905,1.6894820044187275],[1.1747455577256094,0.5189499136583219],[2.0253962276127133,1.229263344298663],[0.763786970810138,1.652376777035527],[1.4795743902186995,0.0938284064206687],[0.7956877510090286,1.7719436526616708],[1.0286199199254704,1.9356882601635679],[0.6716648733723727,1.5304594623856917],[2.190037493293441,2.03156476406365],[1.3770659261727443,0.631974374559513],[1.8032025099445406,1.6910280920105667],[1.4301579531025057,0.7691936072064557],[1.2834803314580046,2.3941548689806336],[1.3518308456395196,2.1487585957941615],[2.127306136383521,1.8498467429835974],[1.3850703869420151,0.21732328706008808],[0.8594784729322478,2.2323008930102204],[1.456853110288711,-0.010104255022617692],[0.43862258427353784,2.1090502786323206],[1.5276643481433898,0.11160619954367634],[1.1205411376859233,0.7270905996476005],[1.1285901535231748,2.289445397371318],[1.9027385896791076,0.4891752493467396],[1.1423494289887572,2.7238355696566297],[1.9988545940809588,0.674972230118437],[2.1072527378952257,0.8838751090205832],[1.0163828142382174,2.1292130824420035],[1.842662661366004,2.239295412543765],[2.155954631195902,0.7630013594314162],[0.8031501617223255,2.090750928027662],[2.625182477808755,1.3619022566626517],[2.0357373422217315,0.6746773893331177],[0.4350205606288551,1.5111319156010272],[1.8437523722666571,3.0751881367100227],[1.6096156022304406,0.21292195246616485],[1.8259847577357706,0.6492225309554056],[2.0829263112865757,0.34112241101980567],[2.363968645045561,1.6671975495905995],[2.3118640987916383,1.387860952187631],[2.2310377734531213,0.8957843396789135],[2.0900888488293496,1.921378575631004],[1.9710359043318166,-0.06695700188332843],[1.1081189213143388,-0.10126209801176744],[1.7731472343821233,1.8130229697209368],[1.5632117933026182,0.8088010228323553],[2.298256226175514,0.038219839391690935],[1.6420657718040483,0.1871625813334079],[1.9456966474145392,0.5402778863686866],[1.0722640048683367,1.5978460825381444],[2.370757895289267,2.902248426695713],[2.6194426490913374,2.2562885380005198],[2.356976089752906,2.247654793368837],[0.7130359513465717,2.1665933681713163],[2.0477682844067213,0.20697041286773799],[1.7652287313509705,0.2573571902595223],[0.7763444350787394,1.9428861363364418],[1.9817577923380998,2.007337735700071],[2.0410007522980265,2.134064914840987],[1.814747804471637,0.015821632790962048],[2.0159468965483835,0.8006165966693114],[2.44619551774873,1.9058537264224964],[2.474788366343183,2.192618557577018],[1.8757917354852758,0.5364693458610943],[0.6188010776396002,1.4018883855085327],[1.0007144030422026,2.2307394608315665],[1.995936157062355,0.23377766320051174],[1.1419818181935673,0.577365676365757],[1.4297705903519597,0.4414119027782115],[2.108801155610214,1.7673781410099647],[0.9891513623141618,1.989648936734246],[1.8843061069145257,1.104098734088605],[2.4392819060125346,1.9837109555670813],[2.229320589721915,-0.1063401096580634],[1.5832395545343045,-0.004649719016788234],[1.3478804306392802,1.3919390318000755],[1.9384309555841948,2.904715995737506],[1.2724574436194702,0.11526788203392657],[2.2249054751009085,2.181490187331554],[1.4102451558936913,-0.10596626547754462],[0.7695852838724029,2.6406601209900886],[0.7452268966668412,2.126242279831658],[1.9444309472860444,1.6609896816561402],[1.9930550803816263,0.32849201330259603],[1.3507273043694679,0.5652493199595786],[2.2324704041849084,1.8264906997687604],[1.8486682309676967,0.4662895536314777],[1.9323397559886728,1.9145596046018238],[1.8337577662942672,0.33037364085986587],[2.164407831299811,1.717939644274489],[2.461451610022181,2.068486269419696],[0.8699233410708442,1.6844875499716117],[1.3444103570858355,2.191666656199648],[1.2763078611882177,1.7090421205763682],[1.301605319804594,2.2996779498860676],[0.627857959821998,2.4015326440448437],[2.0651467825487586,2.3335312446485412],[2.045108935851799,2.695526885275237],[1.2029446638574652,0.39541976362968734],[1.3949628928936684,2.7035049722230164],[2.319143395136709,1.6120760150096385],[1.6893997987196814,0.6820851358555352],[2.0612377571530907,2.157140129082581],[1.4413939070702684,0.6417132781450839],[1.6864701134452817,1.4099336168414218],[0.911688198499705,1.3664285507896101],[1.9239705343399494,2.742723111793043],[2.2927416008323047,0.8112640727646601],[1.350317621129097,0.8904212907565193],[1.3901907608115756,2.174034142238587],[1.4087368491081806,0.2462362512484212],[1.0565299738819256,2.694225667162593],[1.705691226028617,0.26363863184304004],[1.638636928629384,2.098424990755068],[1.9898067840192417,1.6963206048383084],[2.0296635923204605,2.05518641267663],[1.2834160833302972,0.19908957507923908],[2.0400787858719496,0.8919529543909699],[1.5393206334830616,0.31027639420155273],[1.1777156198022776,1.9375042248447665],[2.407619905318986,1.3141397418633822],[1.4341554533078993,0.5084159030332814],[2.2068041436452126,2.24713999603488],[1.7282611482380172,1.8746654064061943],[1.9979447034759956,0.9096822073102279],[2.0120176740171107,0.3216335399695053],[2.129472698102444,1.8433023934567014],[2.063410713062431,0.5872127633124546],[1.6948470606788197,0.2558824654994416],[2.0107880581882305,1.6628774830636845],[0.8002683070055888,2.426832015263116],[1.8345153446705174,0.39283812539347684],[1.8823156229394908,0.12288423027769446],[2.139148256136883,1.4443861041880108],[1.336945468902244,0.7628050322066775],[2.005648475401379,-0.11406843473725992],[2.1113365057195623,1.61981146522684],[1.7677124216636217,0.6649591991568825],[1.9795571783988124,0.0512997796813951],[1.831937514408248,2.942449434407045],[1.2423485762313244,1.4952977218514343],[1.9843079920867057,0.37598151935199375],[1.785923137425133,-0.0374119410147451],[1.8790620526654607,0.2827276176936451],[2.260191128085336,2.345831783939066],[2.4806078964455907,1.8050581093822995],[2.288052172974997,1.349294512700461],[1.573778735080567,0.4723391289268397],[1.645352202613275,1.9902788468647135],[2.07151687910775,0.004374994390244691],[1.8313178025899082,1.7677607941535105],[1.3868984044219879,1.8690059490400202],[2.691782760248927,1.9465930251338697],[1.1935413667688495,2.639560439710878],[1.1577035451524496,2.1525352027171483],[1.584091665698157,-0.05842598319433745],[1.9847020138816367,0.278777746014915],[1.9302740011922752,0.6563409519980603],[0.8638426863066702,1.935457915494223],[1.9992530622634939,1.9015280780800765],[2.6834416249501305,1.3142000234400903],[1.620227490573848,0.6494514631242511],[1.9557917999794303,0.48160420774499324],[2.091850772689395,1.544027620410037],[2.254187649047056,1.9352709312394074],[1.5714562449417673,0.19902462204086446],[1.3488151366437857,0.05969654927307755],[1.2783939044637695,2.4549320383388173],[1.2614208619396727,0.5021952153733936],[2.0822636188143306,3.1235191012785744],[1.8052083392779046,-0.02739897090886112],[1.7739130201005975,1.6463338207691296],[2.205499386690741,1.6949632481457235],[0.9860835865784359,1.8897308089004707],[2.1601005497839703,2.3049539258022302],[1.6540403599552573,1.8754486595640945],[1.8324782048351946,3.0183889732819216],[2.3992973900206906,1.5335396375230788],[1.627266358425311,0.43907813593614886],[0.4380344293233429,1.4560498088575444],[2.110597581236999,1.4901171073942439],[0.6048602124807606,2.1814645180784566],[1.3271278715605486,1.495350661924471],[0.6477349329786543,2.0879567134864314],[2.0506644886786494,2.7139241413460002],[1.429710084788153,0.01721771190337229],[2.13110225968019,0.697290850845878],[1.441108553071484,0.8842282682141591],[2.064508761097884,0.40852186381178535],[1.1106827317456751,2.6496369309827634],[2.0240244892664205,1.0313421411095827],[1.8124717407208222,0.61378979874576],[2.697946448382617,1.9266071021283642],[1.1121269057898746,2.137471935879554],[2.2641365463524625,3.082055556006172],[2.3596652237960125,1.3392155134568016],[1.4200773606543744,0.7323659342364726],[1.5901031634397973,0.4222057049535337],[0.6056681280485717,2.7042605099625474],[1.0007877501890623,2.705060701815266],[1.5582317823203442,0.565273142480534],[2.022778974594136,2.1661761865836056],[2.41710321612648,2.6553960324545445],[1.8404502738721797,0.4606369991523741],[0.6404389128411944,2.0704369286224544],[1.3675547437196638,0.4163793793973938],[2.204739579494504,0.21389094635012906],[0.5778151125355947,1.678990601459665],[1.0280827557168588,2.2223232727306854],[1.7302102502333225,0.7471513715869836],[0.6420471738156786,1.8802051006853002],[2.424002027973179,2.132157638611043],[1.9928964822764612,0.8087987372236881],[1.8628273010832404,1.7881940076767016],[1.9627181878326119,0.6080261230078203],[1.973268828090505,0.2686393669773256],[0.6670032942704163,2.0421872269064782],[1.943941423116296,0.5938122436621445],[1.9655343267240597,0.4298470852394767],[1.2455469948362001,0.6917459600828171],[2.2778393087076534,1.659186360437955],[2.105754826821804,0.3446730121209227],[2.253639149277963,0.0856019541198515],[1.8167917902542103,0.5390836560265644],[1.7953071441706723,2.388160540768399],[0.5779754261426052,1.767942890642511],[2.4629283624436926,2.2767585350255475],[0.7541829561278515,1.2384104284537059],[1.6389627912202074,1.9737093788821043],[1.0384588277722067,2.5399026178866255],[1.768501065216836,-0.1645544799254146],[1.9546914082051297,0.3418548005696669],[1.1790894796545732,0.5409116300777453],[1.4911843790954802,2.4912829455554926],[1.885874488038675,0.031951588342315373],[1.2387202570192324,1.717039504546658],[2.367918998010233,2.752080943637106],[1.5944859070502406,0.5259016246707157],[1.1714741061535943,1.8814967648572791],[2.0348479983723866,2.003005525262557],[2.558051060056398,1.6992402616325801],[2.1601681806741357,2.1609791266981473],[2.3068189342986263,2.0900306652124825],[1.521044478787163,0.16202935612986447],[2.2637708851465916,0.736676480649463],[2.346761227477676,0.7369796222766529],[2.008746719742327,1.463356570836164],[2.329906143300006,0.6326667184621786],[2.081072422850048,0.5012319912037997],[2.371585128141425,0.0234357913375266],[1.614456359201398,2.013662423394257],[2.3111937137665173,0.1695341308199203],[2.4256066770364164,1.7820329595450528],[2.3414530332910832,2.4311794909354143],[1.3997448881230452,0.15922216894833563],[1.9365963108522153,2.2258269154158143],[1.9114130736355217,1.3630942226845386],[2.28323868665458,1.3208949075841312],[1.778052507234194,0.48450935215658286],[1.4642502448312764,0.7716212861914299],[1.979645211884724,1.3385558177825048],[2.4755799900095523,2.167261193038933],[1.9861548784328695,0.30575078238694353],[1.5025791466963496,0.230028387705017],[1.3212596139181434,2.6828294964504944],[1.6861938721624217,0.810393267666819],[1.420943690667023,0.7837093806149796],[2.3104275399038414,2.6959461302154004],[2.292224092805574,0.031425459403054634],[1.8634209567775089,0.645381645069157],[1.1682874650249797,1.03984141743907],[1.5073797421610882,0.003943437869421307],[1.1564474756811793,2.5087808191120207],[1.8471421730842645,3.148946341049489],[1.743587628543642,-0.03358295370342723],[1.606311973765035,1.9650252477189791],[1.63787596077012,1.1876378370150098],[2.160236937630427,0.0828275985748963],[1.4187145376067327,0.4589589440666235],[2.144222237018547,1.8373069990340862],[1.5185546040707443,1.5787705019601725],[1.9823411910032247,0.8857917430355844],[2.4616022219764497,2.01660796123959],[1.120452465653615,0.2741973125486702],[2.2452094623984156,2.079841240252993],[2.2557112289205676,2.867291074657948],[0.4911095899803525,1.3027218825902462],[1.7741319691415476,2.1518362424130193],[1.7953652449801392,0.07827196889913868],[1.6389906901179183,0.21700363129244948],[1.5407236682437355,2.100881605878195],[2.258541059276497,1.5859802118544017],[1.6952289220060712,2.3961187058877127],[2.636354076323927,3.076147627937345],[2.8777163545608224,1.6642667610404307],[1.7456911407118354,1.8527288529643933],[2.3826034944510637,2.927201389218112],[1.1509045467551418,0.7465462054997373],[1.146193643269677,1.0414034967678911],[2.2451448379468304,1.6330116409235327],[2.0258537605838476,1.6138415701854274],[1.6027355038148694,0.5432597581123928],[1.861595331141551,0.8766807010146759],[1.1474602879906923,1.1835201995114923],[1.3297713647105116,2.3663743713105254],[1.683739287816475,0.07624135468000415],[1.8378987413312986,0.006181875884577415],[1.968516552826204,1.5784385228130122],[1.385467163765259,1.7846193192957918],[2.2384480980709407,0.8761118861096968],[1.1686209995061836,2.048241152092923],[1.1786637887971305,2.3880078635051127],[1.9047301325378014,0.14376292099514532],[2.1591360329705394,1.5028042809285527],[1.470871830722515,0.04601624446077601],[2.722923394176236,2.1142188310329137],[1.230362039098964,0.3032266066008057],[1.8674411759274114,0.03463284538940614],[2.266635131895768,1.5706573017139256],[1.7669675350130785,0.45553090464069745],[1.0975639443278418,2.0076107456671375],[2.3784426549123623,1.4814786163695548],[1.6762504329390828,1.855656458856422],[2.235418212069984,2.0639143494794756],[2.205902327196087,1.5518315647840253],[1.5291593906772452,0.9467284059165276],[1.4892308667706258,0.08198679323985048],[1.206868243798446,2.3405565218067936],[1.971272978228252,0.42770453597468205],[1.5871420334894832,0.888265930264013],[2.1816095895139274,1.707787403594713],[2.232713912639137,1.6781885299722465],[1.7332630990104927,1.6984545128592827],[1.098077429842156,0.10249464543391751],[2.0175659891885704,1.7260555383551663],[2.2419999478302186,2.223279573104073],[1.6372699637069188,0.28984236255912865],[1.9724528593644997,0.8148911402529606],[2.0522632824833194,0.596645475219918],[1.6610384348399394,0.5272449197253795],[1.6929156349244643,1.9368784300301527],[1.6580528174378517,1.3686826168657102],[1.756144062545325,0.23878841973212694],[1.742738435529622,0.7595345995359908],[1.5947205026388698,0.31777374362301636],[1.6336353660922263,0.3659190033654568],[1.3205831156017478,1.014870854551178],[2.047501562719715,1.7189893967473864],[1.958785170891697,2.409045661089416],[0.604975073688044,1.28181155617457],[2.1174490503990175,0.8297265511259684],[2.009353773165481,1.6880833791683778],[1.198706549878724,1.0154704464806228],[1.5054195644266026,0.7476662941642053],[1.5894530229408996,0.9053489399593387],[0.8439287553989637,2.0017530260079166],[2.1670103383069046,2.2272873001841083],[1.2584242199327758,0.0852976538291742],[2.193392891526932,2.0072126999299087],[1.8255135227978754,0.09886647939564797],[1.3399636273822069,1.2547097384342187],[0.4181222649880706,1.8651440730137716],[1.9991983599666172,1.9139447178021687],[0.9690794653835781,2.1114044363182645],[2.1059956401858733,0.4770929125774944],[1.8340785156156592,0.8920751332617648],[1.9541537065282057,2.2823657140736566],[2.2377026440689773,2.261186314359286],[0.5938945518225094,2.643603270926852],[1.629050970041635,1.654301354645833],[2.6141581450584517,1.9918905478732025],[2.170681528772679,1.5147447601885473],[1.5113690314424155,0.6878594123782394],[1.3032927474657288,0.6510756232805863],[1.613413454145821,0.6099875179386267],[2.192985458122025,1.644374718863054],[0.7283174867446954,2.7499694605549787],[1.8703847106559128,1.9315946728856472],[1.9091163587568651,1.4485443850744812],[1.43481056195594,2.089146029430202],[2.2764745124625847,3.058063899037701],[2.223320632537085,2.5428182532906902],[2.003358764845572,0.3096228578895618],[1.0810918807809753,0.12488345389139988],[1.3273384294665442,1.1787648055279702],[2.1107313715205445,2.0292859801669767],[1.5439169296898285,0.8525919065606131],[1.8700826753459108,0.23931134304238144],[1.4657090068967606,0.18103228631738122],[0.7014537592812716,1.630478844816],[1.4991075075489584,1.953736139659296],[1.3665758720799361,2.269323976179007],[1.5204230489372288,1.6006957706415297],[1.247614339966852,0.5723130269784517],[2.3595199011595467,0.6742610403394975],[2.6795921191886145,2.3326148044431956],[2.0288280668007936,0.7442594344283863],[1.7687926132819722,1.314379847162055],[1.3583321695818715,0.26672521889785816],[1.9290005318216614,0.44980522325826233],[2.0847531445550396,2.386311292759311],[1.1680859046234526,2.064226542217834],[2.34701296494222,1.6545768666748268],[2.646808749315107,2.758738114093327],[1.187521216453128,1.113530120595967],[2.1668829581715974,2.117327739875435],[1.6847346121865256,0.17476383518377303],[1.133100135978034,0.5154562884428109],[2.2375870054581513,2.2165809703325428],[2.4519566107113397,1.9745774508880292],[1.8063217159749176,0.5280665481795493],[1.7184422384291302,0.07924487384105594],[1.8664381946319089,1.0982315858927003],[2.47931248326038,1.6216110596658195],[0.8916309899104113,1.466366440308183],[2.041570133417116,1.538871334602943],[2.2366520036159745,2.5135362514908195],[1.152663005188691,0.4942266388686898],[1.3077171592111618,2.1084499458604786],[2.5294683748704565,1.6260499446657186],[2.32349657582381,2.091395384445282],[2.60223199584565,2.0385337946390316],[1.3604384608309874,0.06862248473022636],[1.1519721615582088,1.1578876390121615],[1.6337411843693301,0.5765724947952449],[1.5408023719404316,0.6841537179888953],[0.991697685839895,1.9240695214910126],[2.272009268444126,2.458027805668068],[2.2069466099934494,2.2088960186667186],[2.068330110916297,2.2248535649023298],[0.4347708333092216,2.099365315372955],[1.8736603728083243,1.5943447132511408],[1.9917276740919756,1.0802119618181596],[1.8735211167584112,2.3493265749310464],[1.5507556325091993,0.3655403933420607],[1.7375426212937986,1.469154691842577],[1.4616632676025723,0.05518903093113481],[2.2737903796164374,2.0649352797462406],[1.3857818848083294,0.7014214589408236],[2.158710345935372,0.2405386457671348],[2.2640550979767764,1.6367755160574318],[2.7476830109597645,2.2768825183964108],[1.7265214808284874,0.20823980823105648],[2.2658083358443233,1.8668312744798303],[1.341440272340137,2.616830020165229],[1.8996279419196953,3.1342110386256588],[1.7357976086273585,0.7272379165974879],[2.3228262482835063,1.5937460109906056],[1.8750402633052585,3.1127465054789867],[1.7457627966012765,-0.05247271044362867],[2.048107291576458,1.4886241414920711],[2.4736186758478143,1.848639023517749],[1.9644903977575994,1.6698012269876554],[1.3132149626666594,2.254532026159997],[1.2858355819154526,1.4581872442305328],[2.5169330023793277,1.4817947816764039],[1.8198646486714418,0.5234265379166092],[1.493060217962006,0.7793698951661941],[2.44166890602813,1.5889888815122186],[2.5932593789885976,1.5426557511742236],[1.2196067110356343,2.5648479102320936],[1.6240695644252505,1.9578508232253],[1.707786722397397,0.424138630802257],[1.3747585483207687,2.1272147796903353],[1.876508081705663,0.8768562585343741],[1.615496114593984,0.9533551006860478],[1.6996882020358557,0.016733167446964514],[1.6645467168428314,2.1114570288710643],[0.8398930058913356,1.3336562718954936],[2.4242574641668835,1.3121379268906865],[2.6178674647349474,2.1664425521661554],[1.37565321960424,1.7377432855873596],[0.7614605187903177,2.4092545992397594],[1.7685412331626393,1.544985429343902],[1.9599887947425696,0.30244995713779843],[1.7920998964362536,2.297920295211427],[0.9946427724651599,2.132798204858566],[0.7119103052945123,2.5546308297355793],[2.6375491202691745,1.6300888362984087],[1.7089197206455495,0.22601030054720794],[2.3601979480150126,0.5129123233084908],[1.9051267680171515,2.675704593241634],[1.882119816070332,0.4405064099128869],[2.022609565156538,0.5929749300534408],[1.47068181448949,0.4026414572603818],[1.6642543810141506,2.1110595129682377],[2.626319619655783,2.4375112717505867],[1.9690159074897273,0.6244636296023397],[1.2487919623966366,0.6453935216549098],[1.5519577443814092,0.20983559180569533],[0.8034922648397028,2.163682450608301],[1.5812688469985465,1.431323025861348],[1.875876424764537,0.3939118053946663],[1.2970987665313438,1.9829141550850038],[2.059582138851531,2.56701244140782],[1.3126056429525714,-0.022245751176516726],[2.2240587567192387,2.0336521165385895],[1.9174160675043717,3.1558926391790663],[1.901849697791238,0.20340727635461675],[1.0766134593649843,2.1275513240806827],[1.9408316121457827,1.3728054527646636],[1.9450509243507264,0.21655685520930035],[1.5138059770819643,1.343406565748271],[2.0042885764143996,1.8851278184900062],[1.4493194876999786,0.6577679898721871],[1.143255623524233,2.099736838466102],[1.5491303322440677,-0.037917412708105114],[2.3176851049096676,2.297094832075984],[1.2169312614755137,0.2574423234826493],[2.2020993645611995,1.3592233340231374],[2.0207255551105616,0.39723264114287893],[2.236493663998731,-0.1462922262575974],[2.3323585022979696,1.693990212057613],[1.5532373235374757,1.2724701417005615],[1.7131158863523492,2.365380564518656],[1.6958023846346506,2.2217714409103757],[1.2919059261136092,0.9955185113282268],[2.434296397077638,2.6173761974931344],[0.7351889857143092,1.7181981750766533],[2.1182906269306385,1.7757924621307961],[1.5679816617397562,1.4963116103539966],[1.8103724384111168,0.2027188938385346],[1.8073259881694952,0.30550652261926337],[1.90916576402866,3.165979557771297],[2.6530858661885146,2.9797762228444484],[2.1002502050062315,3.0876325181930775],[1.951833914559614,0.3199295676366478],[2.4823858643253973,1.61432783667253],[2.079125700641942,1.6194997682458196],[0.8048867882434849,2.038549337633736],[2.3118143794991206,1.7205296245894743],[2.4433908422442534,2.004005073842805],[1.5784710392666375,1.7389134278120615],[1.0740753912597865,1.0202145926328958],[2.4541216529182157,2.862514552429823],[1.734477484864053,1.6342964031291711],[1.1394591864524233,0.12225583524105754],[2.3346547519483325,1.4613088043498919],[1.347994695214133,1.30600554794343],[2.154387862826379,1.4762745865440257],[0.6419429268677671,1.6492871830525089],[2.0083574757323364,2.238947737413853],[2.0048193305515536,-0.16023207494288594],[2.0423830905457367,1.3554451613658556],[1.280204658440229,-0.07165442408892775],[0.6080824962303508,2.065292181607134],[2.682972865441596,1.6902205394281302],[2.3389708033359096,0.1525106034545768],[1.8914108343625307,1.6180021497910677],[1.8697088138693765,1.8266514157133495],[2.5764883387065307,2.7402065479998],[2.46533191709316,1.400872484831778],[2.4628511671343243,1.5321940639240479],[2.0393939107331054,2.6465748173837476],[0.6279742812469757,1.4985906931051045],[1.33322934787101,1.0626468540251945],[1.325546399326507,1.5859503516806503],[1.870332444403326,0.7642208885124223],[1.2074507553795977,-0.073141339676979],[1.8204756288334054,2.1936748540791733],[1.677375332379823,0.591942860666631],[2.552534055074094,1.6745725412323917],[1.766380541269089,0.5620039160975145],[1.496566021622629,0.5523922582584764],[1.5762313703076956,1.8400275543939257],[1.2938697560745158,0.2909643892144562],[2.861384733801066,1.4130058968056247],[2.00484243437804,2.5010620029625255],[2.1994226000969492,2.2782718744023],[2.2121835117239352,0.5462718470268161],[2.4467719226985083,2.1362757257706004],[1.078307091781364,0.9675603669425802],[2.104715382626743,0.9699523876822634],[1.3194895251868413,0.3260302162860893],[1.0880119476289827,0.022243902455238995],[1.6508513183291786,0.030274686998762235],[2.5001149162311416,1.8057623610591709],[2.3659799084588276,2.3806209973945016],[1.6057416880547084,0.36032368638068424],[1.217608317482549,0.7811657103272488],[1.2576521240555634,0.476586031955719],[1.577829509688696,1.826984638815355],[1.4626617502362147,2.014614800244545],[1.308195933553002,0.6359316003727474],[1.9558187238000322,2.128366327027654],[1.7915745365547298,1.6253067341138006],[1.6686946257248834,0.1118305762957601],[2.348000231382725,3.0741093913091544],[0.7266670135242478,1.9400995286440552],[1.9816248042396296,-0.14723519106618999],[1.6926307227467707,0.5599400040852516],[1.3590450827803737,0.9611878744438243],[1.9781276637300094,0.5960158684002194],[1.4064076335699496,2.073466883987833],[2.0120002925892506,1.0189659593489098],[1.4599204896430282,0.3049529433802082],[1.1774825610510624,2.01539884183432],[1.8276520620719596,1.7646665475381478],[1.2016845735324915,1.9620874787969487],[2.558641445590458,2.5120115093506374],[2.0012012362386757,1.9882864695759959],[1.7739583208048484,1.6857217591379596],[2.4408202849871046,1.4812162545449268],[1.7791137495085199,1.7838744266680284],[1.3673979949762674,0.4080711965060113],[1.9111531866020295,1.638133443096251],[1.1646185999945429,0.986218996983711],[2.343023886920612,1.4348811993523374],[2.199601207474063,0.5129973797176267],[1.9539373658525552,1.254190179105012],[0.41927659123681105,2.117273578755987],[1.303381257595813,0.3433565012606532],[0.8181695801404488,2.6150681884205023],[1.6662116300817367,0.028107281451291377],[1.4847478622125627,0.36278331746788983],[1.8290380432124302,2.3475929616819733],[2.7751603532698006,2.1428596453119377],[1.957351117709233,0.5228275998477001],[1.163812749627631,2.6785929020349433],[0.8884884778761752,2.100645818216377],[1.7895638694218214,0.8111868456583924],[0.6897330045470126,1.8806483000286525],[1.6890268725406754,2.0487899750675576],[1.8572273540599342,0.17093905423590516],[1.9822599001986023,-0.0025582978195385353],[1.9765923465859152,1.757111355602785],[1.9175156773613855,0.08762292429885754],[1.7775152045629525,2.268377965293332],[0.4315413010787985,1.6196847216005177],[1.522164582079308,0.3837402972156113],[0.8636315910732789,1.8762545589139537],[2.287656596231831,2.2125644845574164],[1.7030977407845407,1.6787991072247808],[1.9260555825043801,1.7093759080142608],[1.8305927600244989,1.7769369182604335],[1.9545778440639565,1.6348672838062117],[2.3330562807817574,1.4008084281264175],[1.8475078688579396,1.6440175219330402],[1.5207466845459097,2.5667861115994293],[1.308604845840252,0.7859064074714697],[2.4625042580178302,2.422339209739511],[2.0534050962780253,0.981734746836868],[1.1891543812324716,1.0686675174100224],[1.0976366352798337,1.4145918222168787],[1.521505408880043,1.6615491435502818],[2.0582239182687334,2.29313023584104],[2.2309984364386493,2.323090602616369],[2.176495032568931,2.700226701832773],[2.2016433989372826,2.576278236966413],[2.166972147186308,1.524748071845365],[2.779673063354031,1.4875212225766596],[1.7161297405870317,0.44400832073519125],[1.2446971336079218,1.4381979390116566],[2.4305636142016622,2.30837017391496],[2.0761517437724883,2.1900438971052294],[1.2955361767551055,1.9493573236173831],[1.8700902148495915,0.10068376664498513],[0.9949298156914513,2.752096468252827],[1.54239263650264,1.517226237074222],[2.0207702246194907,1.4443919807055847],[0.6704246342767107,1.2689155247273836],[0.946151242428438,2.0274656452684794],[2.701533672530603,1.974781590593392],[0.4716034897562863,1.3885741399957883],[2.180974704480493,0.07022005231445694],[1.7488599192142487,1.0425904198280203],[2.237459156277436,1.5551705367257607],[0.9933378523421634,2.26715137847662],[2.618958594252023,2.0736099588650365],[2.1888920500759768,0.6121304297895169],[1.293152615834611,1.775257278094264],[0.825654887129481,2.1903177172236887],[2.1140632922697944,1.4674366621321513],[1.5983267560339498,0.6815023434207492],[1.50309596294371,1.4323752093823017],[1.595795526451512,0.9342982029980827],[1.6327857877226306,2.352139494621917],[1.5942085212178205,1.431096556971545],[1.496134362774829,0.9484462408144524],[1.1315724300572465,2.6021639214129597],[1.4815339818709816,0.7262567786630658],[1.7472872678871263,0.8786236583484037],[1.9335581875483503,1.3281845586857897],[1.3151425848011304,1.8643573932927633],[1.401922853383194,0.30549525011006096],[2.7694050235298153,2.5547145803512388],[0.7238422118818901,1.8146968306412767],[1.2705973582616052,1.5523936507690932],[1.3601701912575184,0.4628234215082391],[1.167386463795355,2.340268800803912],[0.6138750958567679,1.8141932642001342],[1.3742575808909412,2.5997980409383965],[1.4060986474034745,0.7272163435484637],[1.4955013136232918,2.0726827088367683],[1.5671088521181695,1.4375244865019248],[1.419072144208851,0.27969765644288447],[1.5741909343822185,0.9844624270124557],[0.8549306569882218,2.0588628899380192],[1.451407914442124,1.7918232020667162],[2.370898207660942,1.8008255891205214],[2.0966348370412176,0.30963436738367667],[1.0507397667476748,1.7257772075271192],[2.2283613256610724,-0.06933192234289531],[1.6089852682467094,0.7146739642180975],[1.0290380673203035,2.100547844643832],[1.2912788798369499,1.000889990279052],[2.2567152421563557,0.12956710778791158],[1.2882033157823871,0.28792056608549776],[1.2835325378289442,0.27270174390764634],[1.047500849487986,1.964371779620665],[1.9830924516155628,0.697665319878936],[0.6312891087409849,2.0637672766060895],[1.7440773310490592,1.8238647737964562],[2.892549579217581,1.5960070164620563],[1.887227906942841,0.26273413483822206],[1.8783904618721856,0.34952107543140043],[1.7318514971536059,-0.037764345238202934],[1.7920920980552024,2.8226081688469344],[1.9160695089938071,2.21724615339972],[2.173205745073123,0.620854632721151],[1.6995738037537134,2.1411787773153277],[1.9893799068661275,0.30933525864642164],[1.5922847255210995,1.3971765181496143],[1.2780048485012367,1.4141015323170625],[2.0182443287512752,0.7309021580651826],[1.8449059384936914,1.3445775458462017],[1.8482581883155054,1.092165596169432],[2.6424655360182694,2.713583412566158],[1.0335172142428215,2.555228169448246],[2.7433794026433302,1.5047942716622433],[0.6771490434156985,2.5491840136162818],[1.53104914003243,2.1811688324732366],[2.470252981846304,2.365407343016483],[1.975763312419172,0.5193756103457893],[1.398473029839506,0.9467915725845006],[1.8435503025659632,1.815044117485563],[2.3552378236644413,2.838222581916984],[2.12924476710951,2.304610433276414],[2.1015301509772453,1.2348757046258831],[2.1436536816483,1.3941448384250412],[1.1875278467484454,1.7449735005813678],[1.482175312077399,2.7030673664976153],[1.3988542673157776,1.1608119632832747],[1.4701900766398301,0.05877432600581589],[1.2360381021626932,-0.10932634832093269],[2.29071076247477,0.6118154429232799],[1.7948604587228187,0.7395117841833722],[2.4829253538298315,1.9774557072682533],[1.3989126344244238,1.1268994312630696],[0.8661126393045908,2.2681931730913463],[2.094186340545221,0.017078157253171522],[1.8290163788435936,0.6994206385444176],[2.7116141464235604,1.47206445995181],[1.3967277652168861,0.13614627356314835],[2.010259452428637,2.1451407445986206],[1.7412683657298258,2.3745808745471297],[2.265450814515919,1.5547806484909266],[1.5647488163125616,1.6313261962500474],[1.916975188780827,1.8124582247909549],[0.6286507111585944,2.714708514286514],[0.9018221782704012,1.2361875462643832],[2.2624496861464647,0.36593192477506686],[1.7452448928035325,0.751907596346003],[2.8718342988862178,2.018807843710969],[2.029707508852978,1.4218260455094276],[2.368474555295667,2.951412316157693],[1.9706049522706524,2.3854429237666057],[1.81205420457546,1.4698118231446589],[1.52217453766457,0.1457577286401126],[2.0215910466005953,0.6314587609788184],[1.8857956966949079,0.2764286567794634],[2.133234403256609,3.073584107130922],[1.272208341800469,2.4550468346836105],[1.3889171284802964,2.550680145157709],[1.8107759887867274,0.37916801983108617],[1.6482162777076002,0.402477369856449],[1.9972471071709346,2.3129191684924013],[2.0256682710970173,0.012270775078254581],[1.4307702558915305,0.8939389433556338],[1.7711014260347215,0.6481574254940116],[2.226727987582536,1.8280185801481053],[1.5814723853252783,0.5096422439346472],[1.9612819234971992,2.257570923054093],[1.7396853291677572,0.8807253519173133],[2.2531023157959083,0.7392946175301773],[1.992821481102642,0.40367695437294826],[1.5962620604251931,1.6796682875136266],[1.5840470663858546,1.9553304750836351],[0.8908702771773512,1.3369766547227437],[2.230632819575727,2.2194711546715196],[1.2329157237283819,0.5147670578852872],[1.3726687822567083,0.19560593611717347],[1.58070483324849,2.1655895735023005],[1.2927953262889325,2.1812926404657995],[1.8877223773007672,1.6545025984048185],[1.6952293850627083,0.008410098508068509],[0.8002017166098397,2.3673319618912654],[2.6705099726976265,2.1513681309648716],[0.5727071634852975,1.9694771919083238],[0.5957089999434333,2.083594346953751],[1.9246859148855684,0.9462098796879728],[1.594790072055379,0.8318812460867383],[1.6630458403833852,0.06496698891686503],[1.1434974697579487,-0.026883413967302316],[1.5646204057328288,1.2317410603180114],[1.3776435048908344,0.034730506031246056],[2.8217555314770255,2.2027095833316293],[2.3046980122847764,0.19377687742117522],[2.0638408910401016,2.316380910244903],[1.5363831320525079,0.17155043380087243],[2.090588774834438,0.5607581240800651],[2.288255780037888,0.7019236869358312],[1.8465104451895646,0.8263503701398476],[2.769739309636493,1.493579192440794],[1.354127777015242,1.6141304899559077],[1.074238041950211,0.47593878659053646],[2.3222944289473824,0.05868436521708609],[2.1338652486793697,2.2098365811894096],[1.8973361287328416,2.5910551405875255],[1.8406057142182202,2.5201345051477153],[2.0070969437352013,2.0271228540505617],[2.4642098697318198,1.6762934244188754],[2.2556066236056047,0.26282579961705776],[1.4953102074916478,1.1329670754278918],[2.0357433754237455,1.3137147892514576],[1.1143870694845277,1.8481869009461156],[1.3711737920926268,2.6824794058414243],[1.8354195153157575,2.7840310249350306],[1.4711211299772966,0.4898515178841132],[1.8676561288078721,1.9475600195005942],[1.3860629306377934,0.6074851337872835],[1.529244045568711,0.5451580105337622],[2.653498628186898,2.6870453344837597],[1.6370814878435014,0.5324305315809504],[2.005755361654175,2.7868636691450224],[0.7464764301414006,1.7518728649769226],[2.8593903284431796,1.3658576372864621],[2.081822092314821,1.52001161194136],[1.4306766613266608,0.515853006633222],[1.1216265532189316,2.440637920155565],[1.309313630307318,0.8183715576485201],[0.9387160613766792,1.336837246239502],[1.8629156316120346,1.4980319645030575],[1.6598050926798558,0.25628403404738354],[1.7099903021660054,0.3576783686704682],[1.7417306419040761,0.5012876071177583],[2.317982281684169,0.5981462637681045],[1.7403982527233333,0.8100453278446481],[1.4249050477210905,0.48950865802902943],[1.0994958000533357,0.6460326094217275],[2.2155606156077425,2.929598381929802],[2.1527502344829106,0.4893401476708824],[1.0646577711111336,2.7521232251806085],[2.6429174631716785,1.4168899815369482],[1.9181948833668518,0.8693926341900448],[0.4805314834402036,1.5587645696321997],[2.0032076592407626,1.9164459797615065],[2.170112186865811,0.796891177698058],[2.269395854226514,0.5194340459902584],[2.355999374880872,0.397262355964521],[2.713563064899334,3.1061742293319203],[1.4205816509458495,1.8374349654153712],[2.2523250004765,1.9396499515651513],[1.7959095717981386,0.501889451845098],[1.6626448132087952,0.21815599558158405],[1.9804272934720453,0.1585763159705117],[2.0744356038184497,1.5511325854717994],[1.738110749430354,0.5640468190970462],[0.7209518733295252,1.8742843482771683],[1.6697306412146522,1.8156760247300823],[1.9180780985880497,2.8247952705114683],[1.6513590941238647,0.454277873960787],[2.0993697110589595,1.775027717539024],[2.3035291135318805,1.4720467683029161],[1.2656588972203344,0.20159557568785424],[1.2508636301683869,1.7454459143664163],[1.65600448632157,1.8328351737038462],[2.3953763700268897,0.17488487157948196],[1.7661405715112597,2.176415255475551],[2.49533659319528,2.975018386514301],[2.412255609612707,2.007236933999646],[1.7286970206966836,0.6054960297717293],[1.6879119410326908,2.1508876395748926],[2.431018304719684,1.5873892787237331],[2.307469085787809,3.084143072191623],[1.7818181467014065,2.252175913181362],[2.687711590832712,3.0293895409216782],[1.7724496322207468,2.9192006475996335],[1.1309685768840048,0.6270486821160631],[2.3469151073692474,1.9162109490469157],[2.6507236087690975,1.5394849841377347],[2.44003491500854,2.8034648712179107],[2.5038242934048807,1.680193389963302],[0.9434988490802634,2.5793188448282547],[1.7727117188533867,0.1469271789196276],[0.9009902155700388,1.4942767604442395],[0.6069126470217308,2.5712720041309947],[1.5044822553964248,-0.0724856185282482],[2.114078547874067,1.6728126518785698],[1.9887351308847436,2.0795772031408886],[2.704084578734655,3.0714341439876494],[1.075109253962323,1.049122516147932],[1.6888831032202907,1.8582751380644251],[2.453805346849996,2.0044753782099587],[2.583801607837151,2.195382586050231],[2.318463093474252,1.4708596367967632],[2.3927356220750857,2.4247413869710495],[1.1724523861686917,0.2861031381079082],[2.4981069565493828,1.4642336645804401],[1.7604392116673946,-0.11314172810444212],[1.5127355766178643,2.627461285866884],[2.5576399904856846,2.5810973355907993],[0.911249339606303,1.7132207287075902],[1.8632210456191727,0.0760658579501432],[1.8912508229117626,0.35922170031922673],[1.6081596439290227,0.7968491796284245],[1.7588512096916562,0.574647630814501],[0.6495777681327548,1.8913497989932861],[1.5518043054435573,0.6976882698919544],[1.8672332279479673,1.7916679264278286],[1.990144608263158,2.3160186210793534],[1.2160814686267707,1.160272001524117],[1.627492210703147,1.750207883663366],[1.7894018421451823,1.6418638603582894],[2.0896293556008656,2.3056538191290405],[1.4405528598166608,0.5332939397667347],[2.2616734098960674,3.137332435640341],[1.9283302595012421,0.03198019929570939],[0.6219356519764878,1.7256512353574485],[1.3091933262484587,1.4257693055946732],[2.471167479789996,3.186235556140386],[2.488883241337866,3.0083553771039924],[1.9318967113413696,0.19508251105766694],[1.474304589362255,0.022538747433375805],[1.7124712918371539,1.121740135225044],[2.454335317792337,2.9725034533177634],[1.2478165176824452,1.8508224682744308],[2.1411223746853887,1.5922173531201338],[2.043859826182914,1.4579706749663255],[1.6218627379135777,1.5850941502227482],[1.8536355660632293,-0.02143269678786275],[1.6500037005471118,1.5267763591494963],[2.567831965849918,3.1606648510545936],[1.7928362816939503,0.33666024466565647],[1.486849965905825,0.9079318474749394],[1.282862158120703,1.4272686963253673],[2.5397392859041292,2.2304785184058407],[1.9168161954340726,3.184383641500761],[0.6056611590554754,1.9649465569219662],[2.4970090544859507,3.0418347663909313],[1.954757312285592,0.21585563996813806],[0.6662247152858294,1.971163339024725],[2.1017969688087286,2.5339885176115837],[0.6105188886211155,2.54860423022576],[1.6135267760257366,1.4905992459114592],[1.4232494865523393,0.5464781465787008],[1.9571909379808012,2.612395636447916],[1.3709115911443792,1.931039926406443],[0.7921934439862554,2.730416000688905],[2.111029502453194,0.7678196369690699],[1.8800853766324912,1.0188908431516985],[1.4324443949224819,2.7097713503131633],[1.2067311141236299,1.786146036200808],[2.489123323515775,1.3218724410578941],[2.1994205942879153,1.187852368952231],[1.9866891108260472,0.6543499465115878],[1.5754838117020622,1.9250018543794285],[1.6920532132443566,0.2712759866500968],[2.186451493099752,1.698116266165886],[2.0606971403113925,2.101663311350978],[1.7432540589321954,2.2976216494673922],[1.9658962367484478,0.01636478350050008],[1.8352566575551976,0.0691954786888348],[2.012270557601596,0.47288683838292067],[0.5642706022763462,1.4269178033620622],[1.9571026825126867,0.5510865729548698],[2.0314034729126744,0.12111285168818442],[1.2941254166133165,1.8143670356681874],[1.2893409489976468,0.6017189558271185],[0.8095248440006974,2.4733719832425334],[1.3628615199544347,0.19784388938936437],[2.0028801067010473,-0.11502913396534975],[1.7020953457836847,0.5560084148639118],[1.9190992242371885,2.106744178888883],[1.9962030244166424,3.1959837317188056],[1.3475341909952592,0.6907249167693685],[2.0501792902800506,1.6010018142525602],[1.6458439358503612,0.06203819598707838],[2.2181191241966243,1.4325562409892747],[2.41143462708348,2.0949266185186803],[1.52539748834221,0.5869468486740375],[1.0980239062538553,1.0599173706870548],[1.0806467514557,0.7084451837730003],[1.2689069093299663,2.291643229856317],[1.5398724526159615,2.097571057646915],[0.7508485192015647,2.3801335470614857],[2.899927226931567,1.9536528134092164],[2.2937178626152153,0.0870039802818966],[2.452264388534896,1.2592133176072644],[2.4912420613800554,1.5125263676679455],[1.1049805507787702,2.5102529839008554],[2.111257036938604,-0.0610263923345169],[2.30893192746018,0.3929938912558659],[1.0757957834554999,0.8779690926019286],[0.6263105827941738,2.394448373685897],[1.754013073238655,2.081963634657111],[0.9265886150182918,2.495739245768827],[2.4097375203239686,2.206340993167359],[1.295530934320372,2.0709480760781744],[1.9254563050202385,1.8165985464651224],[2.157438755368651,2.1135485651674464],[2.4781084019468835,1.912312827320961],[2.0391268728509058,2.5554660968556533],[1.632223192266221,0.7817728648691176],[2.081766477068576,1.6268747435112243],[1.9866967773494348,0.6122007605488209],[2.4444914224106578,2.3786368696131346],[2.0945444287559845,0.7132702545831073],[2.1242596521877406,0.8571206580398342],[2.5548921038232,2.56821812231988],[1.6505338288287992,1.6243484389444984],[0.9850350048000777,2.1761962385442777],[1.3754702045205685,0.573410384284945],[1.5957233861259326,1.9505504780990206],[0.6115447243532713,2.6879347578742094],[1.6865362883789257,2.1232386007083037],[2.0412490448244274,1.971055690837073],[0.9534103045417757,2.4116324103043847],[2.1049588134541746,2.0838985462574406],[2.182300599313456,3.154729966446101],[2.0143811043784288,1.9884809179113168],[1.7146825783822428,1.442203251086191],[0.7632740019302813,1.329812605319279],[1.9248961718135198,0.57343639681856],[1.9148311222555683,0.29628196123043027],[2.099518982683242,0.6332309068915905],[1.30528553976099,1.9554889714766537],[1.6251491986549684,1.6088886329674184],[2.194786336314385,1.4363486560455843],[2.262725071512051,2.1626921446411713],[1.6957148987566808,1.5822064556005475],[1.757042148804476,1.0217107778524357],[1.902951077518269,3.104569163316166],[1.7818965213328481,0.3097142899445845],[0.6043381853169105,2.056524365651879],[1.0314280146395118,1.210636171508611],[0.5148873007218073,1.4574461088839],[0.7543102672598707,1.7024679533951153],[1.9609398686507833,1.7912774237519713],[2.3123620252151222,1.310369768043651],[1.6533192332639937,0.22021835149329583],[2.0866255328800607,1.487664198436185],[1.4571236858838177,0.8840897253565771],[2.1988277743699522,2.165573234731355],[1.4652408037292073,2.3331443547305364],[1.8501353399652998,2.5658561536516666],[1.4521091146262068,1.184916630374132],[1.6836484949177342,0.7091008930613641],[1.5009492391616726,0.2602161302132856],[1.499603160294816,0.44485520761007113],[1.1323354593324688,1.5666590729291208],[1.6846917984396212,0.24536473915201684],[2.7109328716036982,1.5657022598750192],[1.798732070934171,1.3635169682133603],[1.8823206745553096,0.2886238215730339],[2.103778535906171,1.8515410300099475],[1.529796302660467,-0.09885875077465733],[2.3115058436080553,2.071153095176361],[2.1987969117799926,1.582406562866737],[1.3329157109409313,2.1149199868313007],[2.0078944868244526,0.3797819036250172],[2.0238701469273863,0.3710021321743815],[1.3956125285484662,1.8375379843794324],[1.7134798100677058,0.29851430318820604],[1.954016932844862,2.280548725927184],[1.5474897383030077,1.5547408515876802],[1.3264635916973964,1.5651609387020464],[1.9232273266305968,2.908295418478385],[2.8762360978713306,1.7632111034131215],[1.2320568252483715,1.884308404761493],[1.7461822558467406,0.2274772235528738],[2.6786172179732315,1.4245108653290022],[1.4073986397612623,0.17126382649609295],[1.6477885039851115,2.2523426569764506],[1.810250816613305,0.6059822760299117],[1.618196119962694,-0.08600647956443497],[1.8342138373620687,0.6823673753493613],[2.1576925597295644,1.677560367321028],[1.1660436260412972,2.1199463765414026],[1.5763077244317805,0.6278233154028919],[1.107676747844451,2.670837845386415],[2.3715830854128312,0.1770082222682826],[1.47827760582543,0.5925532404709433],[1.906097387179693,1.8324089545240436],[1.2529233129705841,1.215937966637803],[1.9221568075328785,0.39670472558079906],[2.846527357223195,2.191746537985379],[1.4194047449769627,0.20675839160989273],[1.4616537833844014,0.5036326402803876],[1.5034415154213996,0.4353414688750066],[2.078934639405035,2.4818055030245114],[2.465001330416486,2.3135002631047774],[2.5022651400778826,2.729663020264846],[1.1205159752748917,0.868630193105591],[0.7610258129770298,1.222944383656766],[1.9190647585200225,0.8438356872230285],[1.6537915133645813,0.4190364962623403],[1.9949657867748787,1.5673690355903342],[2.4287399274032655,1.522303989011673],[0.6241830855352287,2.0720922480567436],[1.601396506721334,0.6002634620339613],[1.552390604585999,-0.04623115333048189],[2.7301141844739214,2.914345778753318],[0.6522650771972375,1.9496803006432275],[2.786966851351119,1.6342058692237544],[0.9067018840909962,2.153379215697652],[1.53691672302313,1.6598002599255772],[1.9171920008553112,1.9328131557070067],[0.4542118747346393,1.367821395428996],[2.280866970912576,2.1138104099579067],[1.630913136881592,0.46962909622395077],[1.5976765575730214,2.380449537968098],[2.4146632740727947,3.083901855323077],[1.186138222572136,1.1752590843414348],[2.0452053867452284,1.5565864194719692],[1.9899291818510028,1.3238953748006543],[1.421050211792708,0.3908518570884816],[1.441850599874313,0.5648257956063588],[0.753309043288442,2.078504735140186],[2.2824831210392116,2.3834715345421924],[1.698263668824029,0.16499376262986398],[1.515515466046901,0.07897562562389782],[1.9937051317081185,1.1422684693517207],[1.6916358921121395,0.6814900471072447],[2.348805472957188,0.12639100168634188],[2.3329575714256596,2.2491501267173346],[1.832805254465578,-0.13061993153039309],[2.4426378116595755,1.9514342096329158],[1.3262933939531383,1.3541346741943472],[1.319501613819503,0.8082497263902857],[1.8833562625302842,1.1479031197422989],[2.24857416150134,3.1542943900658065],[1.3994098492275113,0.4551001653036606],[2.1665999608261655,1.5017839572124565],[1.462328809856897,1.790368841399073],[1.5949111963719984,0.237503917033847],[2.438522841418346,1.85510207353202],[0.8627248333644966,2.7214232971694385],[1.5712448664172158,2.68802475150527],[1.8858314290474598,2.0096947571170767],[2.1974852802465654,2.3847213717653255],[1.5538982594757274,2.167672720113579],[1.460856604656298,0.33087236647227625],[1.8690002216112382,1.4096632721991655],[2.4256236432390805,1.403551953436353],[2.4824398500048965,2.821957490119622],[1.2274176388279354,2.0789851828157095],[1.7694489211153748,0.23735630902654592],[2.012833528551502,0.3494764910374146],[1.998639337891237,1.1669261400019626],[0.7336878729407146,2.1076178832526984],[1.5504879369069478,0.2894433862199248],[1.4087611569014014,0.8173178174820208],[1.7941116437315883,2.896213940582867],[2.003041002894217,0.24592218183790704],[1.2088792285294283,1.9875322145771153],[1.7576008293071608,0.4634610225624578],[1.3631945253736228,2.3237616705944335],[1.8168402943848785,1.5785027129713725],[2.0084821087163562,0.3077727343748068],[2.46902968665912,1.9945036209683473],[2.3683697686176908,1.7133939890264345],[1.2811751166672374,0.6877864766222104],[1.8642413566736957,2.7629451636311875],[1.7506521388725238,2.1596301906361806],[0.6408724387863194,2.109258630602967],[1.728978629929976,0.6663662552123272],[1.6981234591513432,0.08014026621095571],[1.963671585658347,2.0732001447982613],[1.184354964894577,2.098058547338441],[0.9424233121795671,2.5603989443535893],[1.0809339451042135,0.7304199637934868],[1.7450902560342463,0.2763424048306905],[2.6288499601992763,3.165298157559529],[2.294235093758202,1.3468279324939465],[1.6314367570880743,0.01419521653346223],[1.9721141702541798,0.41723821066159483],[1.772526524845616,0.680402549483931],[2.4138342318098243,1.8853139071934804],[1.8516391014357776,0.7847414424344784],[2.074508741321736,0.6788228163104509],[0.6153954535882702,2.252548603957689],[1.790247605998518,2.7060603756207913],[1.2133270972406942,0.07832747108546456],[1.7970518348595954,-0.031529160023172076],[1.9131420749079036,0.5216793014555284],[1.9268287352576325,0.16442027568735695],[2.2291316642215806,0.8140720917372173],[1.9584356376447571,0.3500020239845679],[1.525565515398981,0.7524940079529826],[1.9520018222130613,0.24337641271625854],[2.0198223479094546,2.1566846702331075],[1.6066872784160586,1.817509427012744],[1.986476438914576,1.5235616839503443],[2.6936753523284387,1.8820039563175952],[2.1883123858232514,1.3979347817447154],[1.5696882033278803,0.7192891293382239],[0.41565020536799147,1.2797910390200573],[2.011694598761763,0.321289059572186],[1.229770799991008,0.5846289075974724],[2.0219526374545964,0.7290210833700772],[1.2124636401652544,1.818781482177299],[2.401637530582958,2.940418371496625],[1.2309175078106547,1.3906621328327888],[1.3565505370788036,0.08396095864696862],[1.9868343817996652,0.011341704159053112],[1.9951506471384706,1.2812069174283194],[2.092102780148442,2.5068412734965317],[1.0896035621319853,0.2460691955545613],[2.694446001647136,2.6571917344393197],[0.8293370169734768,1.2549609735730396],[1.8532247341360037,0.6121775532959529],[0.8487496532252222,1.6043980896890555],[1.7480554397897894,0.8563730461456339],[1.3220120975452256,1.0292129162501658],[1.1479802186765315,0.5828422126768696],[0.9206107687937345,1.6533639070661723],[1.4702087600151843,0.3895931997312817],[1.5033909284217861,1.8880919003008239],[1.9475001656831257,-0.0059920708011304],[0.4262080904219724,1.3013240359817106],[1.582197204680262,0.4768133859556217],[1.8804776719025393,0.8712222874372134],[2.2324459802353185,3.152672213719419],[1.6609926470500218,0.188268440463363],[2.233568349968983,2.122279387665131],[0.8655717593739403,1.291477950687911],[2.0199474995484614,2.9597118379821996],[0.6701039974914504,2.590394628754545],[1.481288772709508,2.42204747389438],[1.8112959369397865,0.2921994582619484],[2.6906661086903627,2.2077821714700514],[1.1208735701497763,2.5505207573764945],[2.5139756522275896,1.3829153859756873],[1.8880512342124032,2.580722403105046],[1.5156625416820813,0.7458094571150161],[0.8558839703306692,2.677553672733161],[0.9961087383710506,1.5374296802141187],[1.5477114359807955,0.2944986375487503],[1.6438472637801471,1.7032052551539811],[1.6577379747701309,2.3632174158792703],[1.8101269451043034,2.4729217123206353],[1.5705346643282654,1.1726941740113528],[0.6549627389701423,2.0440528211776865],[2.691043289394688,1.8017685861115764],[2.4448107955334835,1.982790411621391],[2.101244794532502,2.115743614421438],[1.7807248033529897,1.6310151816986618],[2.1713318523489096,1.5378382414299359],[1.9724334803439016,0.8565058065461653],[1.844230760330885,0.232926067041743],[1.9259332137634964,0.6989675889567655],[1.7195439714156422,0.49372144855490907],[1.860465752436561,0.6468563590946375],[2.1388210372574763,0.5233835502980062],[2.9137196547590274,1.5558891836319755],[2.052892346303827,0.3072795246742235],[1.8259300744903797,0.7116887205780277],[2.0246114548777356,0.08642976397450575],[1.9769675588235582,0.024699015304506355],[1.4917183334343154,2.6541545001603906],[1.8469393555834939,1.2533389958554397],[0.6730863280538587,1.5073044080381193],[1.540369324729268,0.5554412082866056],[1.6848001150021488,2.271289960911056],[1.8105823956652567,1.5115468428593501],[1.4606303278616088,0.0860719427419333],[2.188823702761063,0.1941057239723648],[2.3667496154629477,2.9821104145070025],[1.775482295319056,1.7748097762650354],[1.6392598764128716,0.29778949371625973],[2.486251208212321,1.4401160532912618],[1.102594032056556,0.40209461430759974],[1.8322089504302124,2.2721864762260484],[1.2956470379183904,0.49562977155819155],[1.2263185717947467,1.966319412343093],[2.282152967656631,1.6812452008070462],[1.8189515477836857,2.9464588544951646],[0.7762183223954984,1.3101547065717356],[1.9770636213570232,0.37631202885606074],[0.6107935984839289,1.455366880781698],[2.9225736252918493,1.5034772623042347],[1.9865531284962419,0.5006190674500612],[1.665088173325859,0.7456041592284899],[2.7634050679164517,2.19154339622958],[1.616876059268474,1.5585983030426807],[0.5858804425070472,2.028413639427399],[1.5512629237015647,0.4484085372224347],[2.057179968841657,1.4476097091880527],[1.9880834407167263,0.8244933705828489],[1.2245499532684818,0.5993275921669508],[0.9683173017520105,2.5419605278740334],[1.8373642542574604,0.4741202350645295],[2.4064383175872646,2.350036471647013],[2.2166917478263035,2.111872315737645],[1.5856837369061736,0.5364352766182332],[2.2702706662415375,0.12279244502384568],[0.8287009057843285,1.7764932136891247],[1.8522140606969963,2.3492241573652963],[1.078396185609413,1.93248663591199],[1.1975885011944334,0.8151228066075471],[1.6332936098130852,1.5090561881470244],[1.8353032067456088,0.0039107519228263055],[1.591930038903791,-0.08769994693854533],[2.7204759012130575,1.9049249599053413],[1.8248316179999275,0.10000341143823854],[1.9895598255401936,2.9191028462132405],[2.6697198787448957,2.388132875376222],[1.5774996307809324,-0.06800214817511474],[2.305943405979148,2.281779878788054],[1.762896144464986,-0.03764168101416365],[1.1962007701184278,2.743991425826413],[2.437671733289298,1.8049125099587515],[0.8183558039791262,1.670804372884797],[2.100590993728881,1.3178577455068674],[1.5148580528582034,0.8774534048300515],[1.5241063511041402,1.9138456845803793],[2.3988059755485085,1.6574552445786253],[1.4452814497644524,0.11837297327361718],[0.43236015300916586,1.8436200786013335],[2.131580136362845,0.4931668702698655],[2.608605709396661,1.6536836234564158],[1.0069650219115363,2.1536948269021883],[1.372030866743403,2.1522047926962395],[2.3180416647514317,1.569519821480489],[1.302290412797436,-0.055898572268585855],[1.0724362174097313,1.9328717080743847],[1.8148394060372026,1.5452336747171334],[1.9963832490357722,1.686451084448048],[2.883016309069057,1.3444033046962238],[1.7838228825051656,0.4648876126352294],[2.048515861204511,0.8415442424665531],[2.2975969313025,1.1851101246934328],[1.962082511804998,1.2345790777921646],[2.131882022430479,2.866607264648597],[2.3576979506930615,2.322889097847275],[1.4527438568301339,0.4536412298107567],[1.1353693781041436,0.01781970705794189],[2.7175743703962976,2.0046908044429665],[1.421703406518112,0.6344535926504068],[1.239123989243343,2.278604399401772],[2.2992397976372736,2.035034037327639],[1.6375092803139346,0.7133805384087991],[0.979989588537241,2.251564834340167],[1.2387921741808356,2.054900892341122],[2.386925177373217,1.794141039915679],[1.2162803687273334,2.4559956979063626],[2.1724929899688434,2.2904618528337153],[1.7375651451767464,0.6512112144804406],[2.3296500315718833,2.0674349067526547],[2.5344784369621625,2.5424029926339764],[1.7006810658711675,0.5756150073099555],[1.9908152045314123,0.4524396572613859],[1.4015491034655105,0.8186508351980796],[1.6442347825612023,0.5811276601998061],[1.5610043781596525,0.8328760206469753],[1.480590782110764,0.6361518234799889],[1.0184324672796898,1.713653698527041],[1.9158939437060627,2.4378297337243717],[1.8231011846149743,2.2195948775234253],[1.8058836743799147,1.8443872721411587],[1.3613981560697634,1.4159834226661487],[2.396012698262997,1.7307085195956855],[2.192017270113953,0.0991254582696699],[2.03609635778302,0.4529443984867568],[2.208946333582883,1.4543585126472778],[2.179130706153261,-0.027123070145852135],[0.6585071046632943,1.3531910601069566],[0.9535810295903598,2.067190686493971],[0.462786674160799,2.0847431304179262],[2.0597990175071215,0.6674262966280126],[2.251130346706704,2.716561199351193],[2.2686668552364284,0.35905095021079836],[2.7088188533297415,1.8409782980455471],[2.028217694743479,1.7237073393838171],[1.865948845279398,0.030224828329410203],[2.2374295090953504,0.056581667990243445],[1.523487319526137,0.28068052438351976],[2.703957410605195,3.019273888559137],[1.2045913000863997,-0.07691665283386995],[2.3941714014071738,1.412573102841855],[1.6920593529898533,0.03526803766398645],[1.893024516910932,0.1879206070325531],[2.0923635555685225,0.19496075000791346],[1.844088865590093,0.10091885371808229],[1.379639612128257,1.6099906449763226],[1.368078508842344,0.6899261055143473],[2.2296738144821826,2.761740611025007],[1.988176110835975,2.792394110080723],[2.0291376627362454,0.5264000304517314],[1.353807956738739,0.6249364713019202],[2.1105834345850853,1.177648291290696],[0.7724462937446188,2.4734911123640995],[0.8180990189222567,2.378058781420135],[2.242493023915944,3.1932697961345125],[2.60215727498824,2.547099907862335],[1.7861116283242389,0.690251921278035],[1.672406920678509,0.803322254124392],[1.7900224205460988,0.403910466943743],[2.3368375090351248,0.674732751171912],[2.402297352634954,1.8376781940449631],[1.119531563818227,1.4525293810159414],[2.4770412888791773,2.3256759223992254],[0.4788440180719341,1.9344547599786113],[1.1382282446191003,0.10685649541121445],[1.38871320161676,-0.004567327557747247],[2.318574931275532,0.28308544952130454],[1.2372333334045011,0.8122264203838025],[1.5350644617957299,1.7195512212687585],[1.7997126503466485,0.13902612510791001],[2.2803842245051755,1.8069232212518092],[1.8431076033106328,0.17087486305789001],[2.1621976744149736,2.532575882147644],[1.039021545787937,1.9296753129423998],[1.9063854591976932,0.8710949934092657],[2.329613366676805,1.5294171046483185],[2.495491409297781,1.9365414280694557],[1.5696695522676416,0.7281454723609021],[2.531936290606223,3.074875826711696],[1.9785750944279439,1.7298952302270152],[2.325230844794625,1.7139118157358109],[0.5308141374624612,2.125197518191214],[2.1227904604987304,2.1994238720443238],[0.6253690941604301,2.0010788632016197],[1.2572251799290557,0.26684539835166154],[1.1914165417938958,0.5585254095369464],[2.5452762470170804,2.8701921080004578],[2.643552432619748,3.0862312542893227],[1.6038052180569318,0.35534768675158446],[1.015729686333898,2.140479073858317],[0.9281676924053679,1.5219670935003293],[2.4693284348571245,2.762852506310622],[0.6435388426751588,1.4769850641518385],[1.1548584660856736,2.167493252426579],[2.2064234109931085,1.2931092520665177],[1.8846856566445216,0.05052491540555404],[1.9466361115464512,2.9634954735977703],[1.8641221672871853,1.3749097845973057],[1.26288584005191,2.1367939548501824],[2.185724659880141,1.5397527844909662],[1.115450988764703,0.1927408924709011],[1.8323070051616002,-0.07744865988977734],[1.3393509288365468,2.159597395383767],[1.5378793287159112,0.7165297241194515],[0.9966786574999164,1.9488141968966248],[1.9831550559319124,0.5086192974647967],[0.7741958289509316,1.9658247290432762],[1.4436941789107824,0.9170780747092669],[1.7078231101736057,1.224650878984498],[0.8650983485233016,2.1188127936057297],[1.1678929272699787,0.9122993435726792],[2.2865742247040615,1.6315385568302605],[2.125876824834411,0.04162469738345054],[2.008638884533556,0.2072746117112163],[1.912801387328083,-0.07674790822738997],[1.5045109198286888,1.829279880116998],[1.1357637113856414,2.2704979915235586],[1.9391779988372078,-0.14586379717896036],[1.378526419347521,0.2179722886030394],[1.9859256951832158,1.866596471575651],[2.6892407870624933,2.5839354074860914],[1.6503137157430081,0.817969020170346],[1.6412987289827332,0.07659306140445377],[2.767010470023928,2.9127538578017544],[2.4910136276893873,1.4577118319715194],[1.8518011859076675,2.780211553092096],[1.2795024437244782,2.4791230325929745],[1.4101137640934667,0.7587000246030422],[2.4268423388885423,1.6513557272634858],[2.615131957179347,2.91544177614896],[2.105728980880959,1.7624300889703586],[1.732764874008212,1.5042850675115584],[0.4974857579537396,2.030342528016564],[2.56067214090725,2.1180155636217837],[0.7438897990457933,1.3229154333524675],[1.3966219580907162,0.7260184655228061],[2.1190728313171334,0.04717631223766239],[0.46348665270058353,2.0900301664219882],[1.7146280259107085,0.570638694300094],[1.6660064709158275,1.4771624745859917],[1.150333242566366,0.044328917465684126],[2.1403926921169942,-0.02753675791037824],[1.5858754086574105,1.6673619965855186],[2.431644653029492,1.5655172687140935],[1.6809371193326568,0.08906847577703281],[1.4167675184487991,0.23124201178544312],[2.363083599349637,0.7329212721665077],[2.0752810752025965,2.2280599812972977],[2.0267658779437014,2.219081133951329],[1.9538792902020479,0.8839419029207436],[1.5589788802197733,0.06904961491325967],[2.3016821033282726,0.5233646726025734],[2.0189918908499735,0.49871251656698423],[1.6976689530159288,0.6295334290058399],[2.3664102960578366,2.557322453233223],[2.3327055639717464,1.8754544195329061],[2.2877986248904914,0.4293934881055598],[2.5354551853562093,1.9647986572838494],[2.3984744319612386,1.787838479191572],[0.8759290363615789,2.5610818920713267],[2.224877084958365,1.9099429714478318],[2.3121047834966504,3.16583424187087],[1.4345772338488865,0.5851786745079938],[1.717315737835106,-0.0017678831319654087],[2.3921774824795463,2.6935551903908284],[0.5433774662540102,1.7687773804767404],[0.5876519178507302,2.320008479341122],[1.3829450029023758,1.0656412903526506],[2.1559673023526953,2.8616176474137007],[1.7492734722487897,-0.059490103880181056],[1.2179722249384557,2.0716767955123547],[1.56107790026547,0.13721057125329428],[1.7541514593837952,2.015569512694949],[2.771311357155113,2.0962110597544834],[2.1858804263170484,1.7375478227936596],[0.8824771108496459,1.3936924726383229],[0.6968684130098578,1.40777532263888],[0.8205357286700165,2.2595178664474505],[2.356741173841297,0.8550365920692281],[2.0018746324581134,0.9129432451413317],[2.078509364437335,1.9595153286903924],[1.3535175160378237,-0.11072976986743088],[1.699853955526196,0.08397054965498052],[1.8359931770213767,1.5256154017212984],[1.894082709464346,-0.011935274850603528],[2.0969886409931675,0.586384468262497],[1.5963899747478618,0.6381530857388932],[1.517021677108691,0.839634627747608],[0.6628070124592494,1.9282956922866687],[0.6257947411020968,2.589505371081819],[2.1540385659906875,2.400787001085817],[1.5446037327366287,1.9563769843880356],[1.22926848896286,1.7999994141343048],[0.6968672118229524,1.2446164097065107],[1.8971968822678562,1.7286447048485658],[2.5374649946428236,2.6562634133246528],[1.989227012135866,0.5613781961121668],[1.549327419840118,0.9498809625699379],[2.2919750122229305,1.9552821016173594],[2.3877072254571052,1.935447419733379],[0.7781224506891757,1.6094816902066524],[1.5607452875466965,0.24258066559449332],[1.4321996880555825,0.02620141003578702],[1.681956987210024,0.5480533514842578],[1.9588248954763179,1.4114150462496273],[2.293755413832508,-0.03792948817371844],[0.7158762233675142,1.7445764512425637],[1.9268889956415358,0.1976985077278317],[2.688328674144219,2.6952797006701625],[2.6773577084852165,2.19379149875202],[1.271926851408077,1.8931653592048292],[2.174096332344865,0.675752210632965],[2.081606751523031,0.5647521246678827],[2.483937093572059,2.6641556747850794],[0.82875946508919,1.2091726185376959],[2.460640621926995,1.9800332390814015],[1.8857531114027601,1.2722087917835392],[1.200753963596629,0.05562409152922332],[1.3993733457123105,2.1498585276412436],[1.2318078971967856,0.14332190004601408],[1.6619346087881874,1.5270877513099896],[1.4491724654594371,2.413144767343542],[2.6373676172760847,1.9435220335080974],[1.5980359116383034,-0.04889677898609057],[1.7788484735027619,0.9502155102379135],[1.5217526161434318,1.6690581662671042],[1.97218647478927,1.753660900177867],[2.566945309383817,1.4449915372301154],[0.6540960577747157,1.2661258746447364],[2.115918442163684,2.2497114255128197],[1.456136235538282,0.1394229959488319],[1.7175872974835005,0.4665687966562051],[2.2787892045557814,0.3538502505457565],[1.6512555358512588,1.5735107024037915],[0.5783473436983612,1.2268477570752374],[1.68558869032658,2.288987987075601],[2.8549612396401907,1.3246233362949127],[1.9284866154591214,0.07769647155106763],[2.2130290284144696,0.2162385256339231],[2.0930292157768355,1.7838341400286333],[2.7492759389958144,1.6478156268349893],[0.4325146128242733,1.6740329959890579],[2.2153906603851796,0.7631238387379068],[1.6979005911790495,0.7668589345180133],[1.7131932019931515,1.777991209824148],[1.800260434072872,0.8237412516104193],[1.9074929895678743,0.6630929530243399],[1.9211920100333495,0.3930860229674005],[1.1609843535409983,1.7643323481148903],[2.595202994980666,2.300435108290724],[1.6570201554246915,0.5443750282650929],[2.551977807577182,2.9305995123589414],[2.3995791358887306,1.9747814711888636],[0.5156540237222385,1.5243753368338353],[1.9785364659311884,0.21586827728426694],[1.9119032757502166,2.6114305362452233],[0.5282944984191075,1.6637688257670424],[2.2005200113450987,2.685127044020377],[1.4288749615287224,0.6542544010699116],[2.6210119053065695,2.0573375027965133],[1.815298617117297,3.0604353620555256],[1.792604373187123,1.707004692266612],[2.3834399419112087,0.5005979174223993],[1.5219122811031442,-0.01255080821677479],[1.3230255811106493,1.820306962776626],[2.6980976713966465,2.8902951685010256],[1.9107045375062317,0.711045167511952],[2.4925836414951283,2.313531765529115],[1.2801021682051643,-0.043993291061149575],[1.7283035614824187,0.8859141521933348],[2.634268062688458,2.8375059811387198],[2.16031024344578,1.3950563919654773],[2.762647900123986,2.8853903063728694],[1.7841970308234023,0.006775636901713344],[1.9674635671562775,7.051608298587198E-4],[1.5849352322065107,0.9693602567948562],[2.2090556776732178,-0.058342297168878954],[1.8271676216916952,2.8471820381230213],[2.772415766674406,2.291690407693344],[2.7176297863145864,1.5869619343678372],[1.1773986427912675,1.010342695164904],[1.3685213487164005,0.6424701245882889],[2.5968809387070504,2.356486080702627],[2.159985437975578,1.5555571364679435],[1.1255439045805828,0.8908492710516215],[0.8710387694491444,2.1027250853608384],[2.753940474857958,1.5888749312014883],[1.6083092085916013,1.3039954296459633],[0.7842413126437351,2.712046715156139],[1.1863241757110359,0.6276535419809657],[2.6768211755428433,2.2526769300519414],[1.770622575844232,2.053328479734816],[2.0779984678177987,0.7461684699483686],[2.10890354582448,0.47888004981860666],[0.9647532288690599,2.2259467933060204],[1.4528141746109484,0.910267487338178],[1.8136605168010786,0.3272222111440708],[1.5328453357222465,1.8704909258849125],[1.2391160482305474,0.24152184781923103],[0.8410184187878922,1.48029458690921],[2.2137062021472675,1.5022174214812054],[2.1320003938499537,2.257888449783211],[1.0843025608668044,0.8077237378861647],[2.0000918707023674,1.8380452897076789],[1.876186224716836,1.533286861073921],[1.716877713643747,1.8110996307350318],[2.2621078981078555,3.0702173698889075],[1.1093498340632024,0.1213247306540608],[1.5401809515195457,2.4045454885344415],[1.451854946238654,0.5217800502639832],[2.3592835633286726,0.48886881900632884],[1.1362715978489828,0.6847394169138985],[1.1465509301749117,0.26510590186847616],[1.710387881070746,1.5632665481112147],[0.6175584246455182,2.7423065096662778],[1.670856396871255,0.07625301383177308],[0.5479425136614083,1.4763765229940706],[0.9490134829688401,1.7953569600222736],[2.2534501941295697,-0.03291499214042748],[1.0767439663198144,1.02651453714066],[1.730135412872499,0.43380340735116885],[1.8133348113197651,1.131144560527842],[0.6131023114604761,2.4853519397955486],[2.3001037908463915,2.121033292888018],[1.2634758864025066,2.0311457872986884],[0.6628534131605405,1.5822031205514362],[1.959487465351578,0.3888889750905319],[1.1106012323052532,2.3345995481232995],[1.8259246575124244,1.4911324227801364],[0.7582637829121281,1.6101311490122907],[2.099311075927129,1.4562652606190571],[1.8777807064905336,0.5108916068885844],[1.3531938716340015,0.796071825160354],[2.0230356666313587,0.6097151142624788],[2.13268614712129,1.5981755269434061],[2.1399959444881707,1.4525412069640626],[1.3540762920138338,0.4390557214300759],[1.1686876682232366,2.2291205136623686],[2.2502654158815023,2.377462652899729],[1.25343739371047,0.7757860696038534],[1.5455065809895694,0.7438333715602442],[2.7459337691558448,2.2329020875670644],[1.662651046367547,0.15235421989348963],[1.80914957854394,0.8376067337416581],[1.7348680167862263,1.4251464543498473],[2.2416336536246932,1.6488528622577798],[1.4409088568961397,2.013839292252397],[2.2396591775236283,1.5821372271666732],[2.113070483803125,1.6448055298151876],[1.406572107413665,2.5050230135471248],[1.592356934397841,0.007706102256811342],[2.8520871249678326,1.550257519882269],[1.5126813858688506,0.402214408664326],[2.6447668811705167,2.7035725792178233],[2.118963355876719,1.425661440540142],[2.0420977874640007,0.3629777931538156],[2.011829917435051,0.7593921465172957],[1.8697003098008338,1.3734717710214104],[2.4285729695998723,1.7056210653145019],[1.769505787239471,0.36696854105519316],[2.2102983412543384,1.567169318198722],[2.317901701399519,0.6282733879220529],[2.368308233331526,2.581607542953143],[2.5232087239387933,1.6841179233884889],[1.521225087852859,0.47150295045156],[1.4192684704630212,0.9724003502697139],[2.160619737748995,1.8077616324174164],[2.387227891975209,1.4718928514614007],[1.1375518463889955,1.8670136012818177],[2.6587046330789317,1.9397356149913523],[2.1030434583558426,2.7467846348445524],[1.5108068547196811,0.40545967959197193],[1.409752405655035,0.4009501400063302],[2.0331183008199902,0.8422736878790062],[1.7684372729824414,0.41562789251873045],[1.5112370999275715,-0.022328259789012206],[1.2526956480354465,0.4382092206332511],[1.707513496103907,0.6925904961061614],[0.7832797671972247,2.208098167058304],[1.5641046115236126,1.6229697355665191],[1.8355360628677408,0.4899264413144604],[1.1833950972257823,0.3857372764746667],[1.2414159200472021,0.8727887609580643],[1.0335278930313736,1.3063121283194583],[1.3491666131019575,2.3612732283824025],[1.8728490957183164,2.1431495412557577],[1.4543167820210217,0.9544996319508481],[1.2738792834660544,2.1332250157054475],[1.4280673689114063,0.4891200048125288],[1.245419936881175,0.004906449752021591],[1.7535491590642267,0.4769164659852235],[1.5629526769493052,1.2142691534727228],[1.718631922891806,0.7629196353179624],[2.2459158621702153,0.6349972259146461],[0.6024918603592696,2.0194943899188464],[2.509238851045963,2.3230740869017694],[1.5025995715007767,0.2670946689158993],[0.6245085764873479,2.449746623892979],[1.4566386014937882,1.1587858540914404],[2.2064572700556258,0.6717633173607906],[2.062684732202446,0.8773338020792015],[1.922538683988807,0.5164519095465666],[1.30327854370571,0.9637022573807058],[1.9491657169414478,2.8825735723023547],[2.518830614891887,2.3113011054350547],[2.15469839434848,1.7306494926504277],[0.5428557471825406,2.1540146195383416],[1.717110399928798,0.1405562628162199],[1.2799443645403568,-0.0626241781678355],[2.1816928647529625,2.291488406711683],[0.7344671174771142,2.1149717746990886],[2.461266625853095,1.3802629739777572],[1.3857598886586402,0.8293179552856426],[2.2064431911158717,1.6803234162337386],[1.1061583379391786,0.31229702844676777],[2.253919489256246,-0.09496295707872304],[2.2197453182638585,1.8233844370479986],[1.8268197447920551,0.5671998678007039],[2.0832379338937743,0.06174966854304709],[1.7110152437651904,1.667081168057785],[2.3740486097799836,2.60757322517879],[2.1219559417434044,0.5925266704275852],[1.2740444591879316,2.175978114123825],[2.072713233946807,1.7324377577419736],[2.427910503524556,1.965205330074478],[1.8509086741076646,2.748054497972812],[1.869499629108022,0.7891735230466954],[2.2404257196613835,0.527509425096567],[2.142449915238133,1.8808443757627067],[1.0653747317587405,0.5041543763149434],[1.698206472480775,1.049262552193333],[1.9900926673388253,0.38764300310300603],[2.371297841658526,1.710048926554723],[2.2880116566664475,0.3018685290760321],[1.1981479935903128,0.04531846522894212],[1.4031685396630649,2.081431852928643],[2.017696142489399,2.0549371085838763],[1.9578511229691131,0.8034411757549191],[1.8341442067158875,0.5611048190530457],[1.3744352088532958,0.577762453859559],[0.7896437242987827,2.4558408941215077],[1.1166526894524336,0.38839726898777127],[2.3241557054619513,1.2792956502000776],[2.4627347128671198,1.8459929168204803],[2.768934275659723,2.871381221212896],[1.340313125526157,1.9175176587229734],[1.2082310864494006,2.178254601751423],[2.2485609185040722,1.5229780406307043],[2.5614507128435515,2.4741034996778586],[1.7589623960239926,2.0147739959266913],[1.9230308275436476,0.4219177289268763],[1.1773332939897703,0.3014072015688781],[1.7203317970602585,0.4576147781336142],[0.9860586684882633,2.3343976979160423],[1.036921013691471,1.5457282849025393],[2.1379033876911406,1.4726466599558312],[1.9235961705071063,1.7153301425464136],[0.7337573841588325,1.5415200272018836],[2.4228467647281047,1.4384771825008091],[1.5597736766056576,0.09787775435716484],[1.99777187842013,3.1467740706470746],[2.225043144030613,1.6185088072912932],[2.1379155506535916,2.2533677180819787],[1.9234900120846639,0.10715881488831147],[1.2960861574963247,1.6694219774855854],[1.6721859477712315,5.631862202003513E-4],[2.377341700543954,0.4922271840342797],[1.805074931410101,1.2150194015321738],[1.6620244716018842,2.040324317603445],[1.9519783579522523,0.13434825793463756],[1.101997977297972,1.9234668956210186],[1.376815384069066,2.0085941626304207],[2.7790694624639305,1.4212673954815989],[1.785902606795739,0.4711391255144153],[2.0016706426861552,0.784040669801264],[1.4772608714034245,1.077807121640291],[0.6282072990529717,2.4382774328932433],[1.3201090896388878,0.10258372541585403],[2.0017967502330523,0.9711483767337782],[1.0853487105110147,2.1415362015124724],[1.5922662961270684,0.14132074531047123],[1.9948601305835885,1.8137392465905582],[1.682480906849596,-0.14878542106750103],[2.0281831594837287,2.374204090146477],[1.6430383143940932,1.9567780176704828],[1.7994340025535869,0.5499007282981883],[1.7434405641227368,1.8152183747566841],[1.9756295747150077,0.33031356122886757],[1.7759226096505158,0.6428802882279434],[2.708245048073562,2.12469128693374],[2.193252898680819,1.8834558763299434],[2.546609611013994,3.0165581961669785],[2.712008556538536,2.9170671141286983],[1.5614836078810723,1.4761556654118575],[2.234122930113149,-0.14748238220722198],[2.753055410008575,2.8683482192592398],[1.7379818261641673,0.4553678101180163],[1.8004840310182508,1.3949609751855583],[2.0533357873568234,0.92247888248078],[1.729782632568646,0.7840927243438532],[2.5221032215432575,1.9603841211260167],[2.2973951074239656,2.644677487657306],[2.239811392771662,1.3027196243177297],[0.4827901178180126,2.139860556184723],[2.0818234033633516,1.770515050367011],[2.645752666730551,2.653956806658287],[1.8590854564461066,0.44461413188903287],[1.1362055348429227,0.07345839058430292],[0.8731651195446677,1.8818248179345098],[1.2950586014557475,1.9818082805201138],[2.0379226535985335,2.8223545879059637],[1.032503489038898,2.072642935385381],[2.466596712299029,1.6929422938776695],[2.1076176829205338,1.73873484520389],[0.9772855108470658,2.4386684789671094],[1.8776872252051824,0.05043706204861664],[1.9839280752208595,2.6003209737641493],[1.6212809905216305,-0.09927524089328676],[2.2892515020471498,1.3508051185656256],[1.8734638408403845,0.570182809309227],[1.9903012094173342,3.02070299746614],[1.9061717356284147,0.6288702788097867],[2.0210673405829525,0.3633186190728701],[2.027412595789415,2.081448178381801],[1.8504187391115556,0.2850140048273403],[2.274267921400491,2.308460075053579],[0.791278631622131,1.5192057358342854],[0.8328833574630515,1.3266486567656215],[1.9723806119873355,0.9212059835823019],[1.2119704453917644,2.037614913157908],[2.154469223618513,1.9018659594217313],[1.805254895430861,1.4112137015888493],[1.2175325103289008,2.1291775856878568],[2.6365267971208715,1.6135420517663097],[2.0193093150795742,2.0009431076301634],[2.3430808258903837,2.588291131043843],[2.0917594749977177,1.6726456762665365],[1.215539884462801,0.6677640022209099],[1.6049464375763975,0.7598950749594092],[1.6197769841813054,1.9530921233710252],[2.040011314491498,1.6842634088713477],[2.239696372177566,2.7677117012742176],[1.3456440195372756,0.2596526813645218],[0.5311129734588235,1.4547737399326557],[0.9669614353516434,2.7198549223240485],[0.7463296716140932,1.6655161580761415],[2.4192239830817264,1.64587765686206],[1.364015359718276,0.6749047568982051],[1.9283023831439916,1.829817498142055],[1.7444359985377207,0.1656966380643755],[1.4884535403827928,2.6292900230593084],[1.9274902804072918,1.663660831769557],[1.786014042583051,0.15382901028313167],[1.261617830440314,1.8036588723024207],[1.970477784725245,0.030941430966439865],[2.2874966015594524,0.33413800507852187],[0.5346816080291764,2.0474445898889178],[1.9601327761405445,2.450710866794834],[2.6634093697013643,1.9116375366235887],[1.228900505323436,-0.0792914377958921],[1.362549509333134,2.4760590884714455],[1.2860873520144653,0.3876122807496274],[0.8750381020736474,2.03302544675848],[2.5327729825496457,1.6655459956079923],[2.0655864307528895,2.2389529351640607],[1.4862301274869811,0.4902492977440239],[2.2964331554492654,1.8586030531663245],[1.506268830440133,0.4323194510023102],[1.6437726179303311,0.050689479970265294],[2.8766281812197203,1.76933781755677],[1.8673121878559569,2.0591234444831708],[2.386790897045164,1.4566575947320628],[0.8277489181228457,2.5914650541814352],[2.8063420355226234,1.9364029030140846],[0.6984209910913901,1.2166768508145038],[1.8781696835294759,0.3685337345146885],[1.1736720787198471,0.962749930951153],[2.193053493528444,0.06749648237568551],[2.640042527186837,2.3355319362632914],[2.636071014587704,2.8167335701469494],[2.4405892956192914,1.704971504286883],[1.998235331463225,3.1671702429773987],[0.6588399014566363,2.0206447384245485],[2.0617883245822273,1.7584430618911524],[2.313441744873156,1.6845382844229384],[1.4461592517197737,0.10828743061069768],[2.025704366027504,0.6602223431932726],[1.6044417513422617,0.22013642444178394],[2.198084573896784,1.9956278291955747],[2.066738160919584,0.6959244787629545],[0.5683109256220361,2.1443255234160263],[2.074094680811127,1.3397019017820284],[1.517013232134758,2.39770641946373],[2.1466496429676134,0.3480459622579498],[0.6474968638518258,1.708891288690678],[1.827588759810571,0.11012412127318927],[0.7301425713165811,2.341925189560237],[1.4615531247816986,2.3253925352722145],[1.7168566120553834,0.6570944342556067],[2.4520499278417036,1.378268735426289],[1.9632131086266316,0.4090640810389835],[1.0093803340706984,2.0833879649637295],[1.3821974027875172,-0.10954259466843297],[1.5146120336318099,0.09819500708416928],[0.6559877757203277,1.7820982985458569],[0.45772187288021027,1.9153212044670402],[2.4563277894452398,1.8176305308212664],[2.6136802445354674,1.6078587978008634],[2.4734633616746553,1.5153089115783733],[1.500812396273429,1.5945716386894317],[1.6245692205111129,1.5958298513218754],[1.8504808677659326,0.6269060994150972],[2.4609102943415007,3.190367107452253],[1.5481807012261037,1.812711783428591],[2.4824335331792424,2.3866382008860088],[1.9715595877126249,0.6201047593610028],[1.570370831997002,0.8145960787219293],[2.615746005057151,2.3097448791228614],[1.8378209487294757,0.1325558334774577],[1.829023474928102,0.19209270153607105],[1.4691920538324612,-0.10068511472694652],[1.6816378147357929,2.174257197433595],[1.4139114335825866,0.4705515270871372],[1.6793618902234289,1.6815543225746556],[2.4325370510749695,1.7902656078723491],[1.4939786421951844,0.9421534418194163],[2.100168750051802,1.250471184991135],[1.6735163336318903,0.39397698506407886],[1.525957888105438,0.6874896026555507],[2.010641001071069,2.2497663403761416],[1.65486359993481,1.632896051204041],[2.3018483110765686,2.367061875987483],[2.3387469921532116,0.07154481596903817],[2.6934981057740623,1.8953915812792168],[2.3153194095796867,2.332062401955985],[1.6828979527293333,0.4201875286632134],[1.0319871245458634,2.2554173065898295],[1.3547731995318795,0.4457055547931663],[1.8617329883985922,0.1326256205091746],[1.6120448499036852,0.15533586170243407],[1.9802878849469194,2.2795868070482896],[2.0326615324370594,0.7612161686868819],[1.269160417769307,2.705427350944897],[2.2169183054259456,0.5019772710075714],[0.7323355696845499,1.785305204782217],[2.198360519139289,3.133297662808035],[2.5879120047661,2.673703352589775],[2.016466373330378,1.6494822027732199],[2.3285524514785445,1.2818823191300706],[1.6644255104655579,2.0756511126338513],[2.5951488596813634,2.4026120633988306],[2.0287911982380917,0.7015962752742595],[1.3644459334918526,0.7322369808777293],[2.375537475223421,2.3742110658123443],[2.624695632740404,2.073229250397598],[1.8880585279134958,2.332428771694902],[1.6964209084073592,0.8243477870591377],[1.5352473605765828,0.46583872239185964],[1.9650151968293308,1.9180259020359465],[1.437818528351145,0.2243347415956175],[1.0656733931955555,2.0017824057775497],[1.5312678482237057,0.2851655164890605],[2.2370194079311636,0.7395352736922265],[1.179094448251462,2.7385775452994725],[2.0020316049961155,1.996327251037265],[1.7002767576427882,0.7246835313242987],[1.7561894342381668,-0.055938305115849296],[2.2590721865531416,0.4749229032735356],[2.322822220102278,1.7323932291106177],[2.3351576453700105,2.2999830182157606],[2.112750364220083,1.5516454097501604],[2.3314165684913126,2.161287443665759],[2.329072330929395,0.9030340567877432],[1.83065258467971,0.05579141423285927],[1.7437075842568086,0.10136608722866136],[1.5087361008975013,1.9199334727122521],[2.4455573039551517,2.387992865427807],[1.3673087903406032,1.5866678308725177],[2.3397360517784245,2.8176766889757716],[2.0603014561097512,1.8836279963533062],[2.2425239816883353,1.7307261864689547],[2.3083006302327047,0.8132165524181209],[1.7328230214928038,2.2296888951072513],[2.08830088086473,0.05490119374055813],[1.5461763685658974,0.6899344483233711],[1.5106038974914862,1.0778669128339418],[1.0852405610633395,0.850011359763237],[1.8702511888449558,0.8996553573288006],[1.8445045013430699,1.0808997039840733],[1.9891773444361105,0.3228249051726261],[1.9495686405132058,1.618890684632365],[2.4334454928851965,1.380143637813557],[2.3234108356819765,0.03411804836247978],[2.2917522035573086,1.924749773567306],[1.959415039850286,2.7207524294698286],[2.025314724363526,2.684184569101399],[2.009430454717478,0.8583997535072964],[1.8696996231555594,2.4029698539603355],[2.13360095716199,1.5837704651661768],[2.03427455667832,1.5739092416294906],[1.3243331872589386,2.2527014985290656],[1.7831092798954287,2.2997092316798873],[2.704904664575607,2.757925641631302],[2.341095658895726,1.617795708155556],[1.7373932721803165,2.3801850671428584],[1.1613219615419146,0.6728351183025771],[1.5492569770529578,1.4683980405451262],[2.4627168621118956,2.33532410444246],[2.347634291408183,1.4796844871704193],[1.9949443208706306,2.9054885885990323],[2.1707840479914724,2.0410095081684663],[1.9592928736399484,0.024609081562652846],[1.0059665265109365,1.992034976369036],[2.180755728692586,2.4326297845366556],[2.191070089300886,0.25928071528350216],[0.5947773766448589,1.8226319307515777],[2.3930841349268603,2.2566858717304834],[1.423647200758046,0.6299926072095993],[2.2672287341793553,3.0476330751126506],[1.581379065219563,2.1151169317884086],[2.1974443227495892,0.6140519311200963],[2.3332549971712107,2.2433840340683324],[0.4841517123189578,2.2001172912009537],[1.1359406302813362,2.2830095313778065],[2.0524200879956065,3.0331221062420015],[2.1769341385293934,1.9065398404679095],[1.5712055920629941,2.491063843574339],[1.5690734185651851,0.5604149957527256],[2.052966327336419,2.044193754105648],[2.4221088858490076,1.3327920101713395],[1.9975454808137538,0.3118885899107484],[2.2520826666483202,2.853421926798059],[2.2575829618380645,1.970096276361288],[1.796187613245559,0.7196881841066728],[1.930620413617194,0.8119246214440159],[2.065340074454053,1.5311084224036775],[1.5294097252632186,-0.09625545269081492],[2.2521774346063435,0.9114545176617784],[1.9712543946467158,1.6905695105782026],[2.0112136394441933,2.2120748810133453],[2.1248817056737543,1.9115219374731744],[1.583700685247572,1.9873783558601144],[2.040349892174885,0.5588722748065834],[1.7667903773678544,2.124618473273147],[2.623297768740244,2.8901734082647224],[2.0247240644615667,0.822331572837432],[2.4970947886494077,1.7649821934546632],[1.9790106011096031,2.064976764504696],[2.0138503617118833,1.849269945515108],[2.4609251140594037,1.3252894917739106],[2.7028578496035585,2.9105551380772825],[1.7223044781547263,0.24653391807703684],[1.843786436095507,0.03804322758350731],[0.8433355338522621,1.3885459442320123],[0.9201589438120864,1.4273846857704728],[1.9299671076250737,1.2235675050006019],[2.241512708281069,2.107931132011966],[2.4395908664078356,2.093424637093797],[1.5197612934332967,0.8000139603820641],[1.5115927210615854,0.16485107524526943],[1.9583230174115784,2.387738971613467],[2.4678499232074915,1.5265517171300413],[1.987401298854814,0.19999759080826152],[1.6490570330867662,0.5796493193012073],[1.9522042019133437,2.376718669765917],[1.4403962805820616,2.2200801176888794],[1.741785877749789,0.2844853068072042],[1.449711450490182,1.92286564945065],[1.1474721443561022,2.0185764271662574],[1.8918925510923645,0.5743014358071807],[1.6804476988541035,1.8234890851891117],[2.491649520984424,2.221820693878199],[2.289313537322646,0.23110691410330642],[1.9813252451952088,0.9525320746605366],[0.6123528758964585,2.0327752471725318],[1.7696047213017243,0.5868809460432488],[1.3918939487730673,2.031287048014455],[1.9518389990869238,1.3348281653877714],[1.317605199634917,2.183963497840372],[1.8566108489625033,0.8326898835755103],[1.5338464905704199,0.6151083132389958],[1.3572915233995153,-0.10432012973529547],[1.7113927679217493,0.21477842502348543],[1.5936126849300951,0.9177235520189374],[1.517091423987989,1.2719637251725309],[2.3292709977130777,0.8197317522291058],[1.228991215630485,2.064396058311197],[1.69501611194437,2.08194669665709],[2.754366381383838,2.0433730917653636],[0.4963520207799015,1.6906656593581446],[2.4002234241841167,2.163295928669019],[1.1823869882915368,0.008326503164561183],[1.2662861805981933,2.094569078115821],[1.0715944105911865,1.7294557728987892],[0.6692898215844729,2.202236852009804],[2.0330647128986428,1.601652220904522],[2.2201604520779297,1.8999982439702456],[0.5999178545620918,1.4956617774433387],[2.0267510067382526,1.584855150995724],[1.2231541118215974,0.6295707998261121],[1.6026805109793825,2.1956091290475213],[1.786283454815229,0.13291508755235149],[1.3444172891495074,1.3174466592568002],[2.6271128353531275,2.3118574149201265],[2.0401953067437004,3.0006450780920924],[2.389269596787275,1.6757267360041694],[1.128815734225788,0.29259634215859687],[2.896675981260459,2.1006471869495735],[1.6716521371322004,1.4814322126141095],[2.240459591650408,-0.01731952686999516],[1.3007382318431189,-0.045169078646862704],[1.8752253656925113,0.35146171161261575],[1.6748269196551928,0.8139336335557116],[1.8581698034677694,2.3502880553453527],[0.4815357819439039,1.637830465959258],[1.0424121212002306,1.6920855713179623],[2.0705595514274426,1.47756850407134],[1.2261161148207855,1.8205306199920082],[2.304121164930531,0.3918930523682834],[1.7775314588866062,2.4059191594091844],[1.1954949663880288,0.3543576342190201],[1.5455077199501839,2.037509561368489],[1.1047684093977326,0.3938457652850996],[2.407076496742086,2.8381450802026764],[2.4083831802507727,1.7261487782408125],[1.9915151854135398,1.8300027923697901],[0.6351848310951376,1.314474565718132],[0.6917107226617158,2.0096256643418844],[2.19796370627816,1.6987942716435978],[1.3597432081891936,1.80920830423984],[2.478910978574476,2.1044242296992284],[2.5047030438693105,2.238107107553488],[2.091782022915975,1.8828804549007592],[1.3944921093040905,0.35142754027639234],[2.077192583191845,1.2969871328435154],[1.8724360530405866,2.674253533020526],[2.700071963137339,2.027696207424927],[1.4241925521165406,2.152084444375585],[2.1445615402513876,1.459840592639315],[1.20673826022513,1.1046740973748777],[2.4947218949898597,2.0766181200563145],[1.67393001569776,0.8203622589361886],[2.2887884800480007,1.6947675098240675],[2.2580648447966825,1.8299883588857515],[0.983252226862478,2.189376035392441],[0.4029831567242954,1.3330714416817262],[1.9304629924290309,0.6681375605654123],[1.7745385747229938,0.22415905657798707],[1.5437136562473452,0.12169985287612661],[1.9561092290666215,0.22825984310017855],[2.1662109857656198,2.97321805602324],[1.763401854508853,0.6043284390266814],[1.496930971930373,0.36630813974468424],[1.5835724788521723,2.3970118077082176],[2.094682526440196,0.6605878834282611],[1.9096557742513542,0.7627890498911911],[1.373701739272549,0.6301617258570639],[1.3536063024087928,0.6091320810321555],[2.6581047119076806,1.6800781796864408],[2.659391580394294,2.7088836927010904],[1.6946726856428276,0.329802230189162],[1.7362306860517918,0.49989551138130284],[1.6276705969465355,0.037099076962047395],[0.6347832542641575,2.000837220290044],[1.4843933446173596,0.49416214548285986],[1.8984778045318798,1.0532234717852051],[2.543534776175584,2.9215734763849244],[2.9159570819093683,1.3230593100788477],[1.7864269939161805,0.3614341381812737],[1.6106719006933439,0.5116550230145898],[1.904381716056546,2.084006135501263],[1.7435122968677592,2.082820198729875],[0.6493373843475087,1.4113799807216818],[1.7955426894934878,2.117793212157388],[2.227408717560729,2.8699455716219555],[1.4589336840332843,2.604135680255582],[2.356462967523437,2.097839448688612],[1.7551794020578444,2.141302406402314],[1.9569234198657197,1.1679039304864847],[1.0666973131030177,1.7246444004258592],[1.670447761258207,2.342491311092416],[2.504910384337586,2.6036955790597283],[1.1753970003746574,0.6662699178596662],[1.5303813295991826,0.3309115243644677],[1.7910679264157001,2.898636476233274],[1.3515200097079485,0.0878956106386326],[2.7712183633939613,1.7480254674032156],[1.815046591719934,0.33444288144856427],[2.3918385186006077,1.6841028582104691],[2.549886590627617,1.5153885659124642],[1.5242587141017236,1.629483656061487],[0.6292621773936343,2.0233799266868457],[1.40579830359296,0.5659208341058002],[1.0879540909461487,1.8990275233925282],[2.15126395961755,2.620782229809983],[2.074883321092074,1.586197848284578],[0.9583990091534781,2.172254091264781],[2.0702700654845163,2.343573718669347],[1.6744402421864468,0.2842538273748516],[1.8423140871968484,1.212324022050705],[1.7441935232339851,2.132813382933109],[1.7194569298244413,-0.10739386933998984],[2.0247501511397235,0.02970407479983861],[1.1687327287341152,1.9526948147651102],[1.1530736210574504,1.9737550110490911],[2.469900968530891,2.5935299651381216],[2.343471430725037,1.6297250781671124],[1.4074519709427895,0.1724195828289532],[1.882424898987975,0.8765728861360459],[1.558397903763302,0.8684000574465034],[1.3920888015469086,0.7922927692276196],[1.9341213122405376,0.9360148759362085],[1.6966850012203352,1.932203037503415],[1.8592227660340535,0.8021045062757577],[1.5185645146830333,2.5443897314820454],[2.2346333009230066,1.9115095423514838],[1.168616087086559,1.4431433001640133],[2.149562341650004,2.7141893694202928],[1.6683009174033347,0.5513346087319445],[1.115811991627457,0.06127687710038898],[1.9779529465145034,2.0934364147816873],[1.6893542276296962,0.5388789113275179],[1.3354808624548171,0.21126224819381545],[2.0556317537751445,3.1727891413830256],[1.395135449889834,0.1556905978020613],[1.7147552098042982,0.19151688059040806],[2.3038568915371096,-0.06796466281398017],[1.597654170805689,0.6480918829701745],[2.0157403241511735,0.6964939703022776],[2.504525743873201,2.479958160895163],[2.288015773064878,-0.007884929463990331],[2.1219655365352064,0.896948775980804],[2.375783516795553,2.099990644274037],[1.2207300667334338,1.70983524477752],[0.8911723248739426,1.8799125902066864],[1.3211029769709608,0.7428109423515886],[2.3218143842503345,1.4971941805949274],[2.747573636403757,1.8916278041541559],[2.4659540167459055,2.681958447647364],[1.9811402551045303,0.33746153029968495],[2.162011879941962,3.189717415028418],[1.2395049616348692,2.3438512005906924],[1.2358880717995873,0.5108306405686357],[0.9487857886929764,1.7763019660521078],[0.9315053237921802,2.0594052367493836],[1.9027205913013243,0.05882830509986936],[2.396736128865804,2.2608891315886654],[1.3253913041278755,0.32292905635817604],[2.1835702307115743,2.6700808378207364],[2.1075411191931757,1.6328412361003597],[1.972667518074104,0.330324466891331],[2.3120005508620505,-0.10596533488413684],[1.110364339938452,1.6355123987143632],[2.4185275888249085,1.8735879901257841],[1.1396035108230265,2.0576901062810373],[1.3474797570011479,0.5199687887825457],[2.040715715035961,1.8535584769048246],[0.9685185361000451,1.919405016953886],[0.8356721979294135,2.136231689734508],[1.5819658798883145,0.8595921558476949],[1.5955211092933923,0.8396470720509559],[1.7798613048379357,1.1075926928959405],[1.004352882407129,2.482591352475134],[1.9298190568532334,-0.11956801371451187],[1.675588436841943,0.871881568757393],[1.510267936133201,-4.264101702103895E-4],[1.1357075674023673,0.7524113465720558],[1.314191978756567,0.7497103061384901],[2.852117040258507,2.2861589131722257],[1.595925532951243,0.7024685126122147],[2.2076081927820375,0.15194203827143793],[1.979359950155557,1.6151861577802844],[1.2735953552984443,2.072907181865579],[0.6524971177664431,2.113610454916528],[1.6446192472485928,2.0735817882645673],[1.9993425961761173,1.7182866436995303],[1.586419287698346,0.5101154898196768],[1.6683268925976753,0.29888739872278247],[1.8922626977284798,1.8908400413465918],[2.122208719596541,1.3595949618418572],[2.064488474908219,-0.06837232279180427],[0.7492712903696247,1.7912820664069091],[1.9605087841642423,0.35897973242554637],[2.100866392642276,0.21818517716833763],[1.949983682231557,0.44590222067785223],[1.7698736719637567,1.4907771259937268],[1.942186475663529,1.4399708858541374],[1.8071988859034966,2.6337080882862502],[1.5556482681193748,-0.12113509916920029],[0.8775998644984649,1.9284455206709825],[2.4362815995049085,1.4023798935485177],[0.6646405870734193,2.0169140110124877],[2.0923627761527888,2.117231627044437],[1.9084668363354362,1.0807390579951925],[0.5303936435612939,2.1125696474341265],[2.0516410051753016,0.2277106959993308],[1.1005395579084487,2.5107472656189547],[1.7663581817850305,0.19244882832860377],[1.0841550726223912,0.5871269024823293],[0.6091707101796002,1.813219359014079],[1.9002806416747586,3.189870142745042],[2.2206958248008952,1.3673915601141005],[1.9414859963718816,0.8378574837464111],[0.8682095841737595,2.2844495270597234],[2.003700829879706,1.8544782725212108],[1.9798777972842596,0.7800273830666643],[2.1765833747939727,3.0818975557963384],[1.9149112738572693,0.7265249313323541],[1.7416937478474894,0.8236267724695753],[2.7638886683315493,2.021558816001244],[1.438739195194883,0.04600650806989526],[1.2218919584154904,0.8309363748047877],[1.7406226119263086,0.7282885775370512],[1.679772355059327,0.027564210970404956],[2.6243356735284014,1.8318959323011885],[2.4003552520421323,2.504734304871],[1.557320815105593,0.2077806906744475],[2.2673542086177276,0.7813229564155978],[2.064211443140247,0.1276168712069191],[1.5206765244797849,0.6613690013739819],[2.21065705211507,1.3231869073375182],[1.4227285148480098,2.0968108682128808],[1.9845208101473923,-0.10587443205665603],[1.2262345348088508,0.7174748041002761],[1.8426772322922411,0.29168813639565416],[2.006674888144225,0.07805653438799665],[1.5602062120891802,1.8786575106882442],[2.707336667321417,2.9146311393822737],[2.0287566944504842,2.3862520238167453],[2.5872805794367615,3.074892605126175],[1.5599719331795041,0.8585207952986926],[1.5651055693644726,-0.15774220516225812],[1.804654777620923,1.997175317002379],[1.847841777162183,0.37171760460120573],[1.4597555819073103,0.45782799095693383],[1.8142806089300652,2.613582128862351],[2.1164064642226235,0.5482190341200046],[2.035968790377078,0.41243383905044484],[0.6624935857230105,1.6392597619421716],[2.3134117043336953,0.05678867713940183],[0.7753439438146716,1.9990313604378622],[2.4666908737655713,1.719802874309571],[0.9017724032173897,1.7727740084409516],[1.3316503050731903,1.7732050917203426],[1.1447116894856348,0.5206930655920576],[1.3364401586700103,0.9666034748360395],[1.468562967629203,1.1417919941229475],[1.6261852367339382,0.5942450893582515],[1.9864825154117371,1.784944058226206],[2.2633204718535302,0.3291494041324148],[1.9721941853661604,1.847651197127067],[2.192085918570268,1.9935813133262301],[1.8001292443569064,-0.09631488801965749],[1.8391873280332265,1.1827206600870377],[1.148141129457958,0.847236982094685],[1.4924775671825259,0.8748194178053061],[2.5023620657830863,2.2154649145203233],[1.2970457770197044,1.6711314160895023],[1.6173495747678528,0.4263786853835614],[2.488253774467967,2.0821675950306497],[1.4702824077239842,0.4276219059686013],[1.258184989126605,1.9043215262307778],[1.780530350474522,2.087828525697815],[1.7296111785710624,2.0685296445366954],[1.9323510588406951,1.2274260712530203],[1.9131807485104373,0.641226837570355],[2.219110646468741,0.7490124211685713],[2.328669967084736,2.429222242516421],[1.6707100960082053,2.156161986207478],[1.6961833421590233,1.9179910697576887],[0.7498874091349085,2.334167392465016],[2.04167734852763,0.33860721356476753],[0.8385822866287873,2.2864815155361393],[2.249647241643772,0.6128595670477305],[1.6003009372442745,-0.10092691692784761],[2.1151346144627348,1.827510309452653],[2.252881845479965,0.31229567063735464],[1.5911798564472175,0.2421616723759159],[1.7837126883388985,0.4276695062805712],[1.5304650221193943,0.4558295451537835],[1.5049909436575923,2.6541929343757884],[1.6895638499068877,0.6417772342823302],[2.59385952825726,2.583982513194992],[2.3957827106444842,2.908266697997492],[2.5010654969127852,2.2144941408442396],[1.8428406575276202,0.6949866349998665],[0.732624614684361,1.8298822772322831],[0.7667979939367067,1.4193133499977388],[1.3219002873769767,0.7447367561152709],[1.4344445070777139,0.4789851290619471],[1.8833847262812418,0.5532829319258561],[1.520133443015696,2.500334937449958],[1.718549672532499,0.062020671936379945],[2.4538362922832357,3.0748890867349643],[1.825754843053232,0.2413685384696962],[0.8163886351244424,2.0025791479824857],[1.0055729788658463,1.9698801290035999],[1.8729157265171792,1.190938235506093],[1.7959899239697479,0.47159769977097143],[1.4719070084499752,2.201838635216238],[1.1798232085913711,0.6195716057210149],[0.7889431140196503,1.6761954817130427],[1.6230606530752882,-0.04197179144135377],[1.897702860416881,2.5584054400513194],[2.4963285163705393,1.6483250322724212],[0.9535598675109354,1.6262683989533557],[1.955731394651394,2.3835877700809465],[2.1074982264725275,1.7639032187714199],[2.3822030123647684,1.565129357134108],[2.3525191881327374,1.5481298767327067],[2.117995210284,0.447976395967429],[1.3976963586775226,2.1624054866383124],[2.1922858972079995,2.018211966501993],[2.2406204143182524,0.04543590633128736],[1.4742828594414754,2.5449197209435757],[1.9269515400980093,0.7957290931733781],[0.8155561179192804,1.4083742381109507],[1.8615724566183438,1.4856186044743707],[1.8091448895115447,3.123605097202131],[1.7816230835131033,2.6302249556293837],[2.2386726381629214,1.5306539963050971],[2.2576939394083926,0.4362195039575335],[1.6298582935394872,0.5172331640807443],[1.3755548096467622,0.7444547604550301],[1.6382113145976,1.7111710137432823],[1.0913826123091068,1.6358470337579805],[2.4631504301175893,1.919875912765686],[1.2572632790355458,0.8260511880860014],[1.7019560085283505,0.5847515267810172],[1.8228519600319624,-0.1634870117350914],[0.623559711181164,2.5524761517397527],[1.8563615717429003,2.1120913897866074],[2.171287114586769,0.10567296826871408],[2.0992318181140397,1.974329405976281],[2.3515798181013863,2.5423884978957667],[1.8422687118488819,1.5259376818440848],[1.9697690739201001,1.9571925417485287],[2.6625231212232645,2.090398734733497],[2.642965171451811,2.69755150641433],[0.751205091414577,2.165312025234891],[1.714252298780687,0.15566150092495123],[2.727711851788475,2.6387464897458797],[1.3434980219736898,0.3754327268505966],[1.9473830389181666,1.1082682746122439],[2.3741003849913973,0.12244161596374858],[2.297176189279207,0.29112110663706603],[1.8359143658123793,1.40431604961646],[1.6920100040947987,1.4598069714448259],[1.9144753128884813,0.3467660339615881],[2.0852102503845864,1.7364403052940753],[0.7708291079803139,1.837242252936689],[1.9692934962231068,0.489921168857512],[1.3528489279402383,0.0747026256751272],[1.086420121853159,0.7752239853218641],[2.833446723980544,1.691383580574849],[2.368876116937199,1.9678719502793967],[2.308794312649431,2.725823621036202],[2.009417512194644,0.8267593956235613],[2.0134489181318966,0.7083380574891075],[0.8206209939959683,2.1357874121693947],[2.0197694398426496,1.7093203861485873],[1.9879641240314627,0.40424326612857],[0.7811424472624926,1.430401679140226],[0.7060328469201933,1.2333988848627642],[1.6081073168224966,0.8540746118817251],[2.867442395073035,2.2557950391156862],[2.420932029586616,1.3020257689696115],[1.9478144113683737,2.1894748104195365],[1.9820100658882582,3.1607810173308524],[1.6475008871246803,1.5815590143226892],[0.961065059930827,1.995651789618943],[2.345821934360684,0.6584873670289717],[1.7478672023550053,2.1645614273655682],[2.0417377800951293,0.5122212045170287],[2.3760899107802382,1.9015986645211864],[1.36733090429502,0.80583548786561],[1.3112795711151883,1.3080148860654663],[1.2689800336128043,2.0547836261814063],[2.1531236986590736,0.9449671157474824],[1.697939032893824,0.24115304732947396],[1.2682376689163144,1.3622440231633552],[0.9299184021638988,1.6410511257132652],[1.5515962667200842,1.658966218008601],[1.4421957340450395,-0.012145125363236753],[2.29327336808066,3.0536559099674143],[0.6231389834300711,2.236739446481559],[1.4242451771249205,0.18909505924615788],[2.2974446026836803,1.5557382329611058],[0.9253293893972786,1.9398276926620843],[2.5109322235239064,2.5578649332102685],[2.1104662681451605,2.240577383661396],[1.562952234664754,1.792562863393253],[1.1702948978663081,0.8338919476027842],[2.469939240757774,1.3747286365079605],[1.0776188080285016,0.3051100831274056],[1.373002707025224,0.3880019685310693],[0.5877728046060774,2.2437850564098976],[1.5051762428290214,1.3970833218914231],[1.3601221145752147,0.3945943985784681],[1.5649643499208672,1.944675876476205],[1.8747797886512216,0.42271394303412524],[1.3428979753376549,1.268762488176733],[1.0844389613807324,0.8302010415613218],[1.6903410470449285,0.16471942837438325],[1.9345678236741812,2.810410550084705],[0.9977713509129597,2.316710931413933],[1.2199559937683853,1.542827086742888],[1.8317141622642144,1.7554203565203201],[1.3817259400825477,-0.05742696651901669],[0.6798080494798492,2.205596110922082],[1.4110540893048675,2.7136942185453057],[2.2956044785905414,2.3042791063369923],[1.6158238721663678,2.2828531667345056],[2.2005518344165784,0.4742902144293848],[1.7400295585598458,2.2236038581130733],[0.8588247145274504,2.104395690211504],[2.4836700441497097,2.393528774276777],[1.0980876702094964,1.2575716112990176],[1.4629087971614285,0.43230463062726987],[2.442270454167032,1.4846939581468201],[2.303989957148497,2.6537232857944315],[0.7670160943136763,1.8043806296747906],[1.0763874828714477,0.8452022192648463],[2.1228579879248075,0.2747684320705399],[1.6016275883225608,1.8086472653544883],[2.168029947466522,1.6518372182904264],[1.8723345007305814,1.7897289828667733],[1.2700786321423432,1.9379610478258877],[1.7663139436767965,2.0543739892586568],[1.6455392743096853,1.7916181073104092],[0.879850526381376,1.9052224212841886],[1.9251148900269348,2.3944181678161254],[0.8301632181972235,1.4760940637658382],[2.1853131619827435,2.198036196565122],[1.4369568114543274,0.7981057391506119],[1.0130178537198935,1.3705359058519035],[2.2534137040702555,1.5269260588174913],[2.2829267927859305,2.462749991440385],[0.737120672169635,1.417702144893973],[2.0449411921994973,2.6669873607577568],[1.9017920717456853,1.9552134463523263],[2.199178962489049,1.2562084550693713],[1.4256631207860173,0.7448740166642244],[1.8910956552408704,0.2872722137141245],[1.5605286027191032,0.5096975684429594],[1.5679797096087227,1.7248571102260999],[1.878968911913641,0.5629011728645988],[0.5396470181511517,2.200231664800298],[1.6073707537010034,1.2377411544684231],[1.7736806533824367,1.080054030626707],[2.4840144659375993,2.195548843545168],[1.4801579655171044,2.5106925066532204],[1.1855797792407274,2.092242715347143],[2.582057257007962,1.8420562802696858],[2.408037355529541,1.308903545986849],[1.1918798888869255,0.012889909210585526],[1.810301995317211,0.3196792551819104],[1.3740887500836245,0.08712367377213848],[2.4460947923292853,2.3310644537341885],[2.016270824065908,2.4468994945105145],[1.6406697554866119,-0.11251666851070652],[2.0089860792037832,-0.015027133832413386],[1.977032520053445,0.41521225063297096],[1.8813200102963927,1.2930570782646331],[1.5868493173220273,0.01933680912892899],[2.1609933449495005,2.023926703504778],[2.2103634192341173,2.6406605629206488],[2.004061200696215,2.0069470011204844],[1.8843568509415256,0.8822580019155403],[1.5018362702034551,1.7886743349959562],[1.7102267371641697,0.45871171606044037],[1.8768775997774256,2.050962713750728],[1.1187035261425935,0.22339320377468708],[1.4484770610076414,0.062317281976543626],[1.1751539763222894,1.5974278432810562],[1.0843937276733526,0.08300955064358329],[1.934530333049978,1.680033755926324],[2.3560608532201686,1.8734604916052753],[1.2979295739320853,2.242817166474105],[1.923597488677815,0.10591498186764992],[1.5079516372538793,2.4095566442947023],[1.490249097489489,0.14926149525028398],[1.2366288082451988,2.287996321648013],[1.4407191427034873,0.32072023987717435],[2.212514109652716,2.020775465682643],[2.531273401267948,1.3799209725518966],[2.5504660607807503,1.6323198586861167],[2.3953062221581263,1.2004460150334837],[2.1295962917205125,2.2215380004879615],[0.7466273796905175,1.7319302844189366],[0.9904984714671398,1.4285794195346626],[1.5228353576977507,0.17839249317724015],[1.3427241886397798,0.4913166040535125],[2.4119593816619114,1.564570824924805],[0.9739028893318431,2.6275583566821554],[0.8758151541960303,1.982715142371094],[1.1226434534606118,2.3841591766291703],[1.7237734243553482,0.2560656947972164],[1.894168539898811,1.5554395796891303],[1.3840775604876958,1.7193206093610516],[1.6115206735309606,0.5067081635742977],[1.757141251276282,0.5448041605909838],[1.6447070815867857,0.6778502445126272],[1.7912962786012314,2.2324434750216318],[1.972278350230455,3.1867699540307655],[2.753449515062224,2.4468658476454612],[1.8228435518892654,2.4854322959321413],[0.42751899084370626,1.3715894426894821],[2.2682756792824676,2.687861968655642],[2.2667359131726803,0.9342010237591314],[2.0943005989829167,3.1941141192262936],[0.4617838436027437,1.9753724170506972],[2.047549244809169,1.7562960812303543],[2.147325419037182,0.30905963892318955],[2.3720538400208255,1.8624749825067748],[1.3480963518550029,0.8698314697732568],[2.0381252196988195,2.9958617339204747],[1.5211160132984574,0.0725875997189468],[1.9442782433557202,0.9035281349625865],[1.657174695755303,0.5753633716300482],[1.660025513681589,-9.015905015820058E-4],[2.769639969203158,2.8221453904478984],[0.9463011765732996,1.8138830755134805],[1.1770483552478486,0.8367130371427409],[0.8675904845148037,2.6515629325812613],[1.5555707476206622,1.4617946976307175],[1.371036201730275,-0.06313581579971372],[2.1171876907085285,2.0902886576375166],[2.16649639574317,0.4339421074962384],[2.3226024316663145,1.839423713564562],[2.3827272092143814,1.7783738995211034],[2.636292050926023,1.90701736671195],[2.105473718851687,0.6127886021922868],[0.6533608985506988,1.9285162805085503],[2.389959470428953,0.4569379028331745],[1.467343589442505,0.8736066930805491],[1.8087634104880754,0.382319272199409],[1.568291807841931,-0.10960974961216585],[1.6391862610971186,0.8025957760140648],[1.2479094228155994,1.2663213193535379],[0.7329951984031539,2.71215756745185],[1.8487916536600322,0.7440103725701964],[2.6761840409897024,1.4019479665885182],[1.465929820706358,0.3717086375386718],[2.583405416892342,2.216986187157942],[2.02943254056353,0.6636898080765901],[2.296868923840313,1.5387169303592265],[1.7278549921136475,0.3255254347434694],[1.7854720041956922,0.0876088920330601],[2.2774387030323355,2.303825353206806],[2.4821833432191935,1.790028881484367],[1.6693303997766518,0.21226671480814396],[2.6438689434598013,3.1952324316788507],[1.6305647806761594,2.010269418536751],[2.341907682160918,0.7998597016298813],[1.1572191313980988,1.9441246746483307],[1.4934964242214188,2.2168380296594403E-4],[2.1653502486036915,0.22305199621244498],[1.7700825636755741,1.8219112082232538],[1.3983925374991677,0.49507637454869813],[1.5578922772352866,1.4245697334691947],[1.4332758232858653,0.36465105025122846],[1.115183366556543,2.010636709703233],[1.0745363507372216,0.44163798142302824],[0.6042877705035533,2.5289406576225804],[1.4479293361014256,0.47881254462721556],[1.8230609040746932,-0.12561877172841585],[1.977184357354272,2.03555902745638],[2.5634543351645873,2.4429109835567844],[1.4138460384688543,0.3445157573458415],[1.4347835151440478,0.8260072982448816],[1.295685583907658,1.838419545378648],[1.547610246676168,0.40403340967564705],[1.5911726900479257,1.7999861635419552],[1.2925048585210217,1.8588755426892984],[1.9385040608995956,1.491987142572337],[2.216265755426381,2.3340017328095786],[2.3749775838564973,1.9195400489745038],[1.2671254250248145,0.022898871858037073],[1.993328345015883,0.4475947079038758],[1.3436478111207866,1.845434621859332],[2.1908812853508133,0.7008905391258432],[1.0810550231575784,0.6832004906771071],[1.5338590648580464,-0.0875422208666582],[1.170939507244413,2.1177340079575036],[1.7385702918332706,0.29658836385083176],[2.676401603096688,3.083402152547435],[0.8925123380919171,1.6945626581146873],[0.6774827050442982,1.7116582175265234],[1.4826354517808924,0.8555913289743616],[1.0742597463462242,1.945892202095823],[1.92245948224066,2.0207457883976847],[2.4124143704667866,3.0283221960671662],[2.241831988335562,1.5601283451605592],[2.7352481125788373,3.0791739293823905],[1.1593777359940431,1.3293588586305667],[1.2873054001481115,0.4968646233957288],[1.9925201791010783,0.3451224736682018],[2.4218048215575654,2.239348552720733],[1.994575646457709,3.0591545960241375],[1.4627803903542662,0.07958037464109702],[2.764099039936546,2.1046816085567785],[1.8101428666657773,1.159327345277818],[1.7712582392842753,1.5461069203541147],[1.8057430018143164,2.572099763020262],[0.4961169800766173,2.1851980582815234],[1.9075332036544053,0.18126822662743347],[2.42733369323794,2.0123330450060695],[2.632950050150117,3.1576542970543526],[0.7323615074321097,1.9322786910431597],[1.4517110448490271,1.770976011841531],[2.3094488148449415,2.0013406378761895],[2.139193641581426,0.787998613448192],[1.7171653830732234,1.8024738486131124],[2.1682028406083003,0.2040156058203222],[2.0358195283361247,1.4915895418402019],[1.3373203160334122,0.4065100150206631],[1.7182827952355282,1.688132738320495],[2.010827779965911,1.7758148153955244],[1.8718800325217018,1.7924495616091],[2.8638522462696523,1.7517328184362915],[0.9868245873989154,2.3429012815056227],[1.3656760533115198,0.8739300257614324],[2.4748580805128197,1.1851465318695042],[1.4553242906770638,0.9691017328897489],[2.7482189261060967,3.1210211032229096],[2.0689999975280906,1.8887275130412435],[1.48767173131215,0.7499882883008663],[1.9130371241285573,1.7109828724103546],[2.399829378751961,2.1142000343596927],[1.1490321071294662,2.6841169860661664],[0.88494459738962,1.9037312668757795],[1.2455200188504425,2.1372790828819968],[1.7447566959547824,1.5909874671138198],[1.8775867435434708,0.5585903273101026],[1.7706749229694143,1.0002876626688373],[1.3983245872655612,0.18007048445258722],[1.6187274424367093,1.7654838531212258],[2.2282994070312525,1.5073059007334466],[1.6397540386145701,1.7601264148484395],[1.1352639253621104,1.9700689126713153],[0.43180183896819047,1.8992339666090663],[1.8444049076014406,3.1607065021915837],[1.1357817466284486,2.1042619938997333],[1.6590612900872217,2.2212736821375185],[1.483343050788875,2.5972919145392543],[1.6913181779611315,0.276656904363052],[1.866275000290186,2.8237292904578295],[2.174943834376326,2.9746232190930417],[1.1869352998446876,0.6950009866526503],[1.6938859726053723,1.7541493936158425],[1.4302316464109923,0.7546184435133799],[1.2366223075675435,2.3995239071623318],[1.1378261650072683,0.6171884777768237],[2.005196115574595,-0.1496913440193518],[2.2224182527486365,-0.002832580827131892],[2.2895772249971795,2.3384643956626565],[1.4907998987258657,0.4139462754325962],[2.3673681622317986,2.194283281657502],[2.225249687696103,1.5208017557607618],[1.0681267291570888,0.9096084496057539],[2.0990286407397463,1.8154922545652803],[1.8727314280799408,0.2839021319961397],[2.585727921814927,3.1297746929918864],[0.9718038833175371,2.1780616949613694],[2.5508051871530064,1.636539782712274],[0.7102782057611768,1.8076691134735783],[2.0174309871613354,2.1534691558961745],[2.045197407395756,1.9936519502142263],[2.0090790058451162,1.3814823633202358],[2.137801617727965,2.968027794479748],[1.9386975335796486,1.177583603664056],[2.7348637949937884,1.955256035114727],[1.944199844007258,0.20194118015800755],[1.65010632769338,0.8692761705122859],[1.9910060314385334,2.6290168945439456],[2.119370544205011,2.1202623112662384],[2.430268069775271,1.6713063392004646],[1.5629473133217444,0.28492749597199163],[1.581058327211097,0.4879603620371268],[2.795310083914224,1.54965215218235],[2.0467018519580535,2.073880664650744],[2.8894860452155546,1.8633040295936925],[2.7487017601830033,2.4852137039209503],[1.8627165718984322,1.6612558756289646],[1.5382162824888783,2.673373041516111],[1.5991844831097421,0.39838906124350615],[1.642066498865905,-0.07440073131448499],[1.3927931780496188,1.9956970391751638],[2.7030433218334204,2.9980871319606823],[1.7849571549468324,0.09272779345004445],[1.9056920710094625,1.0668863256539016],[1.2671534311434627,0.6215132698552224],[0.7210583766561861,2.346033500447771],[2.0665804038550477,1.3219264278986413],[2.1692857354965227,0.19808822107775514],[1.9575892272071935,2.28458459026284],[0.7837986003949186,1.9650051822349621],[2.1764944147347665,1.7811587648149336],[1.9189871269983303,0.45697490306373845],[2.2229514647808357,0.18709275561588956],[1.9535461911600065,1.8354738491602793],[0.4259823596967891,1.6874399885350373],[2.437271137431944,2.099964725111141],[1.2170958489830621,1.7715867587502323],[1.4818965977875442,0.8453005341177569],[0.60430979054492,1.870089061012645],[2.0748278963147873,1.2548267637447894],[2.179414725030617,2.158004126078142],[1.5278166841248,0.011762344712144435],[2.035293844744549,1.2581269827186596],[1.8697546530222033,0.4495058763854609],[1.5692638448327152,0.726914116438694],[1.0306078258381983,1.424031369698409],[1.4769653450234377,-0.0997693125610295],[2.494838358280602,1.9269929844223799],[2.557648221607182,2.3797198930842565],[2.2393183859170573,0.8790679476733353],[1.295563429301315,1.8140777476379175],[1.8139134000116732,0.5267612671441263],[1.371803001669643,0.7764415419176744],[1.4798499439187327,0.23860997496782366],[1.7501504576650557,1.5535631069749318],[1.3558592097784157,2.447684271853092],[1.057273786911534,1.4710572062410443],[1.514054296479465,0.09650341710731125],[2.1869155027338714,2.3238083817065824],[2.3775713616479113,2.5592701142711363],[2.2498982771360296,0.36097547835450383],[2.1515130783847596,0.49781804036036503],[2.4283768403827404,1.8133859378075639],[1.943702122102418,0.1104387946474048],[2.525551906833239,1.4179110304407851],[2.3644138767969696,0.1918069355023727],[0.794611391773699,1.7915864138697506],[2.529644878365465,2.292505410068131],[1.4583951714225047,0.22698246811832568],[1.8893695105461268,2.8374673582395036],[1.5435508447213202,2.0689164529700124],[2.043540542322016,2.200538162375045],[2.257021423722567,2.876222374140964],[0.7690382073302368,1.4441053061962785],[1.9999511693232006,1.9556060669150641],[2.530229213142918,2.9071169530619754],[2.412693243691722,1.4196020775266136],[1.7081765062109384,1.8331124620872554],[2.2213783437029466,0.36770685171732664],[1.884656049015578,0.579162568735513],[2.0569293487224813,1.47133897710343],[2.294806465251096,0.6660308359246409],[1.6501862011289548,0.4576945964420125],[1.8337543735553712,2.4073169729622057],[1.8186264733878974,1.9418509106238917],[0.8140506468572123,2.6710962277992434],[0.5903435485954804,2.630083219206142],[2.3854786026439507,1.94172038129112],[2.1866704818016722,1.6547708323996693],[1.3213996734951354,1.4192448019329276],[2.2284990923,2.4048594774605467],[2.37533749694518,1.380405407046832],[1.6466690061082339,0.15372879890713276],[2.6177785547640267,2.7519623357354352],[0.7592613290629402,2.2663146636195286],[2.349626947744619,2.256181312641057],[2.1267099494655755,0.5685051796932922],[0.8094134488085608,1.2224122525300756],[0.7896270029372696,2.03169629028841],[2.413968737059151,2.1156320866184357],[2.179892596999887,1.6079553691576864],[1.1258598815373988,1.9287222073410915],[1.7846680374345607,0.4510952855373259],[1.5034995365367285,0.6082927069712527],[2.40350163987331,2.054710435062243],[1.5861482385297376,1.0275825131667402],[2.000251883437382,0.7011215315577378],[2.163790978526727,0.2464383163835301],[1.9174890271507732,1.9617506748931302],[1.430392105578067,2.2602460776932167],[1.5957389716839603,0.5694664741887211],[2.3504060847442814,2.2175233365512668],[2.7677289819236677,2.2393001921181437],[1.707715357459176,-0.08103118470791582],[0.9443552011443753,2.540191858845686],[2.6689326153696786,1.9101258984293108],[2.464358547382356,1.4314248994576],[2.420736859705678,1.923750272655621],[2.3505700248151555,2.8314356609088165],[2.0036916308471984,1.2446211610654025],[2.038211359151162,2.293995785402763],[1.148450099437774,0.7430812975601667],[0.98473728674621,1.2903078319400785],[2.4250617652429947,2.0213547217561927],[1.2025281535418704,0.8841283420969253],[1.3564965444583776,0.34030134988789695],[1.936321334236949,1.3452340913690664],[2.088589182797393,2.5226845607180506],[1.1608531221062264,2.669365478268255],[2.1096313083479648,2.9579760226640426],[2.451781707308366,1.5862337735467922],[1.2962371767114482,0.2784568704516083],[1.1329328883820702,2.5325006109504318],[1.8215163301335484,1.4085208280969201],[2.2048077530650763,3.004440970502119],[1.0315660666654876,1.834224133630756],[2.2301690689673497,2.2379977484684166],[2.62916647347126,1.3575545559725846],[2.295616253710719,0.17808730837435982],[2.066812992560095,1.4118331469412049],[1.6752425127149049,0.912668499716553],[1.8043371149675642,2.6730503048360266],[2.2541493143310576,1.5282491026915075],[2.1584637728066722,2.9325191188691035],[2.3575223685247946,1.610998746376476],[2.2499738642296556,2.9352166985600463],[1.1226892362616723,0.6123528175720591],[2.2982422759775445,-0.0598674266725463],[1.070600051133178,0.4984199011989705],[0.6056423911669516,2.3344705411712487],[2.4961688930256045,2.1350548362893598],[1.3532548129516704,0.6379603685162507],[2.4614830845147857,1.572950917992872],[2.504091771414301,2.3088815802691025],[2.284694767062019,0.8181903183813187],[2.118405084851628,0.48736428854648095],[1.7776200621967195,0.5064688032981286],[1.7924821014997123,1.6549977341105215],[1.755966559694425,1.4829242324517655],[1.198853034585825,-0.029607809096463655],[1.5067559084446878,2.246307289069149],[1.8514866572783282,2.8224551370317794],[2.302335127297817,2.4405421900038613],[2.1272134498557183,2.980729090611127],[1.3249869684300597,0.1613994792817791],[0.944148616612778,2.142557438573763],[0.5171170862906752,1.2661651187889866],[1.1904633279192276,2.2728040653792503],[2.269590326222001,0.1608996809611638],[1.229535482222786,1.8196956827666706],[2.191832179377892,2.0489144039857763],[1.9515966087436492,2.257967002303329],[1.9076624593612612,1.267964685509956],[1.4512321086668485,1.017127937642297],[2.2093435803001538,0.5206805696807398],[1.4934920885979195,0.5572291197693385],[2.8090370264162825,1.3016683820595525],[1.9840627004513298,1.7322931144273201],[1.378728935574844,-0.046358116170827746],[2.1368417184133257,2.569049880873344],[2.1137363754854075,1.5084822975821925],[1.7441268612399885,0.974546474346848],[1.9667621345283433,1.786844982896757],[1.3907002438095204,0.1926113963940954],[1.5656098021061964,0.6311455077723866],[1.5317347107143386,0.9831593263971725],[1.796031977639919,0.3451710714544157],[1.6754003296117066,2.1444668840254235],[1.865121105781975,0.4286501014893529],[2.2624838472302784,1.5162037410102527],[1.8599573719314129,0.41286170673610134],[1.2925588928341902,1.9999412544068658],[1.4153555534904618,0.11435045782341013],[1.6209915495245073,0.8448113302441206],[2.6571375082717332,2.690299750150105],[0.6100860787787685,2.556381961049145],[2.0753557481515457,0.3939879999061707],[1.691391580651422,0.5320342322581615],[1.6199687786804828,1.9515780365992095],[2.305338548127379,0.5431015983586678],[2.71386267473895,2.996077785100381],[1.5129557492700578,0.6767801647634765],[2.6760572981829243,2.5699884254954],[1.7496324645900534,1.8760610071301758],[1.4424496147545316,0.17261637856066803],[0.6597754329386397,1.9899581137607356],[1.1035240627195533,1.868601601001799],[2.169364756149247,0.40108600665549543],[1.4184392603847331,2.730683476794301],[1.8197875240307106,0.5359273888129434],[1.8632867653030616,0.2727174403409981],[1.4819464271597793,0.3587678365689011],[2.209661370368472,0.22636620997745371],[2.1088623279496717,3.0703488454011882],[2.577607524178221,2.2080214987422666],[2.8257077787758136,2.0292921560847264],[0.9830676089455476,1.9810648402836195],[2.019376011853325,2.21028528049559],[1.2608883873049177,0.4523730965950562],[2.7923961602427063,1.3436653558019458],[1.2268700530874415,2.569018626748124],[1.381954500600858,2.0125409148330187],[2.0525824712221556,1.6076576781634977],[1.7652921378612993,0.12886078163887116],[2.844436336173204,1.9765333460917545],[1.9285718888885945,0.015814706091061725],[1.5378448391495971,0.5192968295896713],[1.202410632615896,2.134905535758911],[2.489189467689437,1.8445752366435788],[1.318851431094426,0.7058732759083794],[2.6944492603665866,2.5881107739239497],[2.2785066276955552,0.9122524216517895],[1.34472604527932,0.6269840412285337],[2.3253418245040955,0.43490354843104584],[2.420575753117509,2.5796682751160054],[1.1240851117147925,2.0759150244994475],[1.6926013901645742,0.4785204924442322],[1.9099134592444384,0.42959012765101856],[2.370682311992941,1.5443612405906288],[1.9043667374854205,1.810572596621387],[0.592314572679922,2.165040584606457],[1.6462357151057034,1.8805690484062914],[0.8232622874912794,2.6941152017634327],[1.9505075964508842,1.4564438592819253],[0.9885146062423884,2.3798174402454473],[0.665631794775832,1.2336209437895107],[1.4468971411446836,2.501951169846879],[1.3817065778188886,0.6313891023757188],[0.7368240996478166,1.916666876872382],[0.648703165735618,2.137498598892918],[1.666467629366089,1.4424206460779716],[2.477040855966247,2.733823572925835],[1.1626589970475472,2.3079209687152367],[2.664459051973026,1.4415189392082721],[1.191133536998973,0.5096876068059202],[0.8415618502098164,2.4116241738884447],[1.8092144207041405,2.35500543373836],[1.6103161572816589,0.5864609640284902],[2.007790007615943,2.5550786722489134],[2.043856749766674,2.3123803563694936],[2.445860763326976,2.266819811805263],[2.7253563325736057,2.2953036920032828],[0.8214051747473311,1.9934335529765943],[2.209028111385595,1.9730439260633879],[1.6040522158236865,-0.09099990443129669],[2.07705032412126,0.45671020717004684],[1.6676855337815615,-0.0857492746498758],[2.6937639661549864,1.6675614514535546],[1.2724668511554524,2.717417936736939],[0.8072833734997702,1.7024826215237767],[2.020388491996562,0.2575966571051157],[1.1566400383457849,0.26695363211128464],[1.720268452978993,2.2819617067738873],[1.5892078999706127,0.5689819370512292],[0.47231605221118533,1.2867517411551133],[1.6944376058482118,0.3093308322004025],[1.6954090683979435,0.34250223760994913],[1.6763594715607928,0.2734798181703507],[1.9500226608044127,0.5671011322681685],[2.245338810574902,1.7733296917343644],[1.7771506364389191,0.5256214030825614],[1.1704761694256618,0.4959374420134165],[1.2261990212470446,0.86397432458052],[2.20356458404965,2.168301352078333],[2.18648665922291,1.7589626618388032],[2.0700961644183775,0.7399018423124567],[2.338885387428988,0.0758475020182654],[2.052032304950684,0.6072303463848676],[1.4007874807035225,1.9255118964274622],[2.3411710732998174,2.4043771119562107],[1.9241381513242082,3.00316771614252],[0.6041287898363218,2.5552032763326755],[1.557228091979045,2.0005253644478733],[1.672371471520743,1.9819058532383385],[2.2981641769302508,1.9685889149471871],[1.3940309660528225,0.6929767523642136],[2.318392388895412,3.104361223013629],[1.8824038410003407,0.15711476908521338],[1.525119703940287,0.3124254930473217],[0.5064830054336418,1.542431689107602],[1.6865296480355525,0.7565452973947688],[2.299032163204551,0.5525941004119123],[2.159547870626901,1.8786384032250991],[0.9904323581552643,2.5979648351886393],[1.8227801533732213,2.3737640970366685],[2.2327730394087033,0.015188585778253882],[2.071780472421865,0.3072722802349621],[2.478352227288079,2.683462606260213],[0.7465198943398752,2.1861682318774758],[1.346088464545689,0.54502445632301],[1.2749545433407992,1.9347345204027588],[2.0050098837299957,3.148451312633567],[1.1683581662903162,2.4586317040529684],[0.9488337507249479,1.775582348899242],[2.190075543689268,0.1602719758784077],[1.7280647449724331,0.3540818261672056],[2.130805106943798,0.4860300856858877],[2.3613580804819465,3.140611492767504],[1.8907914102166274,2.755104604730649],[2.5914333006319463,2.438235266648307],[1.7010323179042621,0.33490395278429574],[1.542532339255199,0.9392683288682333],[1.4284128308585697,0.3810982231395268],[1.383541367446597,0.6770959486852905],[2.2260281514873714,1.6872502916618053],[2.5944928200164497,2.179797998307151],[1.7741503611486389,1.6944492307111259],[1.932402671189505,1.6374269777934247],[1.1490859163194336,1.9204677535544779],[2.0127001998598764,2.031400624328084],[1.6269044721758967,0.8299393703697978],[2.317429541295479,0.8093758823456331],[1.9055213256577317,0.45318863436564005],[2.156601405454623,0.5827155577260714],[1.4350569419584533,0.0760833073110988],[1.9325051712657824,0.13544998281354415],[2.4333574371176008,1.6112864349229796],[0.6212341703902955,2.076678723921342],[2.325573761961795,1.3041295240539763],[2.090696979295533,1.8568639374097473],[1.5399939343541615,0.6523745647795128],[1.4500265974379212,0.7781715953522964],[2.134971400489776,2.3929798445153825],[2.156341087516636,1.9371008992595922],[1.9676284025084185,0.43290935299491673],[2.466152512093741,1.528404048472971],[1.1062867897824926,0.6496970901677485],[1.080915772750803,2.2471649659319395],[1.1065586106066443,0.06990787701278545],[1.4650329222515612,0.6672037546805415],[1.5092788760053144,2.5030274085451913],[0.5963782195275122,1.7950237422531559],[2.6726419258741076,1.7852188078369422],[1.9202321000185583,2.4749825788105233],[2.081759509382046,0.15285538420007938],[1.7707358258704136,-0.01224953301992604],[1.540608560458023,0.078830399198905],[2.3244111764590736,1.9090700423314237],[1.4739864828949005,2.3356709787736794],[0.5477854012839729,1.2786239609777539],[2.146923979503803,2.204458580688451],[1.549406202601171,2.0734948228182004],[1.3810224223275414,1.9575013025754706],[0.8332001453101476,1.70913713750973],[1.088032980454377,0.9124691807657129],[1.7787068572668616,0.9102535918276918],[1.7738724893657727,1.6997751619815915],[2.135386597295342,0.1843226945891323],[1.928763833275205,1.9993184369748487],[1.4866615107360686,0.7065379741570179],[1.988155167588593,0.5413811658723532],[2.177446977695972,2.287860042640374],[1.5637282189414212,2.1912706238181525],[2.209163954420946,1.4112540669292515],[0.8338066323632227,2.523163160869019],[2.0218733000226212,1.6603825779996448],[2.7185957923134314,1.370872807227524],[1.424522697861178,0.6806077109839191],[1.20770303830226,1.6786233132694877],[1.5559205480748979,0.8135001140181214],[0.9049981146195337,1.9618723892444632],[2.874610195768023,1.847232838786002],[0.9096510921795256,1.9731138034242677],[1.6068311714394925,0.07421840113264366],[2.253778819591652,1.7940397873856653],[2.483552234201887,1.6115741998028064],[1.424387286581444,0.6567890719107243],[1.696407557168809,2.106296858232743],[2.713750330620231,1.8335602009617253],[0.919518548041465,2.45065210973996],[1.6392521351843272,1.43338424195937],[1.1551308638061712,0.7896966216209227],[1.2434996822924909,1.884727767484379],[2.26153851597048,0.20546910869309976],[2.4102161143219782,1.3853581391047642],[1.682033192420545,0.8071786998399461],[1.6098737549007924,1.9877046499486104],[1.92185316368269,2.080748924580634],[1.5409147126806295,0.5415582045146519],[1.7127597764686637,1.505169440181936],[1.5064284756984039,0.02318820131628152],[2.474309220110542,1.6316842050781757],[1.0621617074212697,2.476492127547972],[1.9220954897135036,2.4727553370079156],[0.9469317785149021,1.9349797302984562],[1.541634750596209,0.588380416739034],[1.7895686186653066,0.22695122770519183],[0.657869966656654,1.5959537411687788],[1.7540069307398827,0.14237152170135192],[1.758324662032217,2.0975600229742684],[2.033825034629726,0.15732650232226952],[1.609974072693599,0.47319537778728626],[1.8848615600033498,0.26531863381435006],[1.5585334179499544,0.3078159418130595],[1.7884082230754355,0.30645789654700983],[2.5749327655201637,3.201897424344153],[2.797241475393995,1.7653614206226762],[2.216468557887122,0.3280092234474409],[1.6620633344763498,-0.16133946790909648],[1.882490676067893,2.305547184838994],[2.0636120629215244,0.11248634697725612],[0.9288550124158985,1.6493220483166953],[2.35838022884004,2.216827571273946],[1.5723265490619998,0.45970081372541527],[2.0114340376829096,0.7237955037095258],[2.4059614115866284,1.9819129541855411],[1.745320322149598,0.619963074320601],[2.8774662686240577,1.9497101154358203],[2.06688486973533,0.37150398494063586],[2.3243490154013404,0.1081852088176597],[1.1084379392916697,1.8682377349998465],[2.1680431715398782,1.8505862457371023],[1.5892855025185775,0.8159447629232206],[2.3709838996463484,2.8124567530636067],[2.0421759401263158,0.23510772930749413],[2.3509528795648427,2.3646901590273783],[1.8698459544289334,0.5891219470791377],[2.196804024897766,-0.04863874714985805],[1.4532637814295697,0.10895077542814569],[2.22216121962869,1.9795978874996298],[1.7059065769551496,0.14705076133536465],[0.8337352820466386,1.4184416147892356],[2.476301110309138,1.7684066369518674],[1.5850772680674277,0.1276582739570844],[2.3370882880908135,1.3220210681606797],[2.064012711824597,2.3243311683916192],[1.7789016624008087,0.2036463870487536],[2.105242408959502,2.320217512434774],[1.1608162503668336,1.9470050155340464],[2.2269555346915637,1.3768110067541728],[2.161063987678598,2.4129126834943664],[0.7833056593177022,1.8061012737600635],[2.7703368865976676,2.2667083544551847],[2.152567375178947,2.920327671351721],[2.3791085803355694,1.2310207260299602],[1.6131516011234455,0.33148649647995865],[2.06135899143239,2.301744482131373],[2.3781972828738716,2.310891501812691],[1.791115238416186,0.08800179362426885],[0.9809424919311756,2.6278150023221354],[1.4646776567643722,2.054343104953646],[0.5516617823639881,2.066255799481949],[1.9472660284261014,0.37947887576572237],[1.3635601061599028,2.039259512064803],[2.365948363210328,2.2977339682740006],[2.0441953547749545,0.12965734703074328],[1.7560869723209738,0.22758922643218882],[2.186932488460872,1.7951014496346795],[1.5645179540383283,1.7551717464667291],[1.7828743211957714,0.4393220235947316],[2.6136468249287366,2.5318875862036028],[0.8885612946347069,1.2336339811399761],[1.2606023411512552,0.24192858828239516],[2.4872662817673326,2.3967789885075774],[1.2037247802058744,-0.09852194471930908],[1.0874287406846253,0.2998560562752449],[1.3513716840705285,2.1969675874644983],[1.3893503561321925,0.38833689737421495],[1.5811350033592793,0.8067768688567658],[0.7368383179293166,2.0319395744924247],[1.5155574942183958,0.7627174562942752],[1.4239556802508873,0.015116886609381042],[1.4696907072374117,2.4028014610779986],[2.1154450201629196,2.9179407300313995],[2.4506333927790074,2.0788112498862157],[1.7894290931410906,0.7932957310917534],[2.1889076673797248,0.21239350204924878],[1.568846449245777,2.03472176388213],[1.142912460719817,-0.1085072699836277],[0.4440404832046513,1.4265221512786033],[1.3296438656755827,0.6515228672991789],[1.4286810114356001,0.6855691097651482],[2.362191113328861,1.5230000638344994],[1.8974409146090458,3.015120584879203],[2.3623895316504804,2.4429942013732697],[2.035889962096811,3.117754961261314],[2.243981866309779,2.0442614880610077],[2.001836108417083,2.249929874662536],[2.0457559460023065,0.36235846055957366],[1.1413096497345554,1.1326952926345983],[1.7137491085744219,2.0792076083759734],[2.2965299478924432,2.3029934159064256],[2.0527749143684297,0.6798351831138238],[1.9872320428054093,0.24842178510624724],[0.6879202934454155,1.565765144130609],[2.0057174448318795,2.120774615976851],[0.9477318939910113,2.172267750693317],[1.9459057785089195,0.7787005355816461],[2.2411418182079177,-0.05913921706555314],[1.177796367516958,0.763355488267488],[2.122126841112483,0.4546421977784473],[2.3876024215758935,1.8915313601640038],[1.8544415081078403,0.7501706024980141],[2.0640337927555037,2.5242946891758478],[1.2578770984156584,0.5127736279416203],[1.7136247194534269,1.5819627839347874],[1.3080199453453007,1.989197305381599],[2.003079774427915,2.299257943806487],[2.095911055931051,2.271180198185676],[1.9262894236110175,1.975280320636414],[1.3005882312360886,1.6780330511928976],[0.4544394003125991,1.6461501839631367],[2.1105334908101456,2.0620008699222754],[2.1607258439020525,0.36853935068463517],[1.5544262757093534,2.7318431107412193],[1.9170233362084457,3.1408603920933507],[1.1451138131749583,0.8849406682195544],[1.9568217190673947,1.1521666170347875],[1.8329655601744417,1.7254778104281403],[1.9047001886064563,0.5896995370767837],[1.8429541188648126,0.32597560075428],[0.9129723277309394,1.7349999986144802],[1.3304144414180799,2.13052861723391],[1.6790116157474935,2.057260413847791],[2.2268043192821576,1.8083631914879934],[2.3552032755649237,1.6157642436099082],[2.864378335594762,2.2599409870151153],[0.6242580076371017,2.0313386383470937],[1.1520906184323287,-0.11295862383193855],[2.0403308210351865,1.5973295211181557],[0.7202554144840593,1.9024713593468119],[2.27265825291784,1.9370121097557111],[1.8345680142924343,-0.08300635014103042],[1.1283631637542717,1.8737387899714404],[1.471818410584793,0.9715384334285914],[1.3704485805151259,0.5461075650481133],[1.2204024951446404,1.4989214321545874],[1.8272420491791834,2.5054415963131804],[1.8640290474925134,2.6335640109387475],[1.7964747442420959,0.05397421451883477],[1.2586947083853868,1.867150020925876],[2.0558166069659016,2.3560499517747178],[1.9386361397313432,0.7504874363758064],[1.987117311772755,0.5592595404497398],[2.0227505257145424,1.8534655713661023],[1.7768944363409418,0.7453821910924965],[1.446549700606636,2.7196908871292607],[2.3437513821834077,2.3095749176148552],[2.5637700738938136,1.6585965167287742],[0.9369322943826719,2.3007044427242085],[1.245343265388608,0.4728300638306149],[2.3563332272302167,2.228224555140846],[2.873056363818876,1.7604242105910566],[2.2799078971114874,3.0782125178892334],[2.197331245553312,2.9955580686913965],[1.4584737385197308,0.4554705222453914],[0.5871484881442625,2.065473566489467],[1.6343170203804975,2.160693106075448],[1.63145226923405,0.7040301833300321],[2.454988563664041,2.9623846209710254],[1.9304921634953698,0.07657800605081766],[1.8526864444328721,1.1459709120967454],[2.0145361199404994,1.799394940070386],[2.2679121033685865,1.7361197163181918],[2.1248949872671323,1.5134305729304725],[1.946096811999264,1.6741180506903701],[1.505120578649114,1.6087959440109292],[1.9111317219672217,0.6280368587047425],[0.9596045680576578,1.81237037387507],[1.8553819826318083,0.4163355702726551],[1.8833833095850845,0.812140201087478],[1.5776383818993773,1.3136336850292218],[2.141353514433848,0.5670784228930754],[1.528640823750854,0.48949513898238883],[1.7702057656356365,0.8698015070709875],[0.6416010061203176,2.4047439907056347],[2.1377695671219867,1.7908019818130105],[1.9568715324643575,2.836952855652723],[1.8804060129391011,0.9315342387886661],[1.6392488483224033,0.8738382326702157],[1.3924818624547708,2.128473810317469],[2.316099208713456,0.03963800831768982],[0.46441332765746945,1.5288567186594477],[2.211391787670853,1.6747009918713893],[2.1822757686665932,1.2285235703110247],[1.7082054165269098,1.519405534528602],[2.166481416392897,0.7987714298467897],[1.2823425318528452,0.46241566624241504],[1.7531678629896081,1.453471951408619],[1.2868258892918467,0.5988293048092967],[2.403003923607019,1.841197175806336],[0.6441448061782743,2.2804316182426034],[1.922855317036953,2.972369702036579],[2.2086472950020672,0.5188651515716937],[2.02109817232002,1.7276129482258327],[1.8149594312738486,0.7638681659487899],[1.8296714916432424,0.7814942789947518],[1.621131272401386,1.2591442647709448],[2.138058287795448,-0.15505017442728852],[1.8798216929054075,0.04086772461388388],[0.9666848086717394,2.0576461910528554],[2.0324903409549573,0.5144527180555907],[2.167377978844403,1.6138223555315205],[2.2315292582169457,1.5783319906709616],[1.491961619826414,0.4705637509393109],[2.4217759797233835,3.050463185139696],[1.4250884879252284,2.549449908915826],[1.6937252273790755,2.0010595734337637],[1.6651290245929469,0.05129828744523879],[1.231715311850315,0.8624165960149126],[1.5654576132402322,0.43941224062758566],[1.7993955418074994,0.7992406427366897],[2.296137974578115,0.20694838749114397],[1.8533038436842695,0.5698727746122593],[1.8850651575986008,0.19608157911505686],[1.557337977348626,2.2107221024458474],[1.5442246957529717,1.4143024516173566],[2.5643538458195203,2.124113761499143],[1.8512356767400642,2.715031408309675],[1.1290451583048213,0.5706627396999643],[1.2972826313762462,1.3124326692221753],[1.5691709078541578,0.4564803048995999],[1.9487494888477341,0.430182120775069],[0.999734454062366,1.769908518654594],[2.517852490240297,2.1909548181789926],[1.5901819643003179,0.4824715618923737],[1.6884465512580622,0.5909731029151721],[1.9848003996107524,0.2997482837892128],[2.2401879414264476,1.6876190142007823],[1.2543137686586214,2.6143487700528127],[1.4701075995427626,2.6511113964769804],[1.4770403765148452,0.34271249576952434],[2.9211871063718355,2.193195079746489],[1.6049791882756266,0.30836283924916597],[2.000494029846423,2.907900941558459],[2.238985186330116,0.41864237975338703],[1.6478271927244676,-0.09826100588747477],[0.7383974344415217,1.5324501869119818],[1.1669437031489354,1.2942920904627553],[1.8482400450067527,1.369451588172828],[1.7361030217112234,-0.04700605808012337],[2.699488917674745,1.874500793491952],[1.6034236874347636,1.6626287976333374],[2.122841196056325,3.030885234066293],[1.3541644509330297,0.2694263999249662],[2.3855537797938546,1.828354911807144],[2.108689220575489,0.20610999905553484],[1.602586316350548,0.14871129621139345],[1.2341115729723786,0.8306425061185605],[2.3896539055252166,1.717388359007511],[2.2644488463013204,3.0025386162398635],[1.9887300840411122,0.20059593108561236],[2.4195165234668923,1.551515579742265],[1.427709967384915,0.9351934090220881],[0.779216099755953,1.4111348751622483],[2.2666344123556095,0.6295686859343207],[1.2586052740047922,2.196354403680432],[1.2706951740888552,0.17809004387935412],[1.8558181586919518,0.23130479467263798],[1.6499534786956467,0.33696278690011006],[2.1758595833622376,1.501372960863791],[1.9654509076530422,0.5272510869933268],[1.20186221232787,2.3356381602818304],[1.4319135711775424,2.235795367914974],[0.6412430950310675,1.2655360879300348],[2.730973011815736,1.5540635439089454],[0.526102433029972,2.042546176015295],[1.876497575987202,1.9052039475161666],[1.711572178038292,0.15392085395728894],[2.320277645484142,0.795287986145036],[2.407365627093281,1.395216309401111],[1.5988300282211396,0.9698320674541029],[1.417014675207641,1.9710639725050911],[1.970493302167331,1.7212026567842893],[2.111744285371157,1.5601646161738572],[2.5305191457656595,2.5041960529690144],[2.412344728031598,2.8201379704371794],[1.5804430301293744,0.08548976574093081],[1.6202438529624983,0.8401368605059695],[1.3643465413631124,0.6648477999014996],[2.6819588384155604,2.0348278963436863],[1.0626682488949002,0.5308387036094755],[1.809575285187469,0.7804676430332035],[1.764473782839814,0.3790136758466637],[2.214165700502497,0.7593352326935975],[2.1730390674374744,1.7369848823556533],[1.1485946340325035,0.8950323840006155],[2.085403214406192,0.30748033916848383],[2.254091421248914,2.66232130876215],[1.9335694906819458,1.5253955938381083],[1.5671326058274082,2.2226371528865156],[0.779202226409736,1.607444025756453],[1.0457687907634505,1.6945033503499756],[1.3712445494653176,0.5411930466184912],[1.5101879027696075,0.6614524657046917],[0.7865631512350925,1.5625601095721393],[1.6929336976478622,1.7388566813578556],[1.5106598644432565,0.6921920147188219],[1.171900257460862,1.627021643529902],[2.3613993006684884,1.8778131720461104],[0.4576420760329275,1.3121949648249733],[2.2439727324308176,2.098930381261644],[1.9833001196649742,0.5333714851051659],[1.5597534853930903,0.7002589884316871],[1.4827471559797925,0.1336738482624833],[1.5290152434151576,2.033651706819765],[2.099734261010812,1.7289916615948735],[1.7492057055521923,1.8863567287367187],[1.9617628996786296,1.4830569191440237],[2.673729895944226,3.0062258519924745],[2.1951419377951913,1.648298528111841],[2.174596745036703,-0.16799547419368166],[1.5694033112517198,1.3555939442276843],[2.390050236706301,1.194717752216957],[1.6058415965830726,1.7170794633886173],[2.101793437551501,2.2392491865833906],[1.0689671993186103,1.3234260891835228],[0.9612355553833667,1.812008394446457],[2.1562558125801106,0.06205028549277736],[0.779017660411677,2.6508183099605853],[0.7221245667290767,2.075405586361585],[0.9253218383101062,2.1579420752522145],[2.263184859608737,0.8642178141759858],[2.097733466100882,1.3115431711031549],[1.6411051974011914,1.102136032653708],[2.237634727776518,2.5934170546832624],[1.5933123584005657,1.6901494585900836],[1.9334153237560887,1.5178160051747955],[2.254025628898567,1.7447806864925792],[1.9996723120060902,2.905574297605008],[1.9931764390452174,1.7671124186259939],[2.4928351731370384,2.240153728318373],[1.04970139533066,2.0239801450480757],[2.3836010017361007,2.089854580329403],[1.8599306246943317,0.6661314777402655],[2.31340277338139,1.5819716523668785],[1.5919315369511295,2.131567266448059],[1.8414744128413734,2.13753494323068],[1.494554058545778,0.48843392950912135],[1.662246189405713,1.9335025069355123],[1.2694942700501661,1.0294243582006852],[1.6776459221605846,2.0658718837013854],[1.1845657351118004,1.1706624886696704],[2.5420154697357766,3.1156351720076105],[2.080652909678067,2.102226862154717],[2.376973134066938,1.2551788395231132],[1.7488149206677166,1.5627422025956994],[2.3974209320023974,1.5545006408575341],[1.4274982368304288,0.5657523820704268],[1.5353050736275957,0.7451053356848056],[1.1013492264442486,0.7677611706428098],[1.5844832419582295,0.5018904880133941],[1.5775151251285333,2.0958824726004814],[1.135097036234459,0.2740217484024281],[0.7952417274447624,2.519537428331994],[2.6398743807288043,3.1963273677497335],[1.3600265943284664,1.8215764390229636],[1.7222362302002112,1.6501264390183845],[1.4341810444059666,0.13032540045396135],[2.577708107505621,2.0554722185908165],[2.1514506787089727,2.4335847552169625],[2.3362129214612524,1.6411229464394022],[2.062463600339826,0.44062285938401147],[2.8238795507016015,1.9310678831619918],[1.7889472142668525,0.2657174815159248],[1.6685376441022797,0.8120683693582155],[1.483338230434916,-0.08397581379164398],[1.5335963381847062,2.0471429568800934],[1.1644797587346347,0.5484936053384799],[1.8866856707225304,3.050730677417798],[2.883220003275606,1.4717579379159882],[2.205466643537782,2.224388338652382],[1.866603446237539,0.6504084264013895],[1.7869880468439532,0.18696916295367794],[1.7613255353434383,1.248122892590183],[1.5938340302138418,1.796892301823557],[2.2957242880601623,0.015806131793682177],[2.386173534254855,1.3614241552092707],[2.252483897435137,0.2002082648487219],[2.048772343261535,0.7946343060810183],[2.182593984993509,-0.049648995680798835],[1.9005059646340074,0.30575796375728215],[2.089511058370834,0.6549356801758446],[1.750238746139023,0.03528142099331122],[2.081403043778646,3.1396449536077347],[1.2515653083451144,1.6314368673012365],[0.4900254943652692,1.90472018821581],[0.7617173125222855,2.3255884372928004],[2.2602940631440527,2.361847802658932],[1.7933458374026636,2.1314320236279056],[1.5831207104660303,0.6515709271029426],[2.1732094545530076,1.3200451310582442],[1.4334854799402574,2.4246629994202737],[2.360400717300328,1.322724653532544],[1.4803388550368501,1.8327024597217734],[1.3137140538946948,1.0751990107609748],[2.7221655441529524,2.0655776831017443],[1.9863961069811449,0.5273633748453423],[1.649391887680358,0.652792955426987],[0.6404626714524745,2.4926945475667113],[2.6822067545821113,2.393160626897731],[1.876347478136117,0.8098725866176111],[1.4994933997150897,2.6568851864251917],[2.4099791493685276,2.2916488426106345],[1.5346481458526489,0.07841497255650065],[1.6400693283729426,0.4294774324024314],[2.710133388849872,2.1209923423963817],[2.3570639588323345,0.39505025049567977],[1.1325481727196374,1.7743900287013197],[1.2847401785852333,0.5767160353948698],[1.948164112698059,2.9626314655857073],[1.0625641862801665,1.3245307449942483],[2.4342892340723807,1.4747533260901422],[2.3810509843063454,3.0708013393004037],[1.9522396253855534,0.45675595449725837],[1.894250862610796,0.6040286542721461],[1.2567570382906903,0.2509824463604208],[2.1714117907887496,0.8786777068878628],[2.3555101238381306,1.572545218941965],[2.1929993562956462,2.07286120641191],[0.796194157492816,1.381306784589602],[1.9053540970134153,0.46865901729555837],[1.3731332267705376,0.18838709143564603],[1.908225192504598,0.012532507645808377],[1.9759063507032333,0.4478967442919368],[2.5665080160535885,2.15433727994187],[1.1529903838916238,0.11497661701645079],[1.8577177225829078,2.3766644731061],[1.3765762915065667,0.4976884020698559],[2.267131311048421,2.3727262053501965],[1.6520545214030102,0.39503557280359824],[1.1275479511915385,0.42895040264010964],[2.181583112605876,0.5655523243491852],[1.267593295517929,0.5427070343056958],[1.837708508444272,1.070036921219871],[1.8742798976324837,2.9013009246835764],[1.7997641802222741,0.5972419726558087],[1.9101809495485131,0.613767054544613],[1.6321705519122682,0.05796927890750447],[1.7879187407336876,2.0513118755593167],[2.6515194387638745,2.1822746999775915],[2.068698733005519,0.773548257762556],[1.5993533340367043,0.4995469626709814],[1.6744443505307165,0.7951741299437174],[1.8605109306297622,0.8621981075530772],[1.4081351186187683,2.6650653917144114],[2.367196373873593,1.526641995727998],[1.2018195181319418,2.3639535780027927],[1.290613465405577,2.0515677729908237],[0.4639786287324148,1.332996425617098],[2.3187916711814496,2.080869373960248],[0.4161730188129996,1.2344455644212475],[2.7272277023253464,1.482870971101808],[0.9804823703346094,2.0367415885958517],[1.379462068633317,0.6821940521534622],[1.3422647687219813,0.7969644353539178],[1.4638800164034116,2.1522221157571213],[0.41492804289500185,2.0456833296325656],[2.202846766734316,0.07221315382051863],[1.993167188074716,2.2080978070189903],[2.8765575535983126,1.5959628361661355],[1.307880016383333,1.8321624229368272],[1.2090199975613536,0.7244122400885561],[2.345406584161687,1.562053700439186],[1.4154264003617008,-0.1118226034581763],[1.5440782474801895,0.7525589374765037],[2.6284147856515707,1.941861341375463],[2.1762005793245587,2.5114284169984744],[2.7377495339825786,1.8946712492905886],[2.8523623401954428,1.8387431274081771],[1.5738773278036446,0.6674003390488017],[1.3924513230809508,0.12639722189076918],[0.6279473158998958,2.7415386045955996],[1.46959209022496,0.2669059801225101],[1.395974781667112,0.24634713668905694],[2.009511096676458,0.3379243631755484],[2.1153348427308334,1.2301188774840734],[2.5492567346577353,1.8814285968104612],[1.5913520518262105,2.1852098550132295],[0.7224552018300754,1.2674563904239995],[1.1669534731491518,1.8618857431680396],[2.098825961584687,2.3934942942530673],[1.3605571897357147,0.3017987916231226],[2.004267345084266,1.5932588246121464],[1.0167244638228117,2.717518646846459],[2.5493396441471123,3.152120693572851],[1.6220145754946484,0.11965744973692893],[0.9396517248756777,2.306462435010303],[2.1028165070198885,2.013442105580226],[1.5640670225160753,0.0908499895719076],[1.1245563572416815,1.912354903156223],[1.9443076890487636,1.7448520239476217],[1.0343476350772234,1.8704901490979877],[1.4921899630644688,1.9960165378318453],[2.340719809278794,1.5143357345629163],[1.157244637959173,2.1247683474275036],[2.2630953884037504,2.7231137416111215],[1.239884819073337,0.8831786606710142],[1.1649271009348863,1.926296715650313],[2.401202517818855,1.908840972978],[2.3188377557278783,1.9114242895096119],[0.9945375534290066,2.3055751287161663],[1.3783879487229669,0.8351241345431734],[1.7208262328761048,2.296853289271863],[1.999593188112531,0.1671057643435112],[2.367680188709018,2.804652002055032],[1.1291099502735418,0.4437628117156993],[1.2478786883466837,0.04820269392601073],[2.251554667397307,0.9659241734579562],[2.0208261470467286,0.5243885242485532],[2.013386777476701,2.0046427179067794],[1.7282091281596967,1.8870476620626815],[2.1808243975524024,2.027672868685538],[1.8636786136646517,1.4091952377770416],[1.8259193543428354,0.3022987417902674],[0.9646525950024509,1.2325097186222163],[1.8530733263548993,0.4040553618562224],[1.330408048266782,0.8827466104788575],[2.476686407576309,1.679702185048892],[1.7578546999268776,0.8036141617540739],[1.662288944492841,1.923629904017293],[1.7842575636733669,0.401227905537343],[2.111095241013304,0.23287067076310308],[1.1923382510202232,0.025997706125514664],[2.5204009061521884,2.980230711396316],[2.4830484870359113,2.2724499260748807],[1.1227888702344229,1.9727872598428844],[1.9849084466270632,2.2914617371784387],[1.8777689576377279,0.1511380302290657],[1.3321486112225018,2.349256916885744],[1.4724742200036274,2.5536604886418974],[2.3111962884544544,1.7214791587991056],[2.333585041910251,2.1373353532952417],[1.8250669262895514,1.9174696190569243],[1.8052526849618653,1.0526844804906141],[1.9873929552846548,0.23915880272605416],[1.843454376051489,2.2914347021027033],[2.166769937552361,1.3831681941962866],[1.2612331264138925,2.7120724171173065],[2.50067618715916,2.648781639396816],[1.1643632534504198,0.32977053213493845],[1.2801287038111218,0.20840170781994083],[2.1565690698105664,2.3281243832962257],[1.4998559918674024,2.1651263450349827],[1.9392916149922101,2.1989013508947712],[1.6370115909532603,0.24594551787653252],[1.3956901952986973,0.3557696672382573],[1.5659129052219538,0.026220055110128593],[2.4323791404690507,2.1691997615694616],[1.587319979360067,0.8907476879922145],[1.7838258723882747,0.12345097559636531],[2.0054037602674444,1.615262982749055],[1.1110831241253742,2.4167247331293815],[1.0737880701877398,1.7022722659849605],[1.340667093271492,0.7220163774367861],[1.2045224889771615,0.2949764710618835],[2.3136664968964538,2.7080578373809536],[2.5083217769777013,2.5080414710941765],[1.9763319354410045,3.024886103249264],[1.3968456297253853,1.972331341467917],[2.5163106227431586,2.192622132050095],[1.2659898455939498,1.386450334168004],[2.6393769087526118,2.70218355720961],[1.5571712363665682,1.5986412964420587],[2.301259605695292,0.04090158938513133],[1.1368480762543796,1.5415240976497007],[1.946912541279203,0.7625784802327678],[1.9745255434637201,0.8853481415647914],[2.4291356434005036,1.511091244145133],[2.2610873055438803,0.716144902470635],[1.217186764290875,2.58868911326968],[1.0736794008644854,0.9973717095277109],[2.1822796461028005,0.34096218396843436],[2.1023088518857804,2.2280001791999853],[2.232734263501221,1.4048693517138848],[2.0255568039327034,2.756850192342969],[1.9145618491346659,3.148840427406853],[2.6159895113293086,2.6890269652968657],[0.625560721956365,2.5752317907601414],[2.297759667425634,2.3059719190004158],[1.9257201922285347,2.208797117741722],[2.377809518529787,2.4367805677327286],[1.96295064464475,1.617038730162348],[1.3300632434143822,2.2543801931657947],[1.4941595524960567,-0.09673781321270913],[2.351464588052945,0.3643659165519981],[2.7223359555641937,1.867983101987336],[1.8667527282935108,0.12116263442183206],[2.076072561176704,2.8855425874059493],[2.197315139000777,1.4481643688891523],[2.234379631957383,1.7696652173167415],[2.2871535931814853,2.5733623879589436],[2.0629449302436393,1.6488082853410881],[1.9983436918474384,0.37235593522438126],[1.6115425246201958,0.6676424590604038],[0.5303834642122789,1.8969022541501936],[2.1683193352872014,0.2117080222679405],[1.0726325362844107,2.5986512245918636],[1.547118137747088,0.0636927817596854],[1.365243059351286,0.5542767171818996],[1.9073141361093309,0.7177182016516805],[1.3932525906656572,0.09638698567361403],[2.4906519911103935,2.039380464215066],[1.8818771127512748,1.6851253199818799],[2.4444417158276113,1.6700968844632895],[2.004186500137164,1.1972763052487747],[1.8388776062862937,0.506557715035666],[1.6549519131609625,0.48716530426282256],[2.7419930674380657,1.8858768092997085],[1.4918378847678264,2.520410918236499],[1.315883643878135,1.323648130903483],[0.5301095614614907,1.618826287430838],[2.524174740433408,1.6588584480922934],[1.5024956860807346,0.29310590396732394],[2.496838334643942,2.686382757378672],[1.6962266097418182,0.4223270363060466],[1.5264134056000085,0.7029862612914557],[1.8473974209584365,2.0408866626091293],[0.6672613568222492,1.7719051494559235],[1.8398478115994918,0.830939167472358],[2.06163887233817,0.6149269846252847],[2.5279504063169433,2.2246084200350826],[1.8088436860143697,0.019515998239068133],[1.7941865774343384,0.5447239924695733],[2.4241036549481114,1.3838672930579285],[1.9699889467938947,0.7465479878732469],[2.080055685180067,2.522152966220321],[1.1080754792546945,0.27708851856866823],[2.269745578393657,3.1018089781773805],[1.2021990164835712,1.6806048699657326],[1.0173488317927462,2.6355858905816536],[2.174343409522753,0.9407736158683682],[0.4922514512703017,2.055263137546347],[1.7180031742832576,0.5538595950691853],[2.322551661592695,1.9571700376756231],[1.5464465295581404,0.3847081330153951],[2.2140344887072216,2.498189429814588],[2.136229028130092,2.5815383431468346],[1.2121734545238159,0.6187153197668794],[1.411738300645594,0.2745412719351785],[1.0866409846623004,1.581447767838053],[1.7882299336038785,0.3153724327670556],[1.5307565846644346,0.2316322558924071],[1.3846190914237062,0.5271527337934881],[2.1479682135301568,1.7665140736405749],[2.0003762347940954,1.0784120148490732],[2.4422371225684945,1.5192020768280656],[1.5969816124351632,0.9185178733853722],[1.983500423517032,0.25358814582462874],[2.306743613515168,2.068608287874142],[1.6209659854850125,0.43539797863098517],[1.373898782597067,0.9364259193837418],[0.6835907228778938,1.4846862746028142],[1.3637073147118002,1.2461364898335083],[1.9675344095489213,0.31969712452287],[1.6465377158739187,0.6818309524337614],[2.014899043815239,-0.12888549235506774],[1.5733252265201432,0.8249291298034739],[1.8455057771916494,0.9202190601785093],[1.226344402617172,0.40152085259645676],[0.7220809524923577,2.076989733823412],[0.8789796566395853,1.9304434052221597],[1.9222362945127398,1.6720787254218008],[2.499535387368206,1.3469731976415957],[1.8304467227542358,0.19088246418889798],[1.3838356056717047,0.7867401520215277],[2.212618172962412,2.015109311314137],[1.8750108050580359,0.8744386268559984],[1.6417809073747502,1.5706226932133638],[0.47897992610588414,2.077551558334937],[1.6710681324378989,1.5154362185879584],[1.7771848535986519,2.8092570864038096],[2.724383934816549,2.414063984504887],[2.605527585234029,1.3070834604405686],[2.056259361153106,2.7498115680273902],[0.7215906648380822,2.0672208842485236],[0.6101769455941555,2.534046286567352],[2.4479312589071434,2.05206172750051],[0.9025946971065509,2.1894179143657344],[0.9795670277547669,2.179533784275464],[1.795170293709172,1.9286133223643214],[0.7510573859083943,1.5449083645964343],[2.119316675015903,2.1565611911641382],[1.9850676187908485,1.2105411530759547],[1.7950691602776792,0.28846498271670284],[1.5156737144108066,1.7607883219033327],[1.3050104165625522,-0.10779699376644636],[1.8420855608205668,0.3631448371863798],[1.2528460027644233,0.16289452215377775],[2.386650702560199,1.9429979813235896],[1.931123979991877,2.2005917346681327],[1.4422565499050053,0.4732069232278051],[1.7948002017008662,2.1597833603570815],[1.5716334538351564,2.3532157571796017],[2.2856752847561737,1.8066389387823611],[2.0288654843724228,2.9197009819364856],[2.0976759770705167,2.284466208825593],[2.5101271276355335,2.3942384347350307],[2.4468209644492545,1.5015814856624297],[1.1785031151546526,2.1315532719358874],[2.4607966374013666,2.976794847079703],[2.068411217111461,1.682315409972675],[1.8859163196542528,2.765110954553433],[1.9700233332537158,0.44928442689561254],[1.9554291738073224,0.6622433716234931],[0.8887934833079106,1.8719948917641234],[1.6800326935223209,0.7660326155320052],[1.9051489423555705,2.2292459900409223],[0.7747160715745033,1.768634772610837],[2.0221999152478434,0.9187508816941082],[2.0808015106336506,1.6753786417410295],[1.9992020938389774,1.5634287156538607],[0.8009087203698968,1.8100021307906178],[1.9378784862363199,0.06755881700594546],[2.1343159751971745,0.3706636980311403],[2.2915852218970603,0.26021108601705],[1.4513977845500081,0.47549310175853987],[1.766703801816076,-0.14587350436815627],[2.2176078123215106,2.0886252815389126],[1.4589891665881354,0.746649144551999],[1.886574188169242,0.792008875944191],[0.6517274758213002,1.3436728885908982],[0.7034617235748101,1.5863453050745795],[2.4418222378680414,1.5620132294383913],[1.9024812501636201,2.1737519616308933],[1.2646646968889794,1.0809610565013867],[1.1386769063071571,2.3020706616897084],[1.9173751561860675,1.4354691934265529],[2.730325384353038,1.8535029918387254],[1.7037021713631284,0.39300710298171804],[2.479774100087725,1.9737267204281292],[1.2736539312930772,1.343213467408883],[1.3112428498344129,0.9414104031386448],[1.7895882180272802,0.8290246892621157],[0.6690518888798069,1.6763668909323919],[1.5935770825855384,0.3769416671925],[1.1934253887796806,2.692976983646505],[2.466728263169289,1.9121680708552402],[2.20410987176819,0.576063666709997],[2.3365052669054274,0.40284126902905515],[2.4058571748172177,2.8705612929587048],[1.8219564638607868,1.1557557762784132],[0.7657896196163249,2.1830354571083124],[1.4734410350902607,0.5414659421384422],[1.4446213758886999,0.11627204372375821],[1.5009804704423255,1.0141232297231983],[2.5482987661589513,2.2063752875564635],[1.388269091695344,0.49730742196958866],[2.257532111454214,1.4758554876253631],[1.8565738365155595,0.9975037167014398],[1.1942283372894504,1.8474167459706412],[2.2914435090104424,0.05267904220913344],[1.886214643222677,1.6727407690491365],[1.2301773288894187,2.0391162522882813],[2.305644901617315,0.28761985824128256],[1.5987498318962987,1.4567299043217465],[1.9223702666434521,-0.011648180552177534],[1.838679680090096,2.254338038814833],[0.8237178143765403,2.2262787960765533],[1.5234122319152386,0.4426988398076054],[2.5871323578201957,1.7199313787006094],[0.6743053987114942,1.7635710222750691],[2.1409474527939922,2.1606121180646847],[0.41401209421640495,1.4937775190607372],[1.4991079209889353,1.892799955987847],[1.7557035845158109,1.8715587263765374],[1.9649205080490484,0.4286515255564095],[2.1602936041731415,1.395623405295639],[0.7773221373743101,1.6954030122782648],[1.925804425804817,0.008449655416224888],[1.7953478848927462,0.564402342582588],[1.0712008384050564,0.44865454687391093],[2.135301279001764,1.7472057569334578],[2.1258725606419286,1.8799144283186595],[1.7966436243787207,0.9378829926706292],[0.8573996611298886,2.7206481451261326],[2.4959825421059074,2.004019302970351],[2.341027999533347,1.5638445283648243],[1.5650815802448745,0.6350719002345845],[1.7763384165179052,0.27401315853159314],[1.3566114568766088,0.6127483016187488],[2.0062184291772076,0.3798901170012833],[2.2308403931311314,1.986562285401745],[1.7515159748236808,0.6281841039129618],[1.8583818617264667,1.9870326905475517],[2.2677563876083022,2.115960106414814],[2.3468923996256374,0.9668098403531755],[1.3711525479869913,2.0982407654367163],[2.2930778881960987,1.662051340008913],[1.9527547365872617,0.20468850208083844],[1.7307861568327023,1.5417529652303505],[2.1969993695832,0.355651066215411],[1.7418506965385654,2.0570484917616327],[1.6493103567641039,-0.09133753411544399],[2.0422398142295752,2.243758530056013],[1.8820300970152783,1.827940175406511],[2.458244738669013,2.9603098489009545],[2.4711320772620264,1.5877205577891536],[2.2497916081213836,2.269052616444725],[2.2698616788458246,1.1954820193385969],[0.9837144459768772,2.0989465693142355],[1.9741021994900902,1.5434264181467139],[2.557160459378869,2.741009542153618],[2.0821118973225547,1.773727835101309],[1.9506009384798806,0.6210239463769299],[0.7676464360592437,2.190704688563625],[0.7420398206241746,2.671036754167348],[1.9409037661604354,-0.11343527649945884],[1.603712330328412,0.15315185877936066],[2.1449520846731995,1.5141714496408403],[1.7225321342209003,0.17723106914472986],[2.049334686193745,0.3538770903002949],[1.4108961027368165,2.4674715371266216],[2.4142544332127294,2.698918870671496],[1.739804966135237,0.1930229885131386],[2.243484477171223,2.2492474027745892],[1.6600308022710453,1.3593513639653427],[1.5623945525370857,1.8365029425929165],[2.029776250031346,0.7986178711715338],[2.376663709552431,0.9152268922348539],[1.550491236439761,2.0864356048274098],[2.6012098573625666,1.6812468672084349],[1.7615088998370458,0.003380621079742574],[1.6902461825242392,0.41824384861945707],[1.4932309227394684,-0.10969292707453981],[1.8350069940802654,2.466784545647422],[1.6225275175612774,0.25267681075992865],[1.6481913528969585,2.059566083670302],[1.1393559104307616,2.1254625478832283],[1.143078667354505,0.6654543952959205],[1.1734318789908675,2.1132024254801065],[1.1063702385684593,1.2908222236582358],[1.7558975172770583,0.1409444636715057],[2.1021673624569805,0.4248942466488159],[2.4672007391162385,2.147608817229223],[1.4756368031286995,0.27958723628311233],[1.5755548713017027,2.2782437430787956],[1.4213575348532212,0.7861777396342222],[2.5660144192544005,1.3196810022644216],[1.9947381838243632,0.9744264853243836],[1.4079411921111125,0.07622625136607286],[0.7658166974282805,2.005932584133586],[2.230227808943035,0.537487330916959],[2.414196457907494,1.6510699620725209],[1.4599082094534994,0.8180645770169495],[1.7603356649315374,0.8873294005680951],[1.8778085029162286,2.115790299413341],[2.367659846332512,2.04734726948335],[1.497558172437846,0.19408536593515247],[1.510740999656754,0.9333364315631107],[2.0978400207039734,0.9199333762674382],[2.321569061700335,2.4944812276453483],[1.6781882615234887,0.2800005843026593],[1.835376271983827,1.9153188203753415],[2.767539163892421,2.8095268246363094],[2.3946129422234694,2.8326421136609636],[2.74194506402565,1.6411963670315735],[0.4789844319821688,1.6297855138256572],[2.531998371993631,2.1544426918810626],[2.1535602589692346,1.4449133351995989],[0.5900313670309751,1.566219311452906],[0.7961050544866131,2.054114155778157],[0.8483162551179292,2.6470513157118036],[0.7467092179300983,2.0031678338706636],[2.101225928153164,3.115708502067486],[1.9426323375606431,0.2116258022115436],[1.5100360446202794,0.330708390769333],[1.7836139056154825,0.2714500006372348],[1.3617113091331055,1.397943365085351],[1.4028864110548191,0.9997780893805804],[2.0216886517362553,1.5375605177707425],[1.921238710446934,2.846331234601461],[1.3530059050028371,1.2211434182984173],[2.1954469618273826,3.1886513048401772],[2.0506168707070733,1.7503346838977807],[2.053644153578432,2.207724429540418],[1.7775112877438621,1.6019800596275133],[1.90016060895146,1.8243926478359955],[1.2441109924583147,2.279061815177773],[2.0753184609755166,2.431123938071398],[2.6809368950030117,1.742746787807854],[1.5793845885408828,0.0245436539630407],[2.32623326844372,2.0118938978639065],[0.5107227256459455,1.6201132013715138],[2.12954617644697,1.7896044400424551],[1.1144238889653058,1.4085641270931968],[1.950112546308128,3.0005199534869798],[2.5323473013878712,2.9669603434733016],[0.5782921763249711,1.9124169670144098],[0.9834429123953344,2.0839012128669125],[1.3915286397816873,1.7711288936023668],[1.1977026922477774,2.179691815951526],[1.3807668148717895,1.8892594932535123],[1.7245353686558325,0.6315775925730953],[0.8575029227121723,1.3323635405038377],[1.5274129053502055,2.2682141545136902],[2.196958698797014,0.7957864695568538],[2.7235524250324077,2.8169325037295865],[1.8974692490067282,2.56302237875617],[2.287081108896813,0.1321773540091773],[1.5247037339430392,0.7780394986486646],[0.7102326317941899,1.939205168215941],[0.9710655400030537,1.874095540391112],[1.6345803276301956,2.3405841859474226],[1.1629522631250482,2.670768094275686],[1.606693451491277,1.1889222563668198],[2.065184354970972,1.4861161127908922],[2.4092181312647822,1.6888533196570794],[1.1763165425727675,1.8687085336241989],[0.6607737103486919,1.61088625225026],[0.7510548619996676,1.6001463604188206],[1.9509080687961395,1.9599434791003902],[2.239739971463573,0.1734152310834426],[2.23834831459797,2.2867220281671363],[2.5880462359502032,1.8002693222782185],[1.5752382449384323,2.5903618186699893],[2.12476326515684,3.2026958397972107],[2.8113147969214825,1.8912233407123074],[1.7014013518200906,1.580297858186956],[2.0926356329619944,0.7305206059990278],[2.232184222725905,0.4176465704847455],[1.3908533817323643,0.777950293155967],[2.3942122167480946,0.5828472309149648],[2.3055981114762334,-0.1247250158043075],[2.415436574316027,2.3167012732973595],[1.922722100586864,1.0021151595057078],[1.5948525011293375,1.2838749230910431],[2.284329728647771,2.4391697732568653],[1.8195594099828138,0.23568584815075033],[1.245693727104434,2.138479868211968],[1.9782156837153155,0.07731941515184226],[1.8142562779569664,1.761194987090081],[1.5204271545062564,0.5120390895593732],[2.5692313799509474,1.7035440262646566],[1.8576456419366025,1.611231747551478],[1.883956743553591,0.44430046506415266],[0.6632375541754533,1.8238342581405076],[1.139944695237252,0.23598476050800876],[1.9147376946501615,2.345237929265294],[1.5139625288224368,1.1305089018770107],[1.9000691234731841,2.002881132131452],[0.9672337543298671,1.6872308153644147],[2.0736602646060827,1.6140255813909639],[0.5981649584857843,1.8801226692117408],[2.182766714162298,0.261782837374006],[2.1950307844739982,0.39573499441764937],[1.8489602035401433,1.580177679993382],[2.2506903810580603,2.3192525379150086],[1.6666894614638674,-0.06253542972293225],[1.8162257227593652,1.4232272195858622],[1.7645647246335385,0.38153548594681497],[0.7532491085415073,2.0626147003686355],[0.8709993228515308,2.1687646920132533],[2.6805152907816687,1.806493046086811],[2.175748579486123,0.10759414506584242],[1.759090593689566,1.1348295236228938],[1.8332828275574795,1.0207230419489164],[0.9785789326180301,2.2566390856381466],[0.6858657997666394,1.400074428279181],[1.3329869506105536,2.467346819931507],[2.028225499670849,0.4215267045510428],[1.859113755033246,2.448279147073114],[2.2626011513466975,2.068466500067704],[2.2441682678054375,0.2922968079987638],[0.6967740726800298,1.9171881065566465],[1.2833879029943567,2.643782953263021],[2.3437230839220513,0.9321248783541085],[2.0007421716986964,2.3005244177204434],[1.3926738731487096,2.4479787300717692],[2.521114742770533,1.3219253602712264],[2.6531955910784997,1.8526451229079652],[2.0794149716960426,2.7098606568955343],[1.1826979558440693,0.18332825747402137],[1.8786679434213807,2.830671900883226],[2.1012969490911573,2.596187173759769],[1.8631016120934272,1.6314518984861128],[1.1378678128587238,0.503723476883116],[1.2136059160809212,1.7440996232112083],[1.112077665364955,2.0902094421538155],[1.8109334480319355,1.5009663610152635],[1.5159603001552342,-0.14127728211855073],[1.6430130123410314,2.2052032642526016],[2.1632865858502757,-0.06710176555514702],[1.891811690408585,2.8597176434283242],[2.3600794481945333,2.158108604930085],[2.097257983779011,0.5189997778752536],[0.6579872034766794,2.0662958593543648],[1.0351520286112632,2.159845653784283],[1.8500502948573878,0.26370587078101315],[1.5261041643794877,0.7826748654490159],[2.3075339118368525,3.008209441952956],[1.7161942245373627,0.5455115129373067],[1.3960109938847416,2.444089215201039],[2.5103324011774824,1.3901624235635557],[1.8781597939957964,0.9657404219545225],[2.077838129508542,2.5035248116241378],[1.2570581564081893,0.4158565115096894],[2.6182623059440053,3.0375915247612113],[1.172105817617734,1.7818903957139964],[2.336373648875191,0.324762613322096],[2.4999068488992875,2.2726630278783353],[2.348575037186131,1.5288600261901522],[2.1301211698076967,1.3159223283855488],[1.5705553916226258,0.2765483633949616],[1.0152931625742623,1.2830569873982254],[2.3391837047912727,0.4541326805130299],[1.4590877988200597,0.7542525736600545],[2.2906183193383978,1.852488994453552],[2.0391258304348923,2.820797435126906],[1.2965054075822993,2.0410702715618867],[2.023893373675266,0.40967855864492686],[2.2323222503530626,1.5366630705403264],[1.832801870295222,1.540600762120229],[1.9423982033904803,3.1310234744137655],[1.5702877877742818,0.9225167718751679],[1.5897295424932016,-0.10633600971375634],[1.6995458533351755,1.5740979391515697],[1.4682095789650949,0.1330229263981365],[1.3590207783710824,2.1812835584314922],[0.7795114633913424,1.8322793399289674],[2.4116125235135426,2.698531325564189],[0.775741483163868,1.8716364493676036],[1.3640031233431351,0.48536816690788454],[1.5867106522633287,0.8665871202999622],[2.2274977377318184,0.5926752216808516],[1.436692175134748,0.5634966605818441],[1.6177124141401928,2.156880658273125],[1.8590487281359827,0.13126799373767573],[2.097400272335388,0.008153668947417536],[1.5675756475809588,1.2169278543452458],[2.180084350907292,0.39996171433448435],[2.369641841695326,2.609652500246854],[0.9846594352482654,1.948992809641354],[2.4337099684835954,1.281600306440596],[2.288618219465146,0.659916696614611],[1.2530888694334963,0.5596758115431412],[2.610179041798104,2.299864669412015],[2.338879356964834,0.004434935870696988],[0.8609750883656173,2.0670079194682742],[1.7450007974754205,0.13016218309072491],[2.4814961058816634,2.3442075775107183],[2.04657828161416,0.4078333906508772],[2.163402008416527,1.5964739490074193],[2.42061377357201,2.250273521512626],[2.111327007235886,2.281302499663822],[2.474591105134637,2.3479245634117527],[2.370726960715823,2.189881930402768],[0.6574548107197135,1.8297647970373916],[1.5730125955760603,2.2960608374086],[2.303138625669007,3.072576440253729],[1.7670800071369128,0.5276670325976129],[0.9007046615679567,1.404662990920274],[1.5342699568826568,0.39348488808158144],[2.471664539430509,1.887416694075069],[2.2392766288017496,2.1630512916709863],[2.3297848906700254,3.000113054248435],[0.8744890107415897,2.6567501585240265],[2.1075545008156777,2.4103480245350353],[2.1321033715530735,2.1258608625562623],[1.400215998550948,1.1402750170711424],[0.8861908530141938,1.2747128864398218],[2.6179963446677657,2.6602782923105455],[1.4168302639992936,0.6495670259710161],[1.823397733966849,2.0020722106051907],[1.9982463392251368,0.10280392684639195],[1.6471266438066436,0.5271909780686814],[1.4135645730453155,2.0522390784358144],[1.3038535781503464,0.720528071874654],[2.513330805953942,1.561522313220164],[2.3073316313502668,1.816675865451365],[1.8676473365403798,1.5229742516069693],[1.4224949435431298,2.507142075519729],[1.1675080395996473,0.7123231854666771],[1.5989618341675071,1.8626471972507872],[0.4696046623351885,1.711705099982374],[0.5964202286960391,1.4967507668330708],[1.4295584477830465,0.40671411496567544],[1.2231233533547203,2.026100462335893],[2.3165032363220464,2.773566364758018],[1.7214405531939052,0.27482583138517913],[2.5580103758869015,1.7859896360841292],[1.3534718980570664,2.138687215676997],[1.8962299942627994,0.47577529447591305],[1.936076753443574,1.710936231896831],[1.6840576837512475,0.291076340463689],[1.02399100136802,1.3488427171748891],[1.7529559267379362,0.6608141708045053],[2.2744285271187934,1.41819292761966],[1.2904508995581607,0.9942928524744579],[1.8789038069922308,1.7085165291818654],[1.1680453179061172,0.08186497116145719],[2.0312024153554322,0.2173350247229241],[1.407883451572153,0.298294182341727],[1.787091802923112,0.8935560144576739],[1.8918672022584635,0.5726109698906695],[0.8314832726799861,2.7107198302844266],[0.8179801076944323,1.7555536248814114],[2.3459517147653797,1.2937089088721492],[2.2165068675910566,1.7160790699025545],[2.3497476690871384,1.3306874552640577],[1.6980934933895102,1.8493236154363406],[1.7645173653848973,2.1982165154579585],[1.7856534654021512,0.6884225203084525],[2.4287546667397586,1.497979709564246],[2.054394305557848,2.344686373999232],[1.4380460808648075,0.25272684574329385],[1.639361191591094,0.21069311070875385],[1.4225913758363715,0.29037665637960797],[2.1230431039470004,3.0846434330333126],[1.9780223506825192,0.8385941015060301],[2.2832945480566273,1.7245544834561413],[2.0977906317207746,2.289067060682439],[1.9000664528231623,0.35773541289306265],[1.9317466863713904,0.47323051823760043],[1.7436686257522773,1.585061934429075],[1.9056161708462198,0.06340780926434963],[2.6688222524311094,2.3619782441771413],[1.3752629588549685,0.5359929262916115],[0.6245958933764293,1.3002005528152711],[1.1193133346249515,0.688025433219861],[1.7775566714305726,2.386286188996439],[1.1446985612114824,1.731745806560769],[1.085003181831778,2.5123607708098787],[1.4146501710502437,-0.048090817372696715],[1.6036021568482997,1.5283191657745747],[1.0338450195786153,1.7863314383634958],[1.643738483475738,1.159190700082855],[2.268037672232789,1.5335891635589625],[2.4902573609641223,1.799245921943178],[2.557696622101637,3.1717924040043153],[0.504312378668183,1.7524061775258595],[1.5035546707500727,0.030407267489750978],[1.6134462145529027,0.941125561925989],[1.7618544622132974,1.0029136613145495],[2.3026317497048545,2.1969310026974544],[1.4233833263285578,0.15289197160247325],[2.3110359131206732,2.3578530199744088],[2.2060580870920834,2.229241546811112],[2.406784466411437,1.3344653448101524],[1.7188240259111156,2.0691445031152003],[2.0091817630067488,0.503596823642636],[1.4191884344510668,2.3078493060417404],[2.5884066184630177,3.2000842861430536],[2.890634026724851,2.25823643754306],[1.8238778931791333,1.9607755196024135],[2.170818471900939,0.5463052970449369],[2.5510327658519607,1.538610804795967],[1.6518065572903788,0.666278914561922],[1.6940798862286572,0.7532194035515457],[0.7769033431525888,2.127869942466851],[2.854385977094838,2.1633998761401605],[1.536800962527988,0.49065095904407163],[1.0692805819043265,1.9648162158269633],[2.457183858826425,2.040879753260834],[1.7880971463576258,1.4508081665438808],[1.9386813248821633,0.0693032989536031],[1.7041697181249058,0.07261624919552323],[1.457443988715697,1.1649806629179666],[2.0056086835039575,1.4769100927592307],[0.9624223992839215,1.8435900289502771],[1.591141089921916,0.3744701208824358],[2.0672749391116487,0.5347184821606318],[1.6005151378986981,0.6917686657324933],[1.7381053598149927,1.1660070546997399],[2.3571886436208085,1.3055954475793632],[1.0407533735748409,2.4879014350376036],[1.8140901243793164,2.675548557451348],[1.870865677760559,1.4404062226209047],[2.2795954968747694,1.376580717309484],[0.6146328605776974,2.4713158964153],[1.0364382087471875,2.021419223565725],[1.223641346133937,0.7546173251793248],[1.3938950065511009,0.2844621352541099],[2.8667787182922644,1.759300574506237],[1.680240817116698,1.801039741690658],[2.1705257750804274,1.552747774925347],[2.2076722603196393,0.6882901698316952],[1.9801736141839932,1.9656111902215112],[1.8582611160147229,0.7644747299331517],[2.008202427824661,2.906692137448661],[2.13791790386907,2.069412478687536],[1.5051647860730664,0.3992994255426985],[1.8248247346489568,0.48677705477549305],[1.4533368928110106,0.0993896164267738],[0.8090560797067747,1.5471959749582123],[2.4573835632121024,1.7099570007924305],[1.4222966331653757,0.03355167466429243],[2.5545458595278836,1.4631074345461967],[2.253207496284818,2.0470405142859924],[1.9076749187512347,2.7477847136350975],[1.7854742855043897,2.390920089021046],[1.2244170470242468,2.591557729368454],[1.8192786140326862,2.0581470711254606],[1.6595899940149583,-0.0999617931017096],[0.6839057170610724,2.202923046968171],[1.4029890670897833,2.2400354588497775],[2.1584154915373523,0.8964328374523982],[2.389003642105607,0.8947470787190118],[0.9892885383843618,1.299280486368233],[1.3073008479850166,0.7246997801808202],[1.8009808790505686,2.9182687741331303],[2.15704642658781,0.4141683535374753],[1.8113104737659058,0.7272938295181773],[2.28248807656572,0.2946376993247991],[1.6961809859622785,1.9209034992548135],[2.1708926154651995,1.6942492413351746],[2.5866822868932795,1.3708057954125656],[2.038637215776268,0.4016924007108752],[1.5102106607030443,0.8722736599192864],[1.8242144742337014,2.3056745236532517],[0.5814666288417618,1.501502132245766],[2.29865350384914,1.6296041870285822],[2.3722614573736873,2.5625657765759575],[2.210121861918838,1.3614529400935453],[1.906484716335541,0.3442599696008368],[1.2212082693186948,2.2547029157650367],[1.7289446350736575,1.4035389738725212],[1.0338546900353092,1.3700035057732531],[1.0274745980461328,2.3498194462235102],[2.4552889007791263,1.934695643291245],[2.0010061297339945,1.4022704004894715],[0.9905350733780452,1.3931938240242672],[1.1362159797533389,-0.07035702785741471],[2.4707019051824157,1.3783287230119128],[1.4708960100324555,1.0972421956406917],[2.134548547557717,0.4594193418746525],[2.3058323674913312,2.1364517752023295],[0.9354192456727589,1.3861585317744622],[1.2129198421343315,1.8192197844513738],[0.7742362246383028,1.9401924549593128],[1.4900385989585239,1.0448260909895146],[2.0627172246591257,1.4861886308792585],[1.9836231079559634,1.6807714259335933],[0.9616830089853843,1.7604975836333656],[1.627997319179757,-0.11341037869627046],[2.777355410012238,1.5833045242480523],[1.2306899791371917,0.8857487117904413],[1.3786015241653764,0.934998654724392],[2.780287694667031,2.2627298101684317],[1.536807866518342,2.652716497190136],[1.9633385970075055,1.0326577714025513],[2.348938986075728,1.6172719445919181],[0.6411939426954189,1.3387218784252086],[1.8009896982414728,0.7432476110440946],[1.1368956514677322,1.841975879072815],[2.176686173138476,0.20950101965366263],[1.675377141631198,0.39611469744768113],[2.3128737088897564,0.7829448769896362],[0.6282155946813208,1.254818302690169],[1.5818459811081669,0.7553501824292759],[2.3479901991788106,2.209810534587843],[1.918805288186704,-0.04933796704567939],[2.4930686545626943,3.0609980390299194],[0.9084393823347445,2.196647118598764],[1.8770747452777297,0.7719473660186056],[1.6328007380928602,2.190434928170209],[1.470690272847127,0.172899209145551],[1.8895014919934408,1.3303700982210245],[2.048566879733081,1.7678704467755333],[1.3269578130944635,0.24493612006966903],[2.1483683120650134,3.2104346909229866],[1.9210675056353699,2.9623206298392306],[2.3676263140192506,3.204484648424975],[2.0517890500390403,0.6830621062344909],[2.2099525297546894,2.279557298038372],[2.003365423463231,0.19295755188331432],[2.499475002835965,2.2840654452991513],[2.1274654575068785,2.254614591173029],[1.8059606966296955,3.07375123528263],[0.6754178532249773,1.607141467066699],[2.151833768641342,1.6665116502293924],[2.3388166686003142,1.8777481692000033],[1.7951541301645757,0.6858003516719878],[1.5033229975007916,0.6207922403250056],[0.6986229777959818,1.3687453757223462],[2.8389686512467653,1.487389389660525],[2.41965142199858,1.993502972356087],[2.0815078623113217,2.099553408912668],[2.533685716331342,1.8287851438805274],[2.3289761849934663,2.019481245020519],[1.5679857136250188,1.5116624493885196],[2.7070916493940262,3.036445135995393],[1.569811176397204,0.0212870001776182],[1.3960797377977432,0.8897951689036504],[1.2903354808247451,1.991100051597543],[1.7143884488761456,0.4627238082620011],[2.099746815177782,0.31562589561893895],[1.186310816195583,0.7540654082185707],[2.199986824304375,2.2900515270607604],[1.9233246818723289,2.670851171661618],[1.7452625450764545,0.45690002163651167],[1.182848389548682,-0.045690272063871995],[1.258033743205287,0.9597592315399522],[1.4247535464803915,0.17655750934512038],[0.41350077108573646,2.01863049501921],[2.308433006629862,2.3865584364007932],[1.823190310626182,0.09441589614151913],[2.2299485146099447,0.34324500684754855],[1.155788982002185,0.5850680539122389],[0.6497945025585483,2.2661106565488716],[2.7922177577197242,1.3917099913125057],[2.096300114650651,0.26597940988656676],[2.619094779711913,1.5524615392097565],[2.440059931870931,1.3779867707463722],[1.4190385560569516,0.6110148908156258],[1.3888800150976375,2.552324391235738],[2.2512815935655954,1.477826751787573],[1.8334307937313388,0.14046428903692498],[2.660196555935565,2.742901697313038],[1.4197540000216362,0.9623688977705661],[1.2889252555309507,0.30287917049654056],[1.910131785589412,1.9182489931439268],[1.0721992216941154,1.7342360850679204],[1.6593646831034343,0.8550892078667198],[2.2830157710042123,0.21239490536175365],[2.8385368033134117,1.8329699368810666],[1.9347451752834106,1.7733279497211065],[2.574479181625354,1.6780353313320053],[1.5556078950832557,1.1010274724423303],[2.36199745125095,0.14309901584744],[2.205958219376196,2.0431208119622313],[1.9563097175714685,1.9906513122263987],[0.8843104061734293,2.693338231663093],[1.6219481170807737,2.1398880604075794],[1.0154561352406977,1.4197778059298118],[1.8670204204737928,1.3458914786862393],[1.7231040002220492,2.1321789806888543],[2.179152244070646,1.6959901387738106],[2.1211040312599545,0.8257169301720493],[2.224184875705806,0.014978554190161919],[0.5998971654212488,1.4392587604913176],[1.4945357746071486,2.437612555507867],[2.526498285624247,2.3291188910450065],[2.2064320211977337,0.2848181781383117],[2.2776780486662522,1.8605987367685828],[2.66596848040897,2.921636598630656],[1.0322224988309043,1.8830259216127647],[1.5303458736458522,2.753437073646343],[2.4231597416698913,1.210663579875962],[1.534313318459882,0.7230844284729977],[1.5443315335484868,0.5827654676769235],[1.5789074082442212,0.4989329542301034],[1.9565514384259457,3.0960414196003443],[1.7723715134781997,0.5233478372397461],[1.7215973449774002,1.7678917443097029],[1.9680789372917484,1.934145384677329],[1.4865869013716626,1.809648134887803],[1.6231322602984943,0.8286601539099658],[2.747020217047043,1.9069226912005217],[2.2164388548168517,0.2648293446259681],[1.9066615257583965,1.3573796536403897],[2.00758331759317,3.180083496642247],[0.7490068824095365,2.5936302541073273],[1.7230861508530784,0.42416162578977723],[1.800460467354624,0.44576783942885145],[1.4329911399142927,2.0149125760419526],[0.7898840589961008,2.152618599640634],[1.9715196276763227,1.6991306912860678],[0.4596293130064816,1.8804801154037787],[0.4206106091758568,2.0751581993695885],[1.6668390382708687,1.5412761130641557],[1.0719163926758508,1.9902806001924902],[2.248052251953785,0.04148486793058903],[0.9267080814010689,1.7069973473004147],[2.2179923234889283,0.02532274157436576],[1.750905351517504,1.8169672691941918],[1.360693786240388,1.696851566164308],[2.171837159271567,0.7212025603410058],[0.8674171147792848,2.344626722670881],[1.4763156956447938,0.7717145174156859],[1.8230216195043139,0.4859269264717053],[1.9896002145544411,1.3088055553813596],[2.016722582235345,2.5587805674849275],[1.7393621813411697,1.6019089041881327],[1.8123974982738114,2.5636413595158696],[1.5614035225312652,0.27720551505821034],[0.8997136949773513,1.8554088057952347],[1.7134866245700262,0.796377393021506],[2.900262116880694,1.7983990583534961],[1.2124048610000075,1.6006511336292397],[1.0544248417687059,0.5030368876218632],[1.1785032339514028,0.3911557184626844],[1.3575605069281638,0.5298296487535384],[1.996198307281815,0.609505411462754],[1.5746085367161367,2.3555364221354873],[1.8044334981470793,0.5897965382314965],[1.3001521543886663,1.8557082665504532],[1.3751955644769418,0.7183295886916572],[1.7839531302267146,0.45481849037798117],[2.3536145620142293,1.8917508963237366],[1.588533775189124,0.4301164118931049],[1.2733743265522257,0.5800817329279102],[2.3845696245617725,1.5116603424081223],[2.0643874769303308,0.7879271180287006],[1.6814585822474188,0.6719850962853606],[1.149706330030452,2.6352403719400215],[1.7136825804118438,1.682796810479633],[2.0964906864691115,1.4360013762466055],[1.6197427491509289,0.34999714287599315],[2.1025501478970323,0.6665457007480933],[1.6272248712706323,1.8398657444161244],[2.1934473283139315,2.9617079808992495],[1.617609613818236,1.971152532478036],[1.4706657097174167,0.4316241490771656],[1.9934791667977725,0.6270990429174775],[2.2197109932265686,0.39386892555192377],[1.2867993535277924,1.9421022003020703],[1.6681373752660091,1.6046992231108645],[1.7030254845443902,0.34168796293271675],[1.6343986475720067,0.715760110876787],[1.085237228209723,1.1052020678334697],[1.982716819068905,1.6141705366290626],[1.7845619177397576,1.8792277095521888],[1.1029783659437464,2.2301875316602695],[1.8346083485065927,0.04125691140578891],[1.3706799061314787,0.6322351915223159],[2.1195491689534984,2.1492834063835184],[1.7974029219038992,2.0947291326060036],[1.1897891221730021,1.940494188387344],[1.2530547019473302,0.14546036385554817],[0.8845612841410847,2.318969856719283],[1.8152313980843227,0.9743852509787028],[0.7911863684340763,2.55087862267656],[1.5064652302976507,0.7370750476625757],[2.386642500048231,2.2444573390621145],[1.3765046466559858,1.5236936446977598],[1.7054232908073303,2.398071405588257],[0.6218674709426119,2.119993011377002],[2.529169633223235,2.7274369609741043],[1.827656582700166,2.285746058154523],[2.2345640055489486,0.3627278742779487],[1.9783988920357922,-0.15446514112278498],[1.9687199047892545,2.1535377057186587],[1.730213839915761,0.04635923851362078],[1.4746807670696869,0.49994681009923736],[1.9742884006027457,1.7738737674674976],[2.8051784057637676,1.4182979816696704],[0.6748357960015634,2.1273508774984107],[2.247384003346561,1.8709875731532342],[1.4886473500123496,0.002788795496930785],[2.028999788237745,0.20083397373505274],[2.051866206391752,1.5690854430147703],[2.044207184040417,1.3880557739946247],[1.9862401769451261,2.983856678603066],[2.2096506599829318,2.25306090095549],[1.9140913463628166,2.3043494069188553],[2.176607819736482,0.1911917257583361],[0.9617567418439912,1.6091913355131997],[2.2584370992119345,2.1775143572897053],[1.7196847263643504,0.06723261477672737],[1.9098078661224784,2.918297518278192],[2.31284772238973,0.407242505433673],[1.575623543750762,0.3500609705541712],[1.2803070305893154,1.1550555710444708],[1.4847517988244618,0.061296648738175086],[2.381568614315344,1.411875169966052],[2.9239874926227967,2.0798318247977052],[2.7175694571830844,2.379044930672043],[0.5705694472320515,2.136426695741417],[1.9159905904650376,2.3194099942350404],[1.6711582529602023,1.2190562741362045],[1.461508021222436,0.2993079041986765],[1.2357048654754876,2.512254943614769],[2.4308350080657064,1.8193240989168764],[2.4296974160990277,1.2857840369554754],[2.1073083755477358,1.5364089976404158],[1.3680535235582507,0.7851348194224484],[2.387271855413367,1.6848472482662893],[2.141950671432948,3.1491302588215153],[1.1300606581440633,2.1029615329171096],[1.129824550958523,1.3782908187166605],[1.1447887828912027,1.844301409222679],[1.90172276245206,2.3978442621140204],[1.970276143872443,2.119240364418208],[1.8926276745175263,1.410677541501137],[0.885055507282615,2.307898232077412],[1.3047926241460297,1.8469495129600195],[2.080804932268963,1.39337434047095],[2.2885838493019173,1.7648475003904127],[2.06688751595126,2.1243742979779596],[2.0862866973813134,1.2613455092157588],[1.688663338262822,0.7923929645265206],[1.2408891494735426,0.40933577330718873],[2.0207806242734425,0.5427468866561945],[1.7701708142228867,1.9883627835043711],[1.691952929647797,0.654297467969959],[1.4237853262242726,0.6447436061211712],[1.8721454321417217,1.1309187239196876],[1.9023816221200416,0.2269026133263634],[1.370511048076196,0.6066169519423215],[1.6789892403340685,1.648665836573588],[2.1617222893511157,0.9156780696558624],[2.253153278224651,0.8448051125361888],[1.7459931948654077,0.9768382055527769],[2.333480975481279,1.8584963779417438],[1.8429761900391681,1.8117928375056045],[1.5654256371210062,2.3429653805971955],[2.1693350285805124,3.0597851531664917],[1.9733258518531311,1.0641480739120568],[1.6098130155775265,0.10196464560021168],[1.9756456447830377,0.22299497119146472],[1.9267267672653157,3.181864778085335],[1.7741693214720453,2.7177315090264997],[1.873391691584851,0.2463622767453031],[2.018241917671207,0.44138251588931454],[0.6108443413529148,1.3629339882319154],[1.655224747347045,0.6607842836550349],[1.3413594266899516,0.06887144382012367],[1.7255487649187073,0.5858441157413172],[2.030530905080937,1.3561901381363586],[1.930465952605045,1.1879138103500093],[2.026503311287239,0.22401632119246995],[1.8580345867866739,1.9926107363394991],[1.2185209777171653,2.121839316875992],[1.0163070880357195,1.9560546381940274],[1.8413364538006398,2.903295800609174],[2.8179580414800407,1.7901601143100425],[1.3610378079628311,1.737063064400414],[2.130989205743824,2.642656273830815],[1.256914062214972,1.28242545288063],[1.5835328575373282,1.7502190403638382],[1.8881656106594669,0.7785305370284014],[1.6334335691968795,0.18890648297629897],[1.5927265292593582,0.5718487550311393],[1.543078042956306,0.6061296988505357],[2.4169824736448042,1.656683873210782],[2.326949531911363,0.41181857894125884],[1.1558638271725483,0.934310071110762],[1.1295886932200196,0.6075697659359771],[0.9783386123953426,2.000196985967237],[2.446836640544369,2.3932537667890177],[2.095810882247896,1.8404460264610147],[1.8053549179802015,1.5132560465992246],[0.6712319556187804,2.3932229301641916],[1.4004393973874771,0.14769695478334555],[1.4063977541337307,1.0233379370496758],[1.9111238342534158,2.3527371464586735],[1.266599342286856,1.4402054807798947],[2.3017363957538994,2.240690672542553],[0.7728853545324872,2.501730936155458],[1.2459176459208754,0.9363426323718118],[2.2460748947946376,0.5984694736344692],[1.730498040138443,-0.05704448148561836],[2.004528495302761,2.937635920504041],[1.6448837525924636,0.500417440047653],[0.47070005140449966,2.1560130653049265],[2.2994606109783158,0.7654704612625899],[2.4907057292629116,2.43449782168474],[1.555867491891843,0.5690438751274198],[1.4036871369254418,0.3939781362042353],[2.2957106866390316,1.7063592371238294],[1.0798086511608762,2.0512252267415874],[2.023024062505576,0.9968976575809261],[1.2755390401812632,1.1167013608384357],[2.0778207726835483,2.4182362013618857],[2.0479185010144847,2.127541168506718],[0.6216242030964785,1.2388305995509128],[1.733603575462022,1.4419090673278734],[2.0536313669105173,0.7478822666505546],[1.6358785277680963,1.974041106958059],[0.997383414847783,1.7876319686825983],[1.1418967562644995,0.42020410212118986],[1.2270448836908443,0.7091630402531137],[2.517355838971122,1.8890882186809004],[0.9243173155167347,1.6374244502189401],[2.7008020979380336,2.291705401356494],[2.4965454311282507,1.445289689124702],[1.5021696569643586,2.340312148535271],[2.2553521666165515,2.3882630495626165],[2.282988180646802,0.4126396828720309],[1.8253037435780437,0.6214572300461404],[2.258704920552036,1.92184208500522],[1.976998258739882,3.150289589516347],[2.2267741433494117,0.2353176887067122],[1.8617731702474265,0.4613445072253236],[2.322874334952151,1.8086066995263077],[2.2391102251634765,2.428732206426697],[2.5943167512410072,2.118277469489514],[1.6748411511974064,-0.0668361887998159],[2.352922304554567,1.7230531270317182],[1.981609913729077,2.2414358464224926],[1.2083537600539682,0.11001510667659464],[2.1366376119862593,2.270663144283697],[1.5384461187644218,0.9055267566986566],[1.6457190772859933,-0.006596797114673425],[1.101919565216846,2.036360180467474],[1.0738709950440772,1.9634551356919],[1.283542664867456,0.5682845258091238],[1.7096436808342217,0.7931775347190768],[1.5032003975836044,1.3346437567948994],[1.088761136947709,0.7828118731417668],[0.6234742431393647,1.850167271646637],[1.8038306927001782,0.05230038998375208],[2.0183065668571425,0.6524685142739035],[1.3684352417953913,0.9575790902039097],[0.941456098153677,1.9647284503788653],[1.5222398998778963,1.301999547102534],[2.318542999951873,1.951955045000194],[2.213697452873695,2.6597436471735505],[2.2530836409336183,0.017094111668730316],[2.32107418175146,0.3952144688987841],[1.9479561084994907,0.6072963844463642],[1.1001884739640013,1.599100774617424],[1.9002323276388062,1.4504516327032866],[1.8909131413640514,1.013895030631743],[2.278085002583432,0.6574972850830039],[1.7734961494945725,0.30276665877580966],[1.0146654038323124,2.4575756690390542],[2.140625273265599,2.624821437004515],[0.46344304394271796,2.1200226581840136],[1.5371663200027212,1.6795785832089],[2.0806318360148097,1.6975762160967123],[2.424681772210767,3.210860101211545],[1.9690114478813903,0.5504126656765143],[0.4284255972304408,1.6326942309565795],[2.146693650839922,1.726579732429728],[2.283450692494204,2.0395474461272407],[2.3448234699685546,1.6632486903290558],[1.864556610044254,0.23845616898245436],[0.8722353338099627,1.2830226184924611],[1.3608700379595986,1.970783779018905],[1.971781466887917,1.6475713463285855],[1.9158960173283472,0.6009537122506488],[1.7412401002558027,1.2946795753986742],[1.2760580208171652,1.9012598574942516],[2.1973914766015405,1.614726973061686],[1.8346208512566404,2.2471008997146793],[1.5074342995755925,0.8181829168858299],[0.8771688968391245,1.6701430854637644],[1.678485655470318,2.2451776444487725],[2.2175603087989892,1.7915472920719835],[1.2752824475297087,1.8305721050274355],[0.898440278238038,2.2922653497354775],[2.187371738956627,0.2825138401682433],[1.4233838623023576,0.05442832338541681],[1.7873340702874536,2.5549910943572067],[1.4648207821119157,0.3536796392918289],[1.735506059395075,-0.03544111489310364],[1.3895940791186554,0.8439490584731042],[2.4442100298245957,2.5491610965620763],[1.1755202198015984,0.12055637215215365],[1.5280055853852592,1.7325691247416959],[2.412426335081277,2.0443413380960775],[2.0954431064782275,1.4390211667263477],[0.7631453160623538,2.1009621285094155],[1.137029552840862,1.8078225782552657],[0.5757983418002722,1.5651141094680703],[2.416159061113112,1.9216922295025216],[2.2561281342545008,2.1687246760748917],[0.9680953846826168,1.4332783935696471],[1.4239637900071656,0.45890400026718126],[1.5600985545201134,0.778354991820798],[0.6026461758736611,2.6333197388740412],[2.0570097778447534,0.49976566350238816],[2.0791788585471993,2.2247511665628963],[2.7480456149945125,2.591139840186907],[2.2129021853278763,0.697004198552764],[2.0234655675151276,1.783836785968145],[1.80800415158039,2.0779376588526093],[1.243238775992638,2.2189461120081018],[1.8919249735212416,0.8201195101885351],[1.6914811920037467,1.9975059958675694],[2.2890984464895183,2.244998513893288],[1.72397784660394,0.1621526210557236],[1.8724069431730497,1.556979581557432],[2.288716059547663,2.0659814254754347],[1.3346468033086092,2.4246664120770522],[1.3431290707169392,0.5544987241795154],[2.2346741601675593,2.271888518252421],[2.7407600601406648,2.9510324632938136],[1.524433909624733,0.11470041299872791],[1.4145468738001794,0.42724416066070825],[0.4388755166705628,1.8244806682148917],[1.9372402742584443,1.9085948496145373],[1.8222779127236133,0.7041661710411261],[1.571190867701382,0.06793519373242662],[2.373927587575265,2.1704078585892645],[0.5190725093539855,1.9568518660647691],[1.7582294431888301,1.394321874125166],[2.7239481110117807,2.254953568946267],[0.5877829870814276,1.9019874640384273],[1.7762165411291493,1.5706606373951202],[2.189736629749233,1.668509409639399],[1.5100384156987405,2.1445441798407234],[2.301667512514071,3.2098361862185105],[0.8249188047561993,2.105094846707331],[1.593715512609502,0.13411248095469752],[1.9998744267688404,-0.10407831257781508],[1.668585671759342,0.6379174356517968],[0.9693623002409094,1.9401708922735152],[1.7272477222726257,0.5098675475296229],[0.773341589294594,1.5984944051225776],[1.747002549638513,0.3451244406658992],[2.434039567880712,1.6981489088642547],[1.6780770447806894,1.0903403663821378],[1.7921832250615117,1.27837343423027],[1.3579649282774353,0.14655671079991295],[1.485573463758512,0.23283888881983517],[1.1861234559613663,0.6934311999219807],[2.187254461942733,2.339205434829939],[2.347372833068599,1.964048611888273],[1.941991722069135,2.338951650795651],[1.7759438145224071,1.463908267936256],[1.4360484724364428,0.3979405534241799],[1.3156755284016493,0.5201368225171674],[1.9943051830960297,0.2785404243827527],[1.9902992186584538,0.7457342130906885],[1.5083631636842885,2.1641664618672594],[2.3869100547402793,2.3163294169810302],[0.8070500058585348,2.198900201175258],[2.7244776134921924,3.0298225769947376],[1.8180813938994618,-0.15908262935074968],[2.3516688769479503,1.5033455521507204],[2.3126169709876137,1.8380876789169602],[1.0353778540046474,1.9992789730234106],[1.8469414165246754,1.9384105307747492],[1.676267257977111,0.4826515068212718],[1.8548058982611282,1.6219919482348173],[2.2453971905030823,1.3362046719543388],[2.8040168828282868,1.4852190143519208],[1.141019235008188,1.7666006785200998],[1.0130892138295993,2.3700051562651736],[1.6954898209312397,0.5004319122680232],[2.1046706813198193,1.4841679966336803],[2.388210939519491,0.9549620809834006],[1.9636352395431833,0.30720975586065224],[2.6501863413035545,2.5380470726472995],[1.9562179424682675,0.27077029273923836],[2.20384606879377,2.332082163771993],[1.6561600397699974,0.034915327788621164],[2.388837972573322,1.6117304591422155],[2.1745702689757187,0.7109298543779341],[1.2363562945587627,1.0260648995665673],[1.446394850580236,0.3231795869823191],[0.5264105668376603,2.116916355627462],[1.8010794436258912,0.20937446707450702],[2.351924425704523,2.35589992370923],[2.0686813708692324,2.4549406277532047],[1.7642919225537632,0.8151342300057635],[1.590539722060407,0.46202840305607284],[2.0952545942365637,1.972873977159387],[1.4394586429777416,0.9353698290814204],[1.978316823095823,0.14318972132980312],[0.7278949091712225,2.3160759948278944],[2.6156654892412905,2.965153142875086],[0.8447309059429782,2.6706397603300243],[2.009080290005232,2.6523510873342393],[1.5808558365256216,0.7374897091507122],[1.274783850078915,0.6497416095667579],[1.4887059987397209,0.2541789592431021],[1.5142114981370143,0.5593226176056186],[2.35931700619694,1.4712486094790505],[1.4832684182091378,0.8099978202893272],[1.0543699419159145,2.1906513205300637],[1.8052976758776138,0.8302946523291735],[1.4957849043259022,-0.11340270007435471],[1.0302460469285912,1.881640171226244],[1.1958843594295225,2.604592023576041],[2.3098237744737276,1.585132221376616],[1.5122126086420105,1.850934496399011],[1.8631366811314,0.6034205928246656],[1.3514262391381058,2.2027920370660445],[2.064520116714926,0.8366412554426945],[1.1795972052721098,0.5362834593099037],[2.696070848241454,1.9240571066115768],[2.012640012830097,1.4790703355992028],[1.439186524014172,0.5815791918913399],[1.9066645974677194,2.354174674502957],[1.4378272765734494,2.0817756561567853],[2.2867784376430507,2.0324397668436243],[1.0710904743392364,1.3245852107187752],[2.0007828322573546,0.33075982307843943],[1.4842645563091206,0.481625296610909],[1.3186769173746455,0.8354435930649585],[2.0183657981960277,0.7684060750929155],[1.4678880638569054,0.5477880452093252],[1.5551888101572264,2.733852952787589],[1.7687118190792397,1.282857587281678],[1.2596788133003742,0.8801013536047436],[1.9484134458841793,0.9177492596732258],[1.9675707559162317,0.9212565932914022],[1.939647475155505,1.114261492898319],[2.2065045842145516,2.613038275104782],[1.2340428695437458,1.8936759826915253],[2.4136039020764994,1.6337651701422675],[1.9991157126885069,1.2969871943923046],[1.825016608784535,2.1214511639822047],[2.1591584338380403,2.2383579640964113],[0.5329736400881733,1.7170816396054946],[1.6089157084498718,0.22337455728603395],[2.0348091848137466,0.02866543602434557],[0.824782108043043,1.2532076468601898],[2.441113781426063,2.644176783210211],[2.2014195377942807,0.40118761019753124],[2.112861673786586,0.4740628266087402],[1.7953114137657997,1.3201910322751225],[2.783888589806791,1.7585843753961057],[1.6558406800522678,1.8437014139105274],[1.4458783518721217,1.8994965137825575],[2.2888709768260025,1.440780781891145],[1.7192141696260048,0.6339621574142618],[1.3701925088958817,0.23568107555120543],[1.6336153423959792,0.4043542975947191],[1.5550694063333803,0.5524821014307583],[1.977515176650924,0.3043980786260546],[0.8992645440280927,1.8635709407892906],[2.014823652932893,0.6879766348138394],[2.286531509060734,2.2722770252986075],[1.746635137829216,1.9123381452861428],[1.378008240522432,0.007740210978910866],[1.7813988557436327,2.2242932523230974],[2.414387830723571,1.664786716164627],[0.9776473149131454,1.5223523354807247],[1.619965894099638,0.27162654014474574],[1.8906227910070865,-0.15505578677715837],[1.7641717261632799,1.1934569985824495],[2.035789353266191,1.5983136585946855],[2.5849176450251705,2.4136591485011025],[0.8534072021784452,1.5765617634026485],[1.284259244572898,0.3031043747303067],[1.8782533245310407,2.4461058357851284],[2.1905732278816896,1.7765628969938778],[1.1952162333230698,1.0932252426635318],[1.0019965084552638,2.1463875062354982],[0.8855196900816295,2.6319913229237253],[1.4220581365761324,0.14548737537942102],[2.2453753888712478,1.9978400164495977],[1.2004937369128945,0.8347054407420281],[1.3275801314061568,0.8649555330285276],[1.8849494725995974,1.3135249807050262],[1.0526221657574002,1.625654204918553],[2.161359890209517,1.6774880867052901],[2.760529202387622,2.9581418866447144],[2.051062444878802,0.17314774489316254],[2.787171491882738,1.40728147028575],[1.2798293438838995,1.0582481945022055],[0.9192048112654699,2.178503358780485],[2.3624288878777326,2.360567021125008],[1.1208291234298065,1.8512459343004224],[1.6781259496300247,1.310818458747255],[2.675481760831911,2.9453558274263267],[1.2497587155840475,0.5521380025494372],[1.3921185421463365,2.6849068771864055],[1.4867403109323327,2.6249058055803474],[2.4414644569950013,1.4598758188962115],[2.3210401687859625,0.805332233356986],[2.0151969586220115,0.5514502068328498],[2.45028097441957,1.5262288896596643],[0.580972572639468,2.155273028924994],[2.033283082751214,2.3942428601422527],[1.84495444676641,1.7460019986624447],[1.1154892763603579,0.37928594164555574],[2.068677171446831,2.172141259380872],[2.5608529959836464,2.214364940059621],[0.7837181229365672,1.7321296587491704],[1.7956107283489198,0.7568355977822286],[2.1414148340405594,1.296156408173964],[1.5724969136669067,0.008998581586121102],[1.5751883616085243,0.47216719375422866],[2.1524639259019516,3.207841740850709],[1.4503999265495016,-0.08870135887644204],[2.3281072377968983,1.751232907037092],[1.8930455406943536,1.8529521289615918],[1.164384858078179,1.9872831007190497],[1.79994326854038,1.1211844744751445],[1.2152515427280122,1.8385570333768961],[2.7704728950404687,2.6033087470792284],[2.3686779457981877,0.1381482097592882],[0.8620733263731427,2.5361129662664856],[1.8278934259989081,0.11107846529920196],[2.223719277915742,1.2122271095881803],[1.855403768599968,0.38489393748917045],[1.8644642150048476,0.771761616919372],[1.5998322422799833,1.5277018157994382],[1.139093390236596,0.060693827686316815],[1.8589518850599154,0.1142680995047598],[1.5110026320295433,0.5669332177263781],[1.358006736362726,-0.10295029822671731],[1.394240433847088,2.5162828068864265],[1.4788606827681323,-0.03417794695183918],[2.054958562231919,0.6629379525513334],[2.0092623754067995,1.539860257274678],[1.407976273878405,2.583977368770104],[1.5698367215037219,0.5792894742681096],[2.3755703007416065,2.091910289608509],[1.7863828079874358,0.05764397381370112],[1.5071523697594325,0.8753118112571415],[1.5196128979844574,0.2003903279816348],[0.9233683565430331,2.5983057091918385],[2.021967398001438,0.2328416130352341],[2.491610578350413,3.2118592761977878],[0.6130060988858894,2.453987963591202],[2.448467785744616,2.117775730482826],[2.2023588349745915,1.4889303482537422],[2.201546920011679,0.5945250911247866],[2.8122827068712275,2.1943024754795424],[1.7740368582212243,2.844321490180081],[2.32496812705161,2.0472251453134938],[1.2324061655615262,0.02999600358753063],[0.4878998032295023,1.2845166120434166],[2.3209846786549035,1.410180279329336],[1.4816070431545996,0.3126324212553575],[1.106401771277377,1.9566005620802636],[1.7997191775330394,1.435032600626561],[2.209671489367696,2.3624730246088785],[1.1470597978185653,1.392596138159639],[1.103593157085266,1.8838178617333932],[0.7225681451877821,2.001425328366411],[1.8493697389197696,0.9268701342297513],[1.8762388309262645,0.7659062380273591],[2.316256362253136,-0.008231651782474092],[2.256058917131761,0.3186014659676576],[1.2649801257143558,0.41063137003509664],[2.0480282843997593,0.535267015738574],[1.4448273560706606,0.2697222766752131],[2.3529545843627506,1.897340285029994],[1.8387729168225457,2.571528856645684],[2.2340823888134627,2.2636136123926383],[1.019325383233418,1.4235619272880906],[2.2458047208994003,1.6127162337394974],[1.6936471156964004,0.3387981320996709],[1.4433125063926464,0.4590595768289887],[0.652640033101453,2.0798793342019124],[1.8737479292735286,0.7843136296877166],[2.2538573958641237,1.590950928838898],[1.7917458288103405,2.147671619017514],[1.8510015489080711,1.9366596333609052],[1.9135936236343882,0.5880985096865486],[1.6574232676269078,0.1587468637494306],[1.9827309146331111,1.1485568028956255],[1.4731797835324874,0.7446966297788468],[1.446884779102831,0.45352165590665694],[1.9812451154119501,0.35416303817250927],[2.0114074297409137,1.6804954521614681],[1.2133557518812228,1.7040158238724417],[1.587956164088361,1.541050543755117],[1.7154425331817484,0.8377374489027829],[2.3310613816602084,2.0796423366877326],[2.225885735005595,0.6501059992050632],[2.2938937203809386,1.6325581320492084],[1.9906454928814545,1.7297316373553568],[2.178446379638875,0.44425530883632447],[1.4858695624438438,0.6463046897549334],[2.024172190510413,2.183698172379131],[2.438304593882198,1.6835568592894479],[2.0021628705724845,2.0940723289087204],[1.5624212887883429,0.82623553090102],[1.4590686585095678,0.28934814736908154],[2.2115469198028768,1.8401068355785348],[1.7175682583563132,1.6045934751411137],[2.3635037750472083,1.9333778080083968],[1.0575431332699479,1.7184779945828073],[1.532312099442247,1.0168207796631736],[1.367576550518894,1.8077504356746572],[1.885246118971868,0.6377030805522343],[1.2768964699649057,0.6135605092776125],[2.148804953581002,1.4682424611225078],[2.2296852232256996,1.9318589983142362],[2.3454347968147373,0.8041985704079528],[1.84709658860803,3.107268815276177],[1.3829061904133848,2.1997242040457903],[2.4600834675403664,1.517533839354551],[2.3439303074496802,1.8820048322707295],[1.7748125558780636,0.016107551580746948],[2.0020141240470486,0.5167953547546785],[0.6675893365884752,1.204710218957974],[1.4535895947727275,2.470511718791986],[0.6939909798875618,2.2328176582149037],[1.492559962034373,2.222781553157636],[1.4177298538907674,0.1293487656484512],[1.12566888879054,0.20888783840054181],[2.344164273974092,2.118409921656886],[2.1347430045432025,0.6277567865451074],[1.6008173190303354,-0.1429840704773755],[1.6786146184097523,0.09799977324184583],[2.7140265815943385,3.04811122823444],[1.7530395041271212,0.44702554062264765],[1.637682751872139,0.40429485880562877],[1.6645077114006188,0.5677278179212264],[2.3502015352346417,1.5808956101305816],[2.5075496238234427,1.7485488734915116],[0.665772414763447,1.904180723045341],[1.6040435485943982,0.6150451385346958],[2.5447014350560577,2.5189858634875133],[2.2992531237902734,0.5566683658947039],[0.7753110956230078,2.3884419669366865],[2.3051941877901507,2.338707808978608],[1.5632578740472158,1.92449292950946],[1.987843138627167,2.463508483276609],[2.0329361052406574,1.8533569111518102],[1.403812411963297,0.2887556863046856],[1.4698848188946236,1.0128166457900991],[1.4597244759835806,0.6648532173026515],[0.9747489191738947,2.1309108670627923],[2.3760952132979662,2.392551882069432],[2.396675420899391,2.4336131994781103],[1.4413430259791058,2.316062512310562],[1.947195383245459,2.705329016877234],[2.3812944440823345,1.5183458949606599],[1.6173063397194296,0.39380601128852055],[1.59826140739152,0.5451508539613813],[1.5544978878139848,1.1182174077232954],[1.7669535753196417,2.332050627102281],[2.3522036806193194,2.051976826267974],[2.1958353458147153,0.8195034131523586],[1.6403182683108621,0.3440508549418628],[1.9587903050356337,1.70804634839505],[1.315261762308236,0.029130015013952404],[2.1070942696272623,0.6980117207093999],[1.7574270741752058,1.8223488885835128],[2.924901271180037,2.2758380912678415],[2.1836462798198886,2.997952784541408],[1.7283298706635222,0.3120437162950157],[1.780422449940934,0.6447507789844837],[1.0964602709634335,1.9221132944981245],[0.877006158088257,1.6169913626805879],[1.6188756001570357,-0.13696098276242175],[2.034849437996518,1.7677050483152925],[2.022579567665157,1.4034894460784297],[1.6757977436203073,1.472911525176206],[1.4717444570163063,-0.10288181095981852],[2.6068425447045636,2.0563215801131447],[1.4338282567492011,0.13807868574230486],[1.940654409118622,0.7459751006688058],[1.6176672902214757,0.5022185519234341],[1.7943574465708194,2.730669240157163],[0.7589954387482614,1.247013624773106],[2.6502777508424344,1.5567317865792687],[0.6953701868522527,1.89740907180333],[0.9618249583949297,2.513335372768488],[1.5881841337023015,0.7436300102266307],[2.083384450198296,1.3838741366477323],[2.3091651724068756,2.832582701666259],[2.3552503036678747,2.3567920706740586],[1.7031115787537896,0.672297493986985],[2.484157497351907,1.7865033353624296],[2.0348520349791537,3.103469781600226],[2.2016304239082034,0.9027640740322249],[1.8590234006135593,2.652464809180309],[1.6660708818394574,2.050131940685592],[1.8458419219088393,0.2460648721533778],[2.0935173523882957,1.908984681325403],[1.7238205241778397,0.5885194526773043],[0.8190469134254197,1.3055133623736581],[1.4308968791344252,0.41425427737512643],[2.2413094821347266,1.9806111732101872],[1.5675029474582822,1.4912747246853169],[0.6166691917753943,2.065069642286576],[1.5101585956519896,1.0281944338750266],[1.8628827684132454,0.7460028876353633],[1.894028557365253,0.42253996058712673],[1.702538479567676,0.4592007452485277],[1.6421342485717048,0.7987622167445902],[1.6028622985699728,1.7160095459892748],[0.6337482230896149,1.9320368428606383],[2.186058842797852,1.3688017785245226],[1.9621082756656558,0.6036024021120958],[1.8212845784754532,2.0595536065239344],[2.164491941651051,3.1726867153346445],[2.048778107681224,0.11216982549862498],[0.6765055331655297,1.8025314147238374],[1.8332748051950605,0.06981410428796608],[1.027720158672334,1.5453375015835444],[0.7760435523137518,1.6599118265224475],[1.3234369841873836,1.9014638641290493],[2.8521771457369374,1.5366230883416883],[1.4375643384454242,0.2958680535012498],[2.351887109643885,1.5030394291815106],[1.308315144058829,2.646948859403425],[1.6540419595911322,1.9212801269998634],[2.262274446429964,0.06154237081121894],[1.4248975086255637,0.7022939573899457],[1.6593963145750492,0.7168144096422928],[1.3938540342211176,0.25921115214065116],[2.103845693277316,0.750246284699711],[2.7559445645052216,2.976393855456484],[1.5003993474929738,0.745803522801419],[0.5246423008195594,1.3589703092842818],[1.779329728208353,0.7244586874970012],[1.8990160909528795,0.7379138075015217],[1.8268918759004835,0.016917544071182067],[2.583607696601222,1.3870250195781704],[1.7592687776611617,0.4075691361132284],[2.3816638180433194,1.2914081562537494],[1.785684705745966,1.1282929633206036],[2.085001216526265,1.3793947610166435],[1.5647079296319684,0.22494588278168481],[1.615876705772275,1.4543064647994741],[0.48131941346587537,2.2013767726388425],[1.9632544580459093,0.3579038372633522],[2.1325738074857963,1.845465750984206],[1.5276082650460376,-0.025482765589188272],[1.0793959003802962,2.5116354962094447],[1.1525154004545726,1.9552404860967625],[2.1106419959002,3.118207228573734],[2.1436632975166603,0.2656873019695345],[2.692799084690331,1.591983491765009],[2.447729379908731,2.718143107010816],[0.9016990278770436,1.4044248648703221],[0.9317946941751877,1.94325216297795],[2.020783275667273,0.3237675359037441],[1.9615670975715773,0.7654498822006361],[1.9083518788011131,1.5057014304213734],[1.8436662735858271,0.32606296472465],[0.7365900951865574,2.4568351937383466],[2.038415219563542,0.822093427908701],[1.5974336785075836,1.6022451094428494],[0.7589716507102554,2.0269789908895044],[1.7177582283106976,-0.06160700574541811],[1.8402881593094773,2.760206650094419],[0.8356431711866326,1.7880269720648707],[1.0307209993579,1.465386953834026],[2.2276839261404833,1.9825879608597683],[1.909133983552421,-0.026879453895193195],[1.1212330937548796,1.5263510855601188],[2.1568403392318656,2.0603382355888136],[1.6342432945875993,0.03875276246303572],[2.417503238469181,2.1675741765581185],[2.2245992711678295,2.3139701080010338],[1.9808218809902982,1.3960108697154765],[1.891358032284367,0.8931604038354495],[1.6234424621830659,2.229401220061407],[1.0571836146740077,2.545732735635313],[1.0604947198170258,0.9777555459084679],[1.9494910810537633,2.176139448249727],[2.70830793323888,2.617775609756903],[1.0978893534633534,1.5591471057521014],[0.9245913401339679,2.115653551409327],[2.5858858011247348,2.2588011455393175],[2.1745215752764024,1.8294646336355775],[1.7284307050037095,-0.1031374746058531],[1.9534056504917232,2.4997377914317167],[2.7625718663926526,2.510541375106959],[1.812236826848328,0.6411975061237392],[2.0796915937122895,0.1293387998082406],[1.7462154968823964,1.690858027433525],[1.3276600944828285,0.38925430616805023],[1.0872189769283755,1.7116167500386061],[2.067983508374794,0.9478147386075768],[2.4800751543399193,2.3375508739634228],[1.6999858712023572,2.0611433282930696],[0.6165380390599915,2.5678852194810826],[0.7559188678834877,1.3564692214255556],[1.934347696596421,1.283316099633427],[1.9190700597539028,2.2702908798610557],[2.0133475410886934,2.720428643788977],[2.0647184005809422,0.3602735129012439],[1.8890965417255994,0.4610166849479205],[1.9958420173522873,0.8856727673192488],[1.9034716019383588,0.6338529557017297],[2.6111657457076274,2.8314557766373545],[1.8087438965193767,2.4907548766776584],[2.1066207531423986,1.7470151481913718],[1.9853992238392093,1.815306968092869],[1.643815997072644,0.7848466954874076],[1.641475149157111,1.6357807718379451],[2.3516269370866336,1.5280478878100219],[0.9758121191619725,2.1461260778997087],[1.3772795701474245,0.1092704495982233],[1.6788055932109112,0.6999328888025266],[2.1812637281920204,1.7456090122637125],[2.041851442726621,1.446447664146504],[1.3960405918314582,1.34347915342732],[2.4940190193581415,3.0978614757116465],[0.8887244456346083,2.624767411916502],[1.9900990097780864,0.40267073091756533],[2.538343586634342,2.778704834962691],[2.350933721302403,1.9031581819184287],[1.514221226579556,0.5769743745734819],[1.364340566182447,0.514693512191488],[2.389200842061772,0.2072564091268274],[0.6012193028184131,2.1318124066605626],[1.4067197408963161,2.6752223109126527],[1.716841409287963,1.5776153410036402],[1.0645861192105666,0.37753802609214204],[2.7464794813149007,2.251569789591276],[2.3038523057073945,1.3962284209570868],[2.3182096005915542,1.371639025171393],[2.65145464095661,1.480042338462182],[1.614437841317078,0.7752486838796436],[2.384874164972561,-0.02051102074062683],[2.413718127186383,1.7886424042764557],[1.4906685479594386,0.6337204839175649],[1.3630448080817539,0.15085089206510383],[1.4750238518544925,0.23418071533472062],[2.217514240540448,1.8626049321253184],[2.421718677328693,1.7961376077991156],[2.758450705390659,1.6112711571049219],[2.2657017238010955,1.4516244504966078],[2.168603015691605,1.7930356019785816],[1.9362935955160032,0.3159025030931807],[1.6669216969931737,1.8861071190105991],[1.790453024879395,-0.06350623822308743],[1.6765232176525673,1.133191810989323],[2.3736383111363355,2.5125458677788073],[1.5401681383504222,0.22930603930483773],[2.156064573602209,3.0309441902178826],[2.726692697242843,2.2207175077969645],[0.8917070336298154,2.4247436163172162],[2.3137898754850257,2.1449997535084773],[1.4542375639883025,0.3826469988974185],[2.1460498367114136,0.7313476442787342],[2.4399387043191165,1.5871272362290725],[1.7995858551757071,0.31103343884127377],[1.387995634241932,0.7013919967258989],[1.3701947567758763,1.5350568926862864],[1.4151296810611615,0.06294294778058007],[1.2934542074185507,2.648956386316212],[1.3007894210271347,1.889620102293788],[1.2210568626464586,0.5721414226787619],[1.2814479837154236,1.7877126741380125],[1.6035426424115304,1.8610116543445163],[2.4312262221664556,1.3575390282804247],[2.0179024988851255,0.6654379384186236],[2.2448200545254506,2.806877189532312],[2.443597423507341,1.6508342318796267],[1.9684309298598575,1.7686190591765016],[1.897738228922742,0.7237707048332767],[2.0480422395343294,1.9814220222851913],[2.0765925658521995,0.3360083635054676],[1.3778190132261403,0.7135465599008877],[1.5606884883340402,2.623226772972691],[1.1276460374930826,2.0526495095312933],[1.4625194002511552,-0.023964078534414512],[1.778066201920127,0.09895309419630427],[1.9365250527116737,1.533857579123786],[2.425097585578583,2.331537937164381],[1.8295482653551836,0.11744485159077389],[2.855719697964448,2.1276740198710824],[2.0401852530224502,0.555795284187905],[1.7979887128561627,0.45378049711665214],[1.5022712311117736,0.5761470628540467],[1.2962375189843058,1.0282075124132106],[1.5235548069834337,0.4434546743483756],[2.2123781237251703,1.7459396509980185],[1.8943832432695973,2.20335172405949],[2.3518974911771653,0.436380699305127],[2.282621458124183,2.3591610045843514],[1.9484260476845772,1.774866911276893],[1.8398915000352938,1.544186503726369],[1.565324128849947,0.7117135645885883],[2.2073707923800208,0.28305701617253587],[1.5233791109624804,0.2987696410060815],[1.4817294908303733,0.13914316190552667],[1.8720038976257092,1.6319312053349964],[1.485416676470955,0.2984659134735018],[2.7398290385827893,2.5757730792831515],[0.7281808321707439,1.977986908628967],[2.064171222621919,0.6021597490137337],[1.6794036941971076,0.09499069527817972],[0.7396039137657051,2.2372915775952515],[1.5015959717439373,0.0022876279592645155],[1.4354094791342542,2.163205991179817],[0.689512630213521,2.52557834938047],[1.0881184880787445,0.6907800417921817],[0.591351066288188,2.408162737364004],[2.179185944618985,2.0802703046503686],[2.667407356621679,1.8055434322949555],[0.8486035966628355,1.9543336949396322],[2.078292677954825,2.7475075498066723],[0.8916077228883377,1.721574345346772],[1.872823420866316,1.7929321349361176],[0.5244808950887114,1.9653110246620704],[1.8174185229204596,1.3859101958907707],[2.296838309420789,1.8592802697226898],[1.7138418225389245,0.9495360822274371],[1.9823055295971155,0.20195471104839635],[2.1656507423428395,0.0769867489628524],[1.2153211987215542,1.079432220239655],[1.7942198198289194,0.2034911567445481],[2.7156287580934664,2.0974388210982235],[2.0547013362412336,2.001671317763792],[0.9456613083301143,1.4055360258310867],[1.4504183764308871,0.752935260450271],[1.6208624429649334,1.626188532779981],[1.8778029585157654,1.4890903387231273],[2.09850276227035,0.20759189960991953],[1.6457264523233177,0.14936571592294756],[2.825110491861985,2.2309607405472653],[1.5347393971761045,0.4210675453093329],[2.175732845299361,2.0943050699984296],[1.856911389164333,2.316097210199095],[2.099302401602894,2.0269717476153204],[1.9393815739910008,0.4727283988418608],[2.1897982970449665,1.780992693348118],[0.45529067263397405,1.9041046672667876],[2.17631429125998,0.8218950656535619],[1.4802288696905463,2.2579498407640477],[1.9417285722847786,0.009342283071657298],[1.9684094580697566,1.1747315210195506],[1.6259054467692655,1.958352666522025],[1.6055280242709524,0.9366243818457065],[2.5158986336828626,2.70378854188452],[0.7275792440928581,2.0770421802634678],[1.3408058507712566,-0.13119618465891603],[0.5664331734993354,1.8347494322491946],[1.0026551957155063,2.101446511755068],[1.4490712545709694,0.7256471554982222],[1.0432298087689182,1.8349203775636909],[0.7660102798885,1.9236695926768275],[2.3708947706682593,2.6938320310122887],[2.059236502926522,0.31867645509074594],[1.8032432803619223,1.5065898136649036],[1.284720578661985,0.9802644542136888],[2.3711673516366703,1.6382902666230525],[1.8730187954907833,3.08179816255061],[2.477366229235953,1.3659844273819677],[1.5314602718184687,0.15136873435089027],[2.2772358766917256,1.672686311931054],[0.5511756323340204,1.2529678179239352],[2.189329371356406,0.18836264269859726],[1.278549813151524,0.25844125597295586],[1.1784407690328949,1.5478943753860201],[1.855534437681079,2.1501872704653184],[1.6598133803688633,0.6972032880325869],[1.9581162406281303,2.721934603208272],[1.3660797099536195,-0.0537841925222351],[2.412831554069269,2.7473252686677956],[0.4155141358639858,2.159009343951375],[1.9639022670490358,0.9258369423728146],[1.7718963270200323,0.7923543324037413],[1.6760678559892699,2.058366455482237],[1.7580152433145089,0.36402336613627484],[1.8909598556756484,2.721257079900305],[1.3878531511256869,1.9076322447831053],[2.3155342600192066,2.184306530495375],[1.9765276507506482,1.0291748652027644],[1.7701286073484102,0.3459383528273491],[1.615656540200762,0.46502637309949824],[2.317379356795426,2.2375723335818054],[2.072975573863399,0.4495197519582783],[1.7657801308416832,0.6950561856604976],[1.6324394744733075,1.71871835938378],[2.069145892539219,2.1243444219848375],[1.7738027576043955,0.2021679214871812],[2.5111134885052837,1.588498774005167],[1.8391597814557494,3.0637418458333587],[2.350891632439748,1.887008781464191],[0.4138939624967679,1.645902504400837],[2.0920554276780616,1.929702204286661],[2.079525000548764,2.304627649965209],[2.254043832017307,1.6182759213729359],[2.019167264807808,1.7542252937233216],[1.684263538721574,1.0634896629811859],[1.8872214631661004,1.010461817673548],[1.5391063365988646,1.7701002368500007],[1.5815830407067364,1.6545884509238784],[2.0873259690683903,2.678820467696485],[0.7338276177540065,1.5291926603732242],[2.143622507769087,1.428624243977837],[1.8428303273005933,1.7759469827715315],[2.0255325318757493,1.5326542253787987],[1.0214357996517287,1.8942844792623017],[1.55721308666653,2.113045268948413],[2.215970558379382,3.071330894853518],[0.8123081718739893,1.345269779752575],[1.3656162039183108,0.31683548247999127],[2.408840863841111,1.5763561407087057],[1.5266845567790588,0.39768732076548774],[1.1348599057453264,1.636201239284127],[1.3847759815845326,1.0480261995688127],[1.6369272608132128,1.3088628812280687],[2.067378391923318,0.7662040338422129],[1.9765085852298072,1.5466657176366585],[0.7420541730238379,2.048637169724845],[1.5711683858615142,0.4954817749304987],[2.1672720222939637,1.6713571583587898],[2.8122544258438253,1.5416154506577646],[1.3142076563971878,0.9458957284142948],[0.72913646936905,2.21112307436636],[1.7825664170438167,2.76739594616174],[1.5798608853270841,1.0598173792096444],[2.62622157097065,2.8267198911426403],[1.9935728055652033,0.024113495666786777],[2.2409049622141377,2.3237229723042594],[2.7060313013005466,1.5174245738886651],[1.3074452611392222,0.5806989173163146],[1.9419659301666274,0.7749280248167073],[2.827132801069483,2.253390280930065],[1.7426483138039282,2.143184524379862],[1.5679365299289039,1.4015261253385465],[1.7337800886130967,0.30031001705373594],[2.2956431650291815,1.726118960907233],[2.048964960824634,0.021452575798919682],[1.2874853045949948,1.7686417144038393],[1.3783231277147496,0.6879015313898954],[1.3737149963346829,1.909669965656535],[1.0348515720002616,1.7650605259367191],[1.955031869980393,0.36763131485699585],[2.2387735189805698,0.8001569303409469],[1.317728715429676,2.006514484002623],[1.944275208550204,1.8013941518404017],[2.0760496175594247,2.086089926634193],[1.776372148429185,2.7795645870969024],[1.7948964326390575,0.9436470845323707],[1.4950723422498242,-0.02155931658051835],[2.0793787259219965,1.264199476934087],[1.350873948201711,0.5851083275776868],[1.3394037280571163,0.24239503896851855],[1.508401524563284,-0.029743771411305908],[0.40481009237173793,1.6346214470757439],[2.134841158361773,-0.1186025115611733],[1.8303185176595902,0.8429782174913035],[1.1234776634936319,2.455733519691533],[1.4584213953998537,2.5968149894928048],[1.7458433556184083,0.28279618507613036],[2.2041595967721244,1.4406477006823541],[2.4666792911012694,1.5675551772754885],[2.418141097061668,1.2762123505313698],[1.3843518996798165,2.0431344575098462],[2.3959216874318283,1.7651012896993667],[2.670527750219927,1.7091092209648575],[2.440976802453619,2.5150497312955737],[0.9354902564615822,2.1202948749252606],[0.4118169576298405,1.4391112877608965],[0.7774626446510956,2.5486740492829716],[0.9595995117301556,1.913331321589465],[1.0676540828814716,0.6465594077215319],[2.3565634652656495,1.6936081462111616],[2.1884330123208606,0.2710577766836303],[2.2470410001148533,0.4970497953360433],[2.209895031934721,1.8191423272801308],[1.8704122968623613,2.2015658131014746],[1.7681061438690673,0.01745361781608301],[1.7807007203993868,0.9655490269824685],[1.0303981381227565,1.9491033137603306],[0.7953988478998056,1.6148153298341665],[2.237234679696906,2.967145562019517],[2.1572561076253645,1.6468979059235092],[1.1779149455997033,2.212709828167153],[2.0046635409722464,3.2111997133712014],[1.1099340018059962,0.10000869559910719],[1.76531381398429,0.4915235787841218],[1.4454402555851174,0.6466864227202197],[2.0814488870554553,0.14112783252305183],[2.728754702168873,3.105411831231446],[2.101191052236315,1.5078966160362715],[1.3352168526510733,0.5947281621038601],[0.41500876469822645,1.2904559530200868],[1.960837243630825,2.692821665299616],[2.524497468770585,2.690073618677011],[0.9656510310582481,1.9405323001234085],[2.0359295157314894,0.17882429009337208],[1.656196766949942,0.5730210918170588],[2.053749755049221,0.7037786315519582],[2.449854513947036,2.317626315800637],[1.5033134074529895,0.2707549073252764],[2.0461642688751,2.0288304433117483],[2.063534024513608,1.7365670245266993],[1.2125549825803454,1.8860267963716484],[2.2537994287744922,1.7034683635913708],[1.4465360154136935,0.4817782426777095],[1.897100847011043,2.291639970388732],[2.0794756945304167,0.4045551403626262],[2.338275840315897,2.838598306111386],[2.1880787814511624,2.601114523795728],[1.9413428285935022,1.5117012528972278],[0.9867565079399102,1.9412329823302477],[1.9288808031888354,2.0935685687630707],[2.5279268250180937,2.8349554064896827],[1.5358289564038867,1.1384252959083359],[2.1576671292761738,2.6852646016853736],[1.5820236696369063,0.5828817011084138],[2.5969377973591445,2.113731618742871],[1.18484263636755,0.17838932094520377],[2.4769882786669486,1.2914931694238991],[2.0549749940225874,0.3529635693425618],[1.3001648338461966,0.38117902210400467],[1.7625565497603743,0.5105367804852489],[1.7362094953604394,0.2910181972586171],[1.9515425580557664,1.6119423586115569],[0.7445200020511246,2.6840083866545346],[1.4852046291755918,0.59603456459562],[1.8773861609579698,2.531227008932613],[1.4034703232566366,0.38562535140563303],[1.4533730063521448,2.281476051263527],[1.5783081936651424,0.6194524655253939],[1.1654227846066916,1.5957421070047855],[1.233786941152973,1.9645547175954028],[1.0133018579875355,1.5002712816944779],[1.0310647142526503,2.1193799865943084],[2.385316564810216,1.5460675441570901],[0.7691282997962186,1.6157012921054081],[2.189866408244972,2.0983379572926686],[1.6363697784114652,1.6836079346908095],[1.2944005841408583,2.059385697765526],[1.9924044327800394,0.2692070807570336],[2.504075206435102,1.9576467897834058],[2.3175592483549305,1.5962440036438077],[1.6199928269016013,1.6418347699683162],[2.049034694434641,1.681475847292771],[2.29534607373027,1.8619475358798006],[0.9963109753922995,2.411602174787321],[2.5022113839718605,2.773619821792283],[2.4020540169914293,1.6234476801850346],[2.780938396958407,2.1525500365145005],[2.6123832016440285,1.6169872168028436],[2.2814397178865335,1.696162598581524],[2.5397600854901747,2.262010959613329],[1.9390594028407713,3.005836063631924],[0.5777863798477975,1.9944221095604906],[0.7074260408597487,2.7233208175963375],[1.9729441797739389,0.08831623080617557],[0.6977459714696832,1.6750416271324196],[1.7052249277926457,0.3335926919017076],[2.09965315998016,1.427993517211161],[1.1245669940078042,2.491334790530479],[2.7249820995253193,1.514068505510132],[1.2615377564594197,2.650882695141305],[1.3952158758687472,0.41259128725331184],[1.6913794611059254,0.7032000615922809],[1.5692868210256903,2.205574334805812],[1.3545507013744107,-0.0304224409897339],[0.9194234016430052,1.384222683122974],[2.7566245149692348,2.856435105208654],[2.0763463967043436,2.6083130752780197],[1.9302207625969166,0.3728698849674248],[1.1552868734980792,0.8175357856083518],[1.108661603375699,1.281038624420459],[2.40706471510133,2.0335545358297167],[2.2952450218488596,0.7669340294027197],[2.2106645486377525,3.1560850978247057],[1.1083426166632537,0.6126842439130301],[0.45949789937036833,1.6420380640069592],[1.970945958981614,0.15838739047881656],[1.2955156437383732,0.9617587198538706],[1.5133189183217768,1.5779804262455517],[1.175356754320295,1.1784460412937676],[0.5348020888977266,1.654898812122283],[1.646747240992309,2.310681142369366],[1.9705365118330644,0.4518576262195897],[2.3076157432423208,0.19116942929037528],[1.8232906896219658,2.421647581500289],[2.257089723874598,0.19328311927033592],[1.5354605952473592,1.9624707249545177],[1.3313517669505786,2.7513344406098845],[1.5558000437352606,-0.006902028238743307],[2.095119509108647,2.842472209633636],[2.822309107314341,1.4555327574601877],[1.1876559834747438,1.9832417572702221],[1.3541814031473696,0.9733012148483013],[2.78070256260799,1.942866627941613],[1.7080060895354112,1.7469293842006723],[1.9896385096203149,0.4201616787389594],[1.1303500161536155,1.3003137615145817],[2.3296466163893146,2.1666413217021168],[1.9705495592873918,2.2038462923114523],[2.078583543056902,1.8313522272338871],[1.4922324210608107,0.7888739682617802],[0.7920916364871403,2.205278625882885],[2.036770922306712,0.34433028183261427],[1.012660264146003,1.2085443207892594],[2.041231516258263,2.348724990991639],[1.1800426951354468,-0.1103504922456946],[1.5425378438901476,0.8381438302462355],[1.4593150309633942,-0.09101405012401409],[0.8543696927284375,1.7654472345635797],[1.9746548459802784,3.0612773805421],[2.343832452936442,1.5511122299228755],[2.0964541498146794,1.345803090678753],[1.2859952652317683,-0.05343858838128901],[1.9625257422030258,-0.03347939301674718],[0.6384806423717962,2.279604624112081],[2.358625942149051,1.7436150463572018],[2.1661101407683248,2.0948187612774256],[1.7983344066445728,0.39984899145920416],[2.3523295330599163,2.7562500520737068],[0.4388500137877869,1.2301449542623197],[1.2535143962606456,0.519784432801623],[2.0698410046066336,1.3737563263107955],[2.0109696171760705,1.43517118469433],[2.1415388179980934,0.5267561102254846],[2.6280275560875994,1.9551347975758213],[2.511630848605508,2.181744213345363],[1.2175235951941672,0.9075946996619355],[2.0529827780059398,0.8295164307813083],[1.3345906116469042,0.23645583436441564],[1.754114078128898,0.873172782817932],[1.108564426801336,1.8360897294016756],[1.6638967048273936,0.47887930570756587],[1.1265351988844048,1.8398244266836925],[2.545483959789162,2.4007090295676403],[2.2722599490238555,1.918015773429575],[0.7382824175743852,2.7001121257848544],[2.800654667842129,2.0049636686401273],[2.2952875775056008,1.5946837424687397],[2.0419817801234155,0.19761728471483442],[1.9743614520601305,0.6596756099518858],[1.3738562347464325,0.24110678836789468],[2.267307294709115,0.25773680855248116],[1.7834921298474424,0.7459512712911398],[1.5733161030131795,0.21799394942060824],[2.2221296993723723,1.9495462433151314],[2.0807591450252922,-0.00608118960551296],[2.504711688451172,2.503025986941456],[1.1436516741991731,0.4716753094886963],[1.492410851060796,0.48148608202310217],[1.598415297453823,0.7170201766165196],[0.6917203241305206,1.8608080768787003],[2.3049240671465476,1.4930286443059568],[2.2826103317992033,2.114202666018693],[2.487760083231725,1.8208938195176774],[1.9946112455131888,1.9574753309759847],[1.9343993622268618,1.5836499650523543],[1.7125118887923376,0.6795971385849079],[1.5434980724535476,0.6973656574976611],[1.4271195312340188,0.6375223009487122],[2.2010031540625503,1.5761050098053615],[1.8753113155384127,0.10609108702893189],[2.741345861265551,1.3394795245984543],[2.341539204355433,1.730624984903506],[1.9150070420614083,0.6338147818457723],[2.171020727508794,2.5646002667810217],[2.514251808238569,2.0050115433778157],[1.9662693444507156,1.1397144150495377],[1.877132329530339,1.131352148200511],[1.8422987216035795,2.7099036569812434],[1.7858802217309986,1.4714532793488422],[1.982173801863983,0.3557437511782813],[1.7871575510194093,1.5008353239353447],[2.5004679704173274,2.845032477643118],[2.0336172227871416,0.5342986301808726],[1.8382421796484458,0.7401952570567693],[2.3303290532141565,1.5258313051686507],[1.2795220348965939,1.9934673597432764],[2.4772374024342825,1.4500710512050108],[2.4183590337613365,1.7669960456747305],[2.0049443320645874,2.085327261057664],[2.2377683027361535,0.8042982568517836],[1.4372061559247582,-0.008674151851161938],[1.5951585668618344,0.44176176206142603],[0.5415151783186043,1.9998415627991317],[1.3507033557597279,2.3049405712039723],[2.3926327901272337,0.36975358711863515],[1.788460553586678,0.25046878332653655],[1.7350752891320451,1.2191459039635557],[1.9453632044392082,2.7555522153648884],[1.0256975804019475,2.5123225780595626],[1.5390950898714253,0.5609011316969772],[2.1776437800726414,1.5105533059599554],[2.3230594224096697,2.2318296989646367],[2.3143409803975334,1.8254966172091258],[1.5997604828202705,0.1923798290956854],[1.8824836650549037,0.5454751334711756],[1.5019125634045276,-0.028912872909547582],[2.263242214526697,0.714169559165282],[0.844138798108276,2.4689864613867667],[1.5822732197289262,0.523664267733761],[1.4656457559165945,0.14493567853440592],[2.200153272815434,1.1700070511944316],[1.359164977709903,0.6643825347738561],[0.9269157300785593,2.0660770801438755],[1.4227822405817974,0.0037015866907558204],[2.3700281286231606,1.5767869882092689],[2.0609502266500663,2.1494515466177777],[0.9182695170868649,1.5215066307925023],[1.5729940384202565,0.38757898038215777],[2.1642517117932223,2.3389004458102884],[2.222543462138709,0.8349094639741466],[1.1972641136027138,0.24059653240778478],[1.483174151649985,2.27844123431532],[0.9870712803708263,1.646159267370702],[1.3894142924581319,-0.14747492982384602],[1.6094777355439955,1.5991208660355825],[1.5986435229910536,1.838405254517509],[1.3335735698814362,1.5209572415467072],[1.798873966674042,2.712150887235463],[1.225488322141278,1.4293116579065943],[1.2053164540504424,1.7344632719416144],[0.667519850299335,1.6650360495414738],[1.2696036677896396,1.7074841624459822],[1.979316928551021,0.03378914572663083],[1.8076348092873724,2.5205153479595808],[2.442780465911088,1.4576853027441583],[2.040081469482785,2.5439804081302633],[1.5758968012707268,0.6070370818283595],[2.354929757144198,1.43492738302273],[2.210000831723832,0.27757402830323896],[2.007919300400875,1.890417283326431],[1.5484392715082431,0.5528275223934765],[1.4439924334709597,0.31622775840792405],[2.138721610157049,0.24221263952429506],[1.509815312315388,0.6430291028943823],[1.6024816128267791,1.9149255280336877],[2.3925806481031913,2.3141321473381122],[2.02054966917623,0.8133543573183877],[1.4901519098515406,-0.021129995287534342],[2.4923713527929365,1.828161231270747],[2.2593995959180946,1.4307880694824124],[1.930303807887147,0.1939401382883028],[1.183322753209838,0.43713054017437836],[1.2137664942201378,1.6447440842158119],[2.489984128360537,1.5846977556384783],[1.4859960699081545,0.8183137737528825],[2.259338700549243,0.5672746552083862],[0.7325446062157918,2.5496173405333074],[2.355055349820578,1.80427522211793],[2.817136442351508,1.6402258956595834],[2.172448494853285,3.187919158828398],[1.770514657222599,0.022393634035431043],[1.8304623846209325,0.6660458681767207],[1.8030734415838956,0.8780906086076372],[1.7163056389909404,1.4737701699405337],[1.9350077873491718,0.2037301969182369],[1.6471442821209656,0.6627067116705763],[1.4500952359850496,0.7659482369027176],[0.4852635908787293,1.8313818224127418],[1.9650214259369372,1.0416172883846195],[1.3901377573296816,2.7119261868857527],[1.8657869434096384,0.5191985416408105],[2.006132919740728,2.1081234532570696],[2.6576330313524386,2.0441788284970097],[0.9247260225918958,1.7786852671295756],[2.635199474060967,2.4696354873300814],[1.1932115511829775,2.1298697316618926],[2.2665558221427307,0.74638069971293],[1.17091530454546,1.072110536228529],[1.3601796138703575,2.064634063171493],[2.2949768118025724,0.27602396513866256],[2.247708991414617,0.40395042026315553],[1.4154342316621062,0.2311863806076664],[2.2979319862173493,0.15203942928740177],[1.6733966070787836,1.566603652779151],[2.0273533528535994,0.01659326438018449],[1.178375986587588,1.3817114053890749],[2.255601382500747,1.8114081206389177],[1.786459523147733,0.5260978056655318],[2.584455985734387,1.4278970460568297],[1.476562270078721,0.17216274827030909],[1.6197669530354528,0.6106769271196275],[1.8522788889009463,2.5922437232529694],[1.2511667747824864,0.0021252782631423495],[1.7723323288423165,0.9020042560239634],[2.020166046783877,1.4986678193669019],[1.5524070099882752,1.9661429545193838],[2.307120378199412,0.4529248286171056],[2.078462870129096,0.7845567571383761],[2.614722444215663,2.5454818129928443],[2.3681537250492566,1.4666369080098018],[1.1252064978321625,1.41432446812356],[1.9019273618839736,3.198114435595954],[2.3359358993990273,0.6864470397370308],[2.2372064840520127,2.777440836536208],[0.7529157971812401,1.8963816999934315],[2.0073084861235513,0.9956900941868615],[2.194482783056109,2.7693650958800005],[2.0676872078533544,1.8254605998145346],[2.193387765767241,2.275063281267651],[2.1548220422331714,0.5779977011071943],[1.0806706522838927,2.5215786594661433],[1.0449935945294635,2.0797504069906028],[1.266441414622674,1.4561537499028405],[1.311599044664339,0.20117785790073694],[2.5190502115317264,2.023399649744546],[2.071861383641,1.319105665056325],[2.7709201238653343,3.0116204146798378],[2.4510524475569184,1.8620062787508465],[2.198310594950224,1.802531941966328],[1.8036649009541132,3.042386498298841],[1.2237712878999596,0.48056789262638144],[1.5354385172736533,2.72313898790225],[1.9397605223561873,1.4702123235839863],[1.8337391261068139,0.813107944844471],[2.8124910733732316,1.5056005415449851],[2.1214090847747356,0.5595948731706599],[2.224651616579383,0.9516683445540518],[1.9792671169279963,2.0797071584410656],[1.6407897648057257,0.01235019525442238],[1.946866171637134,0.5571973976694635],[2.1817629805710297,0.27389978908692647],[1.6507881134505835,0.8151306328746537],[2.6659249540897987,2.970742483948674],[2.0052687078172027,0.46512386548941176],[1.662652897340906,1.1694609435947894],[1.1393362292861984,0.5309816825912734],[2.170937166708142,1.9620717371767586],[1.3028390334257365,2.3133084409807165],[1.1367383126678288,2.3561224881139724],[1.9697281986793915,2.0985798725135307],[1.2020679109113885,0.6366709620609841],[1.8829133432212077,2.128984611508865],[2.0352616979059657,0.7366242000030058],[1.269490395738837,0.10865762071457896],[1.657486462586545,1.5743246428687927],[1.8182363860570399,2.909091008499724],[2.301415431208637,2.315252581668726],[1.7831433179733578,0.7076706091859715],[2.858399240314911,2.1472058890798817],[1.6992838604232374,1.6112655806550764],[0.9556691421883872,1.6062676002646141],[1.560231132047417,0.649949973293876],[1.3013470238610474,2.421807853191357],[1.119101806767667,2.183996170712197],[1.6593109083642812,0.10708099636212565],[1.6670796969448234,0.5823700733728038],[0.6340004350609757,2.0852295436431603],[1.9131024273851338,0.34625410264843715],[2.702035187347548,1.3237945554368045],[1.3490244280220463,2.1861968414722273],[1.899523626981883,0.21421009513578237],[1.3872812503987821,0.2309293855574106],[1.3942637803822795,0.838353318199277],[1.972317854565985,2.223695264405342],[1.6525882480237852,1.5137624706402302],[2.1220090109848475,2.07320436706688],[1.5535192337149502,0.7338530314895911],[2.5940233720621557,2.8484380405009158],[2.8900673493668876,1.4536429273243872],[2.391423773559964,2.5067510465677865],[0.7112911686758024,1.9424631057087147],[2.6861660673119574,2.6538234465760473],[2.402724524428995,1.7657448763107637],[1.547547897733267,0.0690395016492481],[1.4911873123170112,0.5978079243702065],[2.754231430739549,2.9718461719061704],[2.36886612611352,2.376336522140141],[2.687942594089251,2.395533730557222],[2.2563189491842395,1.4989600889079036],[2.128526481802891,2.7143756577698537],[1.7778921808432382,1.1804284454621152],[1.6719066381702583,1.671838251408251],[1.6976263037045687,0.7380981516901668],[2.4880537433420753,2.252783358480432],[2.020857838275675,0.23438207270196965],[2.449654610484619,1.7429222057581537],[1.5125506149555474,1.2703223410691737],[1.7044338218905875,0.5667888215988354],[2.0016613990044716,3.148662319577201],[1.011663634271898,2.046853557784498],[1.6594148336858074,1.0463594869903714],[1.2871694357512877,1.7472956304598941],[1.7505035227142758,0.5062704724978966],[0.5724544040237836,2.0525673632947288],[2.7665149226588985,2.5182866481567494],[2.882883451001687,2.20925845413391],[1.6993426535637057,0.2610949807610524],[1.9842790496997833,2.0890470315334757],[2.12771231336096,2.6349019462639682],[2.3353026403964146,1.4423059943977714],[2.3120801213998163,2.0923951536298433],[2.025036027594438,0.9029325660237905],[2.1687252721431207,2.097069188117303],[1.498923338783756,0.6154301344093284],[2.2447805973204193,1.6555215546912667],[1.2105007203765383,1.9146334907270106],[1.7899163369835063,0.9544042711630759],[1.9992116311894996,0.020183821210243647],[1.274648249880134,0.5134149760201318],[0.6615459332216741,1.8043533075700362],[1.2395222341968317,1.63423863531984],[2.209990484683014,0.4527700759551463],[1.6238227339081028,1.703020980700182],[2.5143906060079972,1.3594056451988554],[1.6067217390271624,0.5547367216101676],[2.216317057639687,2.5709690310914],[1.4660988791619896,0.2296855313273478],[2.2932594617198503,2.3913468254247623],[1.3992383364352987,0.6333208885009228],[0.8720251988157098,2.1383375043852606],[2.112788472266948,0.09628287250981737],[1.4849334210686487,0.04094853943105492],[1.3673995181652572,0.2324691009247538],[2.299322750553589,1.7610202752914168],[1.6609194400902632,1.0435774083859],[1.6826266207955556,-0.11020563041778486],[1.6331656587191152,0.45472802870391305],[1.3920667370351811,2.1187343981443574],[1.826691299733838,0.037722923911469475],[1.8648371372120884,0.6296770503289458],[1.392927603419857,0.5071318536338031],[0.46100517423317044,1.2268430992212374],[1.3722849475315653,0.38846266926752226],[1.0864256626683244,1.9545834049615776],[0.6892287796749976,2.1386544216377406],[0.6115313966671003,1.7302915717081075],[1.3996426411963183,0.6070962157598312],[1.2654998706099347,0.6024546294793641],[2.186108572563576,1.277231073180499],[1.6419433770732876,0.5989919642578444],[1.97283933097028,0.6468498264830149],[1.1092795671058595,0.09744023876449359],[1.251126817369748,0.24377889823733467],[2.352663587592202,1.8996123797394515],[0.8136875471479622,2.1164373676868857],[2.3245809121134986,2.241268181841896],[2.5048807478280706,2.3094383864737327],[1.7650055299782892,1.3609548471348503],[1.504544590774257,0.0330421557742312],[1.6106252717980565,1.6365240568324144],[1.977436624615767,2.744592161105971],[1.6959929838311023,0.20075157020764234],[2.2809766099974214,0.47463219675434143],[0.7676582738783828,2.442325930324369],[2.0964937953353626,-0.1038672297442681],[1.924328088108656,0.689824546919425],[2.3296717170525048,1.2246268335112895],[1.475346647774634,2.0482189451172665],[2.155418726552724,2.6804728822271957],[2.3519739938004443,1.3351468224865166],[2.1359779553800813,2.239589763306891],[2.8067533974712138,1.8587936343035447],[2.441838739244844,2.3413524678235413],[1.376504440385774,1.7066699944771313],[2.8083240540289345,1.4514976215823983],[1.3225443935250296,2.3218340137913964],[1.962665019873157,1.4831458194021925],[1.529470653518233,-0.078830904489261],[2.0124838314639053,-0.024094372576910383],[2.2170577408179044,0.7088303327881595],[1.2117097541173263,0.7271913695578754],[2.4092740780301156,1.3285300666047455],[1.8961675333606443,1.5731736831225374],[1.4460019910202497,0.604283503248474],[1.9139213306875633,0.6726954643944817],[1.825212393833958,2.3179232873212228],[1.1372813349657669,1.3028279154926476],[0.6409183935636216,1.37041335808394],[1.5476045863982533,1.5456556974031463],[2.2512956545345704,1.5827339122405029],[2.134756878205798,1.2424185969651762],[1.699786391598005,0.5558473297890367],[2.157246478242715,1.6522658784167885],[1.785994320388362,1.003526303923077],[1.2760796638322205,0.37508176182457265],[2.183759059818213,1.5183445414725396],[2.287036513503941,2.177609534984757],[1.9105609317329368,0.18952197478772592],[2.5402286973491695,3.0312147521503143],[1.5453085517638376,0.10505442175542079],[2.4579361780947,1.2118624402253233],[1.8624624672409569,2.135785892924516],[1.1346365964158591,1.098844224701926],[2.195175250722585,1.8019638072661985],[1.8234469309297139,0.0952849154199159],[2.167505883910223,3.100352929109145],[1.6815514768064286,0.4188046744914653],[1.7758310030302134,0.20925923709578476],[1.3393123928632251,0.4496673920541281],[0.8767508123905849,1.7613858737089725],[1.3765485067930803,0.6876935274599637],[2.059625665088615,1.3857058598348484],[1.438748604326447,0.7280314442877364],[1.3132110805973696,1.769900917062913],[1.6721010482467311,0.519852345941275],[1.671278631193221,-0.12107706152132536],[0.8864172790473426,2.1250189406583258],[2.0387474281136773,2.2812001191248936],[2.212020534277704,2.8117835855236093],[0.5848964060180544,1.8953729231594667],[2.3599254211462317,2.0169900384007806],[2.18523846658422,-0.07915833952088791],[2.2630467982210885,2.8141448680057004],[2.4322447956720623,2.1581080920136593],[2.832298491702988,1.7378764295364961],[2.1722084880455252,0.7890534021299997],[1.8083666413982196,2.3144008135660448],[1.2497348987349,1.2140959407202532],[0.7771948089982427,2.127915665707197],[1.850200369796117,1.6403252799762476],[1.5330591954506465,2.7451088716827954],[0.7926793548810863,1.4063143240889087],[2.0961182931074367,2.954946468971855],[2.049280248833596,1.5057519838659066],[1.660525094036756,0.8344773118427881],[1.146609354850567,1.1784188741974333],[2.621492560183882,1.8790053022437405],[0.8991782278112856,1.7795413514211695],[2.370384464568777,2.2559458627626143],[2.5707864129591793,1.9042676602671875],[2.41500951558247,2.203493749815176],[2.2730837860607256,1.4573253827928805],[2.051478553029867,2.045445811104331],[1.8462077846106313,2.115344678851953],[1.7233185245883644,0.5818218279538865],[0.8018694642128458,1.7647547416970424],[0.6566317203143178,2.2452522176861036],[1.6382522657960963,0.6257091781524073],[1.6933584559800103,1.6046943299199357],[1.9925106768964334,0.5481705992656684],[1.726494846814228,0.3716428086207453],[1.672070884301795,0.7873037856101623],[0.7912073305650785,1.4086635558842038],[2.048705296516217,3.1250839092713294],[0.6683882666529235,2.551193665649158],[1.6852523804510677,0.4472761177198302],[1.9360094789903506,0.6623340446768387],[1.5878186366844647,0.12047280436922025],[1.918940253271228,0.42146249885086595],[1.329233994499048,1.6556894846463233],[1.8750868464071107,0.8250357396117312],[2.394770734189408,1.5552803242105186],[1.5577418296876338,0.53492717208195],[2.493455850466594,1.9994835862969422],[2.0352411003012207,1.1752951703929668],[2.168030901231071,3.1871157481647794],[1.1102657877018958,2.1122728764688716],[1.3658814130195995,0.471510665762614],[2.0212388784475968,0.201006580652758],[0.8639487009202028,1.5895232835293358],[1.490004994760973,1.0067690710064343],[1.7987544901201091,0.782069215663425],[1.513794917044425,0.11953647684920898],[2.071103116244832,1.317341034526279],[1.9183111009745843,1.5064851367575027],[1.5394103641740187,0.8571358937918292],[2.2869339148185293,1.751579131753731],[1.6285229660641911,1.583476210216105],[2.043306309939819,1.8488758846360684],[2.7521886425108715,1.6677883451949742],[1.4279191437023155,0.4371021527218564],[0.7437289169638541,2.658137409109642],[2.7494947811736408,1.4025854333391696],[1.9818363606921523,0.26821763045276625],[2.0403377225472723,1.74151706919569],[0.7263036478227543,2.0781824968446703],[1.882590736686831,1.718566802764156],[1.379107227477099,0.6600378147096313],[2.3497136217956913,2.062058435929989],[1.9331996259311548,2.1182481077781605],[1.704338773503856,0.2481469562839166],[2.1750050966279924,1.498480189637347],[2.231564426407684,0.3585235504461396],[2.2906138170343904,-0.11947724306187202],[1.6792517519227936,0.38890401723053736],[1.3233536092673903,2.569746016589565],[1.6184029890163636,1.7045222098997292],[0.691864733721844,1.5329877711771593],[2.1791898413296367,1.8264599390898302],[1.43794372711191,0.6907805854819925],[1.652111305639719,0.6910680652315198],[1.849647139751123,0.310001065519948],[1.9571918300366336,1.6566693165659685],[1.9686289170494775,1.918156879772789],[2.351543013123928,1.461894815876132],[1.7360677376483882,1.63258784692708],[1.0448024265703726,1.4210752747307422],[2.0348346394902084,1.4421836827476082],[2.0933843722244396,0.5725382701568874],[1.3470630835984205,0.699131014479522],[2.0200432002489364,-0.004611724320450872],[1.66999873426213,0.35674928203762246],[2.155060099221198,1.3890981782171536],[1.8537885387880442,-0.09262181778379985],[0.5897509129838847,1.642944126699434],[2.231717324441866,1.8014919898165913],[1.8300823963328696,1.1907093352258817],[1.589174229407896,0.8574879949687079],[2.1470514226100557,1.7590248206377876],[1.8801014359390718,0.1812178012581881],[2.0390064246671855,1.7618560895260074],[1.4183058235635086,0.45247691752620345],[1.6060039481025221,0.20165081697923537],[2.6915665006612897,2.8219754434917346],[0.6684141838317507,2.092112557326246],[0.5846307636490626,2.2567198011398624],[1.8091709728934997,0.6061769440965133],[1.585573242439706,0.22651309601434666],[2.7270508896670362,2.8762295930355437],[2.7529843056565997,2.8315833057421953],[1.5561733152099562,0.4154802311863566],[1.2538809073305834,1.2025710719434626],[1.670290328766575,1.090062427844006],[1.7808505137404906,0.40693798968068107],[1.7914422889771906,0.5459549005140316],[1.5884377055639665,0.4822048865073436],[0.8635356784394603,2.662282851665325],[2.0468598519191463,0.612396696964033],[2.4602016713983335,2.2868714908910714],[1.7706706534507095,1.9368655150652148],[0.6562954857633563,2.2467378494401964],[2.3607765069929627,1.6706981873701419],[1.1114143976318522,1.8040780491148707],[0.9063200877458546,1.7744258819935683],[1.9610799703928268,-0.07935960033730882],[2.246217020691368,0.7384013568911924],[1.7289530851145387,1.9753288843485464],[2.798176319724375,1.4594457627747148],[2.0759578677926043,1.557775002236656],[1.282159263513782,1.7835979841636402],[2.189428863541883,2.2813278158750903],[1.9379724842808086,1.107622052721246],[1.8876902555685344,1.4531259454533394],[2.146208516247551,1.4338988162742248],[1.5530889016973635,2.025623006527076],[1.5223111255545676,0.6357507954902758],[1.8783315206803872,0.6574824537053033],[2.226999855506808,1.538305015561828],[1.6501009889704255,1.250487391166071],[1.710057058735251,1.9753026850435869],[1.7245703438206519,0.43335017501806516],[1.4210942001426634,0.06403688967698751],[1.7840331087886159,0.4443679887544951],[1.813817174998333,-0.15333166217780414],[2.137829171339665,1.3504831997870932],[1.135236612578478,2.1509603214546633],[2.4035070723741754,2.2148903576606456],[1.7994744416104815,0.5843704364586957],[2.462625300117398,2.4791011686726834],[2.006557731501462,0.7407184643715815],[1.2640078299584374,0.3097503397886663],[1.6493648158302223,0.3691417044929547],[2.8867178184407045,2.0031737955680398],[2.2245744836828627,-6.744293560045911E-4],[2.151763798956535,1.4402102262278507],[2.285802797983474,2.368000249379178],[1.794330020747299,2.5965706414629595],[2.1411704324355743,1.3911150927469702],[2.4408875601980213,1.5935487007818288],[1.0927121780179037,1.23337053610892],[1.6407862824670538,0.6499447391512511],[1.965750499486334,0.8838552381446235],[1.9480223293646222,0.2517978807201805],[2.1462488709191083,2.347663765245148],[0.7608805949043136,1.8919153601792982],[2.4760666240720126,1.8183747482729484],[2.480748157106985,1.7929748853790684],[2.727545314773025,2.154735838949748],[2.2289877293117515,0.7630917692623246],[1.9452124980328942,1.425994182256271],[1.5754209484258332,0.5686926098753479],[2.069676755001707,0.1098988358795],[0.7499586864903035,1.626138366541921],[1.9341474581026366,2.3741472535317723],[2.1761125406157538,1.9260900479199738],[1.8054872509746245,0.6911767451384373],[1.5508989594280123,0.7217574653888728],[1.0780171519542474,0.43899755694722553],[0.6352896501314029,1.3984482617654286],[1.8317707873734599,2.5156893217587983],[2.578645446266681,3.129010908737524],[1.5892335702666256,0.21144605130960192],[1.527565736235194,1.7944193295282338],[2.3484827833706348,2.0964840610728968],[2.2625413799273777,2.198047544050851],[2.3142210664469722,-0.062177544164236265],[1.2496071688166803,2.008177626428344],[2.264477994848571,1.9059532752076365],[1.6958404007390464,0.4286748726581966],[1.9375079499377967,0.5161946093284047],[0.4989318302366007,1.358051672200885],[2.430264789770675,2.686183395458489],[2.639054762962894,2.0705956932655845],[1.7700540264569389,0.8886100802352727],[2.238127730980252,1.5675189919114083],[2.8405594032448387,1.4218037930356848],[1.9846675076746714,1.6186197603529762],[1.093997230236766,1.1634705323268086],[2.103223651215617,2.3845725969003633],[2.233938332697598,2.6544376265061596],[1.7754072335218138,0.4053095298444751],[2.0529133549974077,1.421673889163951],[2.8877878494385905,1.368178822713909],[1.6326191379854595,0.376519714628052],[1.4449066411741058,2.3158497281900208],[1.578764502579347,0.7409230982909775],[2.2037866972910383,2.3266397114793183],[1.144275439554314,1.1019767060928034],[1.8380220310842605,0.8294889196844749],[2.208421212540258,1.4196925347677496],[2.5224698490387873,2.9211267086800925],[2.2128936868549207,2.5151409246454115],[2.6070940582220516,3.1365697986096404],[2.7656873634494223,2.3209239587708135],[1.8129185074902716,2.659810486808661],[1.7261908360547829,0.26745843150840254],[1.8161774509924538,2.6355952475326285],[2.3816942793780145,1.8579717269554847],[2.722128557944927,2.790893406711654],[1.6098442853523875,0.7224556666081254],[1.4017584474546136,0.5721470211838662],[1.9154745906646187,0.9773659785920724],[1.4767305126459502,0.16994087205462916],[1.7630099713634815,0.7684694557994751],[2.045116262019405,0.7620573216533874],[2.0627003883757387,0.27402089003394425],[1.445838583409968,0.8006232649568449],[1.326642673243445,0.55372862507357],[0.8015903286344636,1.8466158607437682],[1.7431571692792835,0.9487125700804403],[1.8295103055146547,0.15016929574557214],[1.8937039714834252,2.404397466244138],[1.0711747063201642,1.8545910517648025],[2.656072962481755,2.8528482245761135],[0.7583301122925264,1.463206884928649],[1.0727210821988133,1.3147743215560677],[1.3134238444741002,1.8553543590368506],[1.5138191885020182,0.7703294342033218],[1.814465311744468,2.1567989488148718],[1.8949519641762982,0.3729201492056953],[0.5192493744125671,1.5589802850003975],[1.798647375962147,2.7612741673307877],[0.9773588026755441,2.6653204321875728],[1.9804535122256932,0.7319351124515092],[1.3632882415172014,0.8278017269187692],[0.6725887208231602,2.6427092781931982],[1.1442990225556542,1.9838957000070614],[1.6919430358064504,0.284854868032113],[2.479870942077863,1.911336491762364],[1.7362248808516263,2.2388554895877464],[2.111195718940093,1.547045953166704],[0.7390021605114663,2.0801708326755968],[1.5021531890978064,0.7468675613091859],[1.1328212671263658,0.9903354502556091],[1.8616363149643467,0.15430375395587126],[2.5939100446429606,1.366947972118652],[1.2435755351416808,0.6223216570323541],[1.888378586577209,0.6502857938931584],[1.677523116988732,1.863513180527796],[1.5759628594651462,2.3553978049808793],[1.405166770905696,1.7602679584633942],[2.0713738299488553,0.31718303174833595],[1.9239025910526797,0.5928400955925575],[1.7431877133192997,2.055778455975428],[1.4187034767224933,0.2915715088411259],[1.3715324737195274,0.6959114596811561],[1.293908574335651,1.8638795741046974],[2.3452095370481283,2.886858370486696],[1.83220399235147,0.5018623076245258],[1.364862300467013,1.8417027569755966],[0.5300660473363311,1.384318836388215],[1.6261370599153977,0.6032736110512464],[1.3712811889137768,0.7391667036831666],[0.8754175933334402,1.7050511123109802],[1.744014060904151,0.06316649127159302],[1.7916714229503738,0.20778202219316266],[2.019389171397577,1.7974555212290526],[1.4387256184492825,0.8654197410920652],[2.046893033272235,1.2914135284331487],[2.2181394188926657,2.2185942102968763],[2.364337918292375,1.4178498277555964],[2.082309077651928,3.1255341647377444],[1.5337022704794276,1.369695671600272],[1.7302782402670247,0.7603215497467535],[1.5541826437924557,2.4824993346877138],[1.6881560809146996,0.06931107047733098],[2.423402567169742,2.529967392001203],[1.929241306938816,0.5669215019792283],[2.3792589301529192,1.3549516781246673],[2.0822154320627018,1.8872129241968187],[1.840169687686453,2.5882814029018624],[0.7311376515139164,1.5734291665098912],[2.6875958174945556,1.9400701105491966],[1.823202370244826,1.6109421000681032],[1.5958361071139069,0.3765071573972987],[1.1445503320941168,1.2326391156897958],[1.3680563324832056,0.6073410846449142],[2.245068319089789,2.5157175605376585],[1.2987281581712655,0.3847776834376929],[1.959830443583448,-0.04682255857266138],[1.0762530948810822,0.540184066985645],[1.9490383438972123,0.5837407944278151],[2.0918837368987626,-0.02040551282813141],[1.8778802633242466,3.1262167195139297],[2.3864965753737426,1.5859918901839194],[1.8903890184930203,3.102137671712862],[2.0352021884721623,2.150392894815748],[2.4100250983798004,1.805913144982147],[1.4697385860817853,-0.08583525548101723],[2.2527439396594624,2.5897840010687263],[1.935629731676379,0.412496540671655],[2.6354203877393134,2.6256441569469877],[2.172332543429703,1.9074327656233505],[1.796902198873593,0.517972729030671],[2.1871499920200654,-0.10974942695702206],[2.0031534254143333,2.314856724123544],[1.9727768510708996,2.0068145937292714],[1.2197661674622615,1.8398635603537152],[0.759706439128409,1.7667990108774612],[1.0445088923114438,1.3259232486747172],[1.2141270795338683,0.21277694570544148],[1.238440174160738,1.8058249642145157],[1.8141414784222614,1.401156843610245],[1.842983406612564,2.3322543057904515],[1.9860812913553842,0.07490962494570275],[2.499941536066802,1.7991677804347546],[1.9062835481112421,1.8954926401402667],[2.6142262901034616,2.8646373442216753],[1.5575314455027351,0.38462900264880917],[1.8685668873422778,0.5940357346183208],[1.8749363888956196,0.4520671978422254],[1.59369768273974,1.3505202038475796],[2.047995277628478,2.773683824869998],[1.2141660840144421,2.1473448048549906],[1.4517274910062725,0.5941541631267239],[1.8513780665145785,1.6310413094962062],[2.0536835497713373,1.8525919715244188],[1.3694579339415462,0.14290007275432348],[0.6421012199238761,2.103661404850617],[2.4253519926240994,2.0225253223810147],[0.5805489275924257,1.7015652242531534],[2.3069932614815936,1.5062262268242237],[1.2574678787890177,0.5452443650429031],[1.8363835093133951,0.7971148351546355],[2.449862732382295,2.1221077626297022],[2.1119261843364328,2.25968955989186],[1.7350650105628116,2.142968500407223],[2.737757501093582,2.7836448938847105],[2.4416098970228073,1.4951836393753828],[1.1023094746517512,2.0863603700565454],[1.7107441620502248,1.1543315652718031],[1.7987481055816974,0.4999662632773313],[1.6544677816805966,0.849304989805632],[1.7096832161098576,0.2784688709515286],[1.2686493793484424,1.2649767468415223],[1.2019829841745298,1.646208534115078],[2.426413587545105,1.5224850903123195],[1.970975552333449,0.3456369421796147],[1.5764344330403037,0.4034863595786178],[1.5248840823637142,2.5755751609069453],[1.6827743476115433,0.24473123020633025],[1.9064831477273914,1.0809403058995728],[1.968208685078251,0.8906226780621871],[1.2197163607687678,0.8730815998666043],[2.4302076037795044,2.2645186889786544],[1.2454413016598036,2.0771993772199684],[2.337261856806678,2.3731038615541777],[2.2690903952901245,2.0203193122315173],[1.7379101910768089,1.228384200087774],[1.4640585500497398,0.786943880033501],[0.7565565519718158,2.2190335799917076],[1.010951060315796,2.057233131017443],[1.8961928397922865,2.217478027028257],[0.7142915392960163,2.046415799084637],[2.406223441007948,1.5281906071925908],[1.4719179911938944,0.0876902387440125],[1.8831824660500125,0.8422857926295576],[1.7165391676173,0.8482789534478155],[1.9680434095528985,0.6583837547505935],[2.32216556077963,1.575193039957972],[2.085043758323155,1.5860706525180088],[2.113083739629288,-0.11976789461437176],[2.1588968726263884,0.7525852878892001],[2.453415455200049,1.784467680038738],[0.6820125196817332,2.73329128093935],[1.6016713132492855,2.0009608758924653],[2.037698504558571,1.9117061608843309],[2.417164699156193,3.2070771946089205],[1.699226923620669,1.6913333444427099],[1.592043500188269,1.6652626961734782],[2.512897557405855,2.9923292923921894],[1.4629638904720925,0.7524876547321884],[2.0757872872284286,1.9825921374095978],[1.8376979047583657,1.5086020061011258],[2.4367967446416596,2.0401790930291472],[1.1597750427795095,2.331479929690164],[1.4855811892135677,2.2321161870563615],[1.8307181503792838,1.6858336729231724],[0.745980398616001,1.8217937065697485],[2.4091132629767538,1.7376284881988378],[1.978458830668011,0.7786549417695113],[2.0793524506159713,2.1247191761319337],[2.511463869757139,1.8637400904364032],[2.8519050175177396,1.9487755146423473],[2.140993574408126,3.1102546252932086],[2.2501990242218737,1.820591292553991],[2.149388839040018,0.6510429057897494],[2.428709195629679,2.62617675592762],[2.3558848221121282,0.8308316555303532],[2.272012517297732,0.29629189451593674],[1.6324871286190226,0.10272228429716646],[2.375163931025593,1.281633170675645],[2.076921269994015,2.1092474583197562],[2.320669110538452,0.40385202181842184],[1.940002973119116,1.4765028419211674],[1.3842360240587133,0.34614549298580566],[2.7900927551364685,1.929300442321221],[0.6382452185551295,1.9318214497090254],[2.3892311896622136,2.269587903739115],[2.3444722268282767,1.716871301092004],[1.965793757951107,0.9368863441499496],[0.9305688928760775,1.8946757641207757],[1.3309415530012236,1.206251299611174],[1.724638394333506,0.4450602218586188],[1.7113144329168448,0.3242630400785095],[1.5003925403619462,0.7138667121654519],[1.0619247747021765,2.560385412258545],[2.3130889793997067,0.28678288859257994],[1.3046976799889642,0.6506734992106566],[2.3182021206376735,1.5125171663459303],[2.714956592733229,2.112955916984086],[2.219510356630143,2.6444233475645236],[1.1844621224718357,2.017041788070764],[1.9320374374922813,1.7143515689424327],[1.9979710282090994,0.7817519125219738],[0.9451233179625447,1.7713608053604664],[1.2160283555108187,1.6740186794602778],[1.0790316465349914,2.0960102744426385],[2.2754505042578934,1.7886087472956826],[1.9052646577238939,1.8022576176789762],[2.2072869943810707,1.2896883967656323],[1.964390103265154,0.389884343748259],[0.6632420045118882,1.2577153736428612],[2.254914316880323,0.03714148864559086],[1.3580688832383099,2.5108266133540478],[0.6524053144438381,2.5544659902418485],[2.4036406491421944,2.49728423530523],[2.830434239694927,1.6784306454987943],[1.5402365853660265,0.7482828342696126],[1.4587639096837886,0.4533350177034904],[2.629816602807779,2.608702554426321],[1.6315132306599165,0.8152775715726449],[1.4219677593946125,0.11340946500820048],[2.0151654523129703,2.198544200113531],[2.6921001625369363,2.2606004671991715],[2.2697616517930523,0.4477935234163378],[2.053790841383943,1.3842996425590726],[2.0123479891670613,0.6905569295121023],[0.6573550876555625,2.144026390263504],[2.040571599662335,2.2206698205191637],[2.7994490501076683,1.6635755586865548],[2.1498511506561893,1.8049795699696438],[2.2736944308607203,1.4987015042040288],[2.018874116613259,0.6031105453945103],[1.595464953401393,-0.07218860783031211],[2.461904088063841,2.0155227331736123],[1.1241092707926361,0.651584049058603],[1.7869691252387443,1.2847083242190258],[1.7883981053965723,0.3389550227462518],[2.5176809563955533,2.5675042740023373],[1.4767444226082915,2.588694784883529],[1.4299603563099277,0.6101018836310644],[2.06261694059103,1.9829343326988362],[2.2371298587651998,1.6871718634958928],[1.8711675890934711,2.4391419189995975],[1.7921757054688858,0.6644594371028075],[0.5863966771145129,1.8408980336638794],[1.3039986621717832,2.140033097462117],[0.8397671743418404,2.5066934356719055],[1.4133251007105592,-0.08450060889290667],[1.7534582523033668,2.037465954396046],[1.1185567251570567,1.435613272028684],[1.2878744083656715,1.635597218548941],[2.1216559568236084,1.883947039307192],[0.7471510192269332,1.952585541555198],[0.5936544740784749,1.9170806134103602],[1.8400294202727066,0.5206246029617011],[1.2494482699149854,1.9466147260354716],[1.063211101448975,0.9244141558093556],[1.495181589909996,0.6491437953758152],[0.9681479280384682,2.0899921478248165],[1.9691772000341068,0.39617652357459765],[2.0379746306793947,0.44610765669784536],[1.2590662173653384,1.0526015639347448],[2.105955677581703,0.6975532568039602],[1.9281676659215332,2.4456117843376344],[1.6678530322724434,1.842641103046243],[1.8280515695633552,0.4833121677093728],[2.0310960274907304,2.067217497364508],[1.0759250607286488,0.2500576693273424],[1.887770766511659,0.3474089099229897],[1.6139406512507173,0.33067317025678045],[1.3526502355759125,0.6979119561509189],[1.9966190169893432,0.5543761301809228],[1.9351559242103904,2.159280462817781],[1.9040961187208563,0.4396123769407768],[2.8637199831369173,2.2629141228181258],[1.6538777381714795,0.14983238468903137],[0.4463481461159019,1.9612417434494582],[1.0670546580445017,2.281351497842329],[2.3413559263343497,1.7415588637856398],[1.2690424035381318,0.9067886136594488],[1.2813607257050026,1.3661211907223967],[1.53678239832514,0.43757657918977466],[2.3277074203079438,1.8226484224481756],[2.403676782184831,2.177321514004018],[1.5430434243366347,2.243057319609822],[0.653563819267766,2.468175166306704],[1.490826810430741,0.5684452333768959],[0.7926429657076205,1.5426578824868191],[1.9568259243815438,2.0086776731827456],[1.9926094840855186,1.0976104469352757],[1.4960941216370007,0.8402665044924087],[2.2237045914399487,1.7634740536785314],[2.077327391537107,3.164194942286488],[1.149112886124162,0.2494054370682246],[1.3481999568763352,2.1874114501503232],[1.8459856418395402,0.7926216812957314],[1.8524138145339324,0.8404340180979202],[1.7084102063723061,1.8957825727224251],[1.3826537261724963,0.7495854392419047],[1.7595423002263562,0.02375999813182117],[2.1192764545517235,1.5736056783955779],[2.1840919190267383,0.4324962629101943],[2.1090985826923436,1.4717282989175704],[1.2955467919207249,1.9881319021927375],[1.063828911612478,2.593101127837228],[1.627185027491767,0.7299450539397018],[2.1561365478890178,0.26974785345950203],[1.8927353494314625,1.8909646456671705],[2.053318396355154,0.578723420037897],[1.243421590682713,-0.009237300940429849],[1.0284987427917462,2.5246959298580838],[0.7357617290723885,1.6338754025849855],[1.8412805789535942,1.670990510671482],[1.682545124616741,0.2725386608765711],[0.768998835206826,1.8958414342793954],[1.6540686178857549,0.001439693023637667],[1.8918884094210375,0.7450126246531912],[1.9103506709004243,0.6965284897640702],[1.6014270145602136,1.4411965028667677],[2.042971638099519,1.1493298840468698],[1.7568191323758278,1.4882509402461936],[1.7472296416789237,1.4681717965264092],[1.0430383100876166,1.3053896555576499],[1.68240658297628,1.7462485039562914],[2.0495268241895546,1.688134624045081],[1.908018216468849,2.3600592243267062],[1.08962073384376,0.8307766822834608],[2.418779191556183,2.512903265571939],[2.491801556988138,1.7500600538104498],[0.9749645265815645,1.6588971008916809],[1.3674589834797921,1.1862197180382728],[2.04525668865132,-0.069080610104016],[2.4694567124575384,1.6274253206354996],[1.6018656328428214,0.44569110537555146],[1.7566393064547943,2.3360095705387875],[2.2016011563393985,0.4950931869350116],[1.9011828276510547,2.340034463315156],[1.6266411188705658,0.08089201714416494],[1.8065813149042798,0.18424050964500494],[2.0648616628672514,0.7960605709446179],[2.2760771770481436,1.7726091462157982],[0.9914256492629295,2.1344213056228205],[2.4995818689004445,3.160271277576515],[2.0985160879461877,0.7493959253421483],[1.623923799215138,1.0756210293118582],[0.5435190427824879,2.1258792556142048],[1.123820465207154,2.655430805483905],[1.6951733217622986,0.5730604873223932],[1.5373034690536798,0.5639659568295008],[1.282737557228054,1.9484724156918043],[0.964913673467345,1.3438290153715147],[2.9170639330301125,1.8506971511546433],[0.9242134256287392,1.8132759012788082],[1.2158030392209436,0.24537784111955452],[0.8511486911762127,1.9525281729060686],[2.400674237457639,2.752354113077174],[2.415785420765231,2.2972033891224912],[2.2209207967122895,1.7718910184366599],[0.5545021793310174,1.40436970634632],[1.8728714050714639,0.4892030372233609],[1.9116739591965652,0.024890260940472198],[1.3450144219905624,0.03841884340494861],[1.5717406032088366,0.6242657128329406],[0.6157526549777081,1.9024473714629448],[2.465450227054212,1.1999983920069528],[1.8063495177520652,1.200431809841016],[1.7326122940987574,0.964230924230288],[1.132412618026792,0.596643360307424],[0.9156197780735248,2.0338991308840395],[1.3576357785162185,2.4381272405689978],[2.802261247104345,2.0449622137185646],[2.0103632802963753,2.8840101959199336],[1.9460522751537677,1.85543672365884],[2.344925742114307,1.378860967821562],[1.7482930674253732,0.44550894757986326],[1.857601185221779,1.1373444591443045],[1.156543244878276,2.180764683234517],[2.6708721700630367,1.765053112799876],[0.8913599273816547,2.1059337932218294],[2.0747766146587328,1.8426346348927078],[1.5781704686466618,0.8518577196034635],[1.508109053604147,2.4187868126456267],[0.5383296067713014,1.442405959054149],[2.0600742444301186,3.1186943965090954],[0.4190839101532666,1.8942584019351871],[2.0940104628827476,0.25334520648701786],[1.5811679622499093,2.1518182158272254],[1.1260596124188225,1.8895027224723075],[1.8994398249013784,0.1365278153001056],[2.1939542758108375,0.8418706287977853],[0.9685089685061475,2.4092442850185147],[1.4393416299498583,0.9479208913864223],[1.9785890014053704,1.4536227594105162],[2.2655292229762356,1.8099348199247374],[0.8446333517696253,1.6367248730513655],[0.7358714645384665,2.003752644477732],[0.48116160399460595,1.415674410464542],[1.6746000256568068,0.4793936369355566],[1.621666254656942,0.325106813785657],[1.1615630397607017,1.009559393901233],[1.5035370473863496,1.974460756664829],[2.755115723092182,1.9861137459095355],[1.6718892810995412,0.35624679863243447],[2.3277208988604867,1.6704073203997671],[1.6963491963381756,0.561148592528331],[1.8426747155944891,0.2511291342019626],[2.3844092876541816,1.825701793312767],[2.2225214428391826,2.16665133530924],[1.1944511682704828,0.3856938857338559],[1.9814141963742,0.003072060006769961],[2.840363149609796,2.0146691220563486],[1.6899910757337744,0.19706918012250085],[0.6009255395370546,1.6982246142158246],[1.2187500670893607,1.7755460196540571],[1.2031973434206522,1.6719182513373778],[1.1070016256437902,0.3271738588170524],[2.3191392365965964,2.266092086279036],[1.7676721874111785,2.255870187044485],[2.438236324808566,2.2340663467150965],[1.4023609106751742,0.7319679872355042],[2.439020022344925,1.6861197147027234],[1.820171433206192,0.6331787549831448],[1.8721778845003534,1.8728625582864646],[2.230058030527901,0.6905518022363627],[2.1322797787354064,0.9224186593821364],[1.9747366507137947,0.8269032776480727],[2.837700592472643,1.687931254343586],[1.8150858228756448,0.6483592862482246],[1.975174549951047,2.1303607325964284],[2.1042044660231927,0.1522154484376258],[1.4749978783951483,0.6941111495661832],[1.834862096118711,1.9697950400432402],[1.9188055096438106,2.2189546481406444],[1.3795396697930769,0.444234968884213],[1.925094409793393,0.529797235402967],[1.3832030624473983,2.23854880639989],[1.936684722329071,2.256227823538383],[1.6651006191021995,0.2660605962973511],[1.5313195823739112,0.07575977677141332],[2.5964160828921,2.5098261508609685],[2.6610843818564662,3.1792728278287163],[1.247300549455422,2.037502747246591],[1.8238393628259457,0.6163188933960229],[2.301130317362447,2.108203447030727],[1.9179507856956672,1.2149397197714933],[0.7344104325235506,2.0871689198194168],[2.00652093135529,0.4762957432439271],[1.031537893397601,2.662885050368428],[1.3186365557353823,1.9313626817947884],[2.2284951783536395,2.3106224576585115],[2.315492430140096,2.039201987489573],[0.9004563931933153,2.3069585508113954],[1.227998863325683,1.9612550738222083],[2.393250814548666,2.1047350755373424],[1.579145703430239,2.210846937625774],[2.071595188542683,0.7907146259280754],[1.6421275277795764,0.9527658773993257],[1.9576299140086642,1.6050091836526243],[1.5050219512607685,0.4778465179357769],[2.0010314443227686,3.0276543239432696],[1.7014079935221404,-2.96952862593014E-4],[1.982694146314759,-0.08866755100330759],[1.4773175124366662,0.27503169104011616],[0.6229536488724211,2.408564759308432],[1.6660020596386838,2.3771748469164544],[1.5495359484779438,1.499255333927207],[1.827292264894807,1.8716734633364447],[1.9117620246473452,0.6933506336401726],[1.0339448661572845,1.6738374113876726],[2.212790520194213,1.4782080087145388],[1.7665979718464004,0.5259530043170225],[2.0409343839682785,1.7961816828280517],[1.9134151504231718,0.3717318043844213],[1.2717761727387078,0.38011986905722184],[1.5521582172573665,1.1235717156504346],[1.7777145563736854,0.14498220895872194],[1.206273075785857,1.9967758954102632],[1.9318598975048644,3.2087712909667245],[1.7049721574465002,0.867824430466087],[1.3528437130031798,0.9229533752284633],[2.080342385682344,1.7568904293300986],[1.4689227640228673,0.7417001014123314],[2.4117831989581036,1.5596710882648677],[1.8997994006083379,2.0428751642175653],[2.3071214258319848,0.20716495177609218],[1.5413901390625886,0.7542991006084725],[2.5858105814541426,2.724101359227055],[2.3125221343135114,1.314789854373693],[1.8195475835843948,1.9534096499265856],[2.2325785991798393,0.6461561806068812],[2.0439806375718437,1.5269226036225239],[1.2158580075135146,-0.004783178609605754],[2.1896841839370635,2.714400714625655],[1.9372969032928773,1.785741963694005],[1.501115801871422,2.418669662302781],[2.3179874106701854,2.364606319444868],[0.697270727211917,1.9306777430479163],[1.6537535214553356,1.0651899978016106],[1.397355161240342,0.9515126344007057],[2.0891313081351357,2.1741163254494813],[2.19518472817691,0.43582140294158556],[1.7714957518535137,0.6114822285048334],[1.5071522336839567,-0.13361175704952266],[1.875437182745126,2.2223171315411623],[2.51053469378427,1.7078675786905229],[1.9893584667198054,0.422748707426135],[2.6643742182647134,2.5543913709550066],[1.9478521140969638,0.21038845727362032],[1.9238470756795416,0.2909462015752373],[1.709682874971334,0.3060288213266219],[2.317458906287545,-0.007277540960853202],[0.6435073400143387,2.125197798349317],[2.3202193746348714,2.3519964469000962],[1.3682142646533828,0.2856854226265826],[1.243843983629556,1.9785663551224493],[1.411473971165592,0.5281400447327438],[0.8794034345546385,2.072940445813706],[1.4524629262504443,0.8088015536953178],[2.2090228587687246,1.5907933538833487],[2.2854268593922926,0.34347576347496434],[1.9826311149947953,0.06935311678756173],[0.4867955850911806,1.3241466273176354],[0.8354930369449081,2.4669134116590032],[1.5729640069067643,2.054030952391983],[2.051803247812901,1.8526979865186917],[1.8297549024111568,2.051517568209611],[0.9507598223804308,1.655665447054174],[1.5423138200500828,1.892753484538562],[0.4684523946241458,1.523119669117849],[1.8113248486395412,1.6971363568551536],[2.467310795649435,3.145560390434067],[0.6368901137696982,2.0232917329826385],[1.3468877420293215,0.8793766514985765],[1.913231756728592,1.8991567343196907],[0.7747022350579508,1.50784320114732],[1.9851990659769037,1.007947808696617],[1.9608527812130676,2.998621725731063],[2.004533895540154,2.0844803070357854],[1.1075977552279626,2.6259650499005374],[1.9595661071080444,1.604581431799616],[0.6005830158692418,2.267363975063562],[1.890225242352998,0.3152533134473545],[2.877389144221107,2.2660164041065523],[1.2981522603039188,0.23422834891453592],[2.2557773308050573,1.5454742157538734],[1.4970171419563925,0.7128632478867307],[1.3812714117452807,0.5960490396144614],[2.232957967159365,1.841204715767549],[1.1790085680313862,0.44633174454185587],[1.754058676506927,1.745300304753071],[0.7759173116447505,2.0470875752477236],[1.918633926617634,-0.10382929038671951],[2.482592343739566,1.9379885549410312],[1.959318229891604,-0.0733284604804686],[2.240143265123889,1.8721094076054614],[1.113104543456752,0.15340304007322414],[0.9280936435237085,1.520461519994043],[2.232456449904199,0.7222889314485994],[1.3244822279976654,1.0136121710916073],[1.7604232018138197,0.678123264397096],[1.5687801775522754,0.4543557147502707],[0.6142092949460698,2.0848116328796222],[2.246603907515831,0.751603069699332],[0.6126098694483492,1.2653462606829353],[2.260050234049266,0.19298206493698666],[2.223715516965953,0.416982914174436],[0.9943767348421514,1.4795913436637234],[2.0835434087957734,2.2288892368141644],[0.7937999474718819,2.307881425706232],[1.9548635832779486,2.5979517088591364],[1.2987571713801436,2.1919260897463277],[0.7013297849625786,2.638993296088362],[1.100312024126832,0.6034964341733935],[2.2184531103380825,0.2784519492689407],[1.9177521842450034,1.7571473416624852],[1.2252576916550282,0.3601840265791685],[2.035433280380623,0.04729635182079728],[2.199248222890881,1.640966923693148],[1.189751340743729,0.23640541881435106],[2.124809305638183,1.7323972826440448],[2.2076337126825387,2.0677645800092974],[0.8678658769884995,1.5720908355062087],[2.750697218887776,1.9319315449583656],[1.9871695929764148,-0.1678655437139821],[1.8768442906603808,0.8049955555550471],[1.7804089089497068,0.8214356966498199],[1.5644283522503368,1.8833512253689881],[1.202818878022803,0.586249649317892],[2.005877338192339,1.9053160951214863],[1.637995066996068,1.960483527479456],[2.528185910461637,2.8386935077765014],[2.022474122390955,0.9584432095612685],[1.0547793589982732,2.6294832428715784],[2.090032193470185,2.8565564389239575],[1.7897734269454628,2.8597285091785984],[1.957881330719622,0.26808527193036946],[2.253841282673919,2.211019598101412],[1.353097447316073,2.6153527193354633],[0.6206780675576407,1.4878412053302403],[2.122526823100154,2.1176431608059882],[1.5622611910395952,0.4843067060443066],[0.8208818715007549,2.1037176603132837],[1.5069536437107702,-0.11207692944596737],[1.8021562822547614,-0.016009961232601344],[1.061452624743159,0.9775850803287611],[2.4232517465805667,2.126363573244422],[1.2933077151996537,0.7812214452212678],[2.14320527131876,2.668997925362202],[1.5945854551340557,0.13763790854872227],[2.3061913038203885,0.5123036908428656],[2.2081761724441353,0.8702111655611973],[2.3314157811748544,2.9614360609307906],[2.0397909049237684,1.6881333522993112],[1.069404499689504,1.8882986690526842],[1.6390125024193702,0.3739934491380241],[2.540741501246557,2.942579854295342],[2.2076685295290877,0.8185452710657469],[1.748961095507775,0.32423398047565766],[1.3041475389388122,1.3872581833002977],[1.0885081097914069,1.3448059966546495],[1.857635973464613,1.5217882184805056],[2.192492392027263,2.2841639610759934],[1.597095420410835,0.6113402629778113],[0.7802754174340808,2.452283649487681],[1.6633227810248408,0.9476826092687958],[2.286808967144365,2.4666580236519247],[1.7902174687041918,0.46295334484399864],[2.183997668088931,1.5789534744699043],[1.90253690074,1.5110510164555184],[2.475139509698013,2.051936519690539],[2.1830806129545155,0.5431779254412747],[1.8354163138242985,0.5535007921878766],[1.2919457662467302,0.7531824045761844],[1.6047055217776354,0.4455184263691474],[1.9184266880362593,2.3384282225811477],[1.5001497554759569,2.7409001996047677],[2.21284293963126,2.6913832137748894],[0.7591653923292679,1.7657207684499898],[1.713687569898241,0.8773786619094246],[1.2334721708736893,1.6340660754347147],[1.4365233730734117,0.7630974724284998],[1.6885713721296807,0.323935021518464],[0.640030863929169,1.5578000745442302],[1.2048092934359358,1.6634851251788452],[1.8656705410220291,1.1620315509477916],[2.188501203404855,2.737379988475849],[1.6542805076436808,1.7166208015470217],[0.679790562938313,1.437285717523837],[2.08893257158271,1.9857122831559852],[1.4030356129908852,0.30023591054150056],[2.6306669779761527,1.8429472632126536],[2.4598377606281256,2.752998639176165],[1.6462508542948182,0.36699846049769813],[2.1257524554615395,3.024750997456036],[1.918213317556548,1.881447811802366],[1.6874108549572178,0.604479663791886],[2.308876706743078,1.521968852905927],[1.3372088885191233,0.9172621045569122],[2.061814035437505,2.8921695301497916],[2.1933239068127333,0.49011399813067724],[2.5221729602461957,1.835872287902204],[1.590417533642551,0.822433456845108],[0.6534348044584668,2.2252262478112765],[1.324639348508798,0.38789570255686656],[2.1978507726941596,1.4275632862450423],[1.4634991176056176,-0.08885235384056267],[2.0470962566729467,1.8702389059288789],[2.3360878858997958,0.33132197930938045],[0.7711692465445988,1.7683472468216284],[1.6044686131093377,0.8707869345806069],[2.023358593175783,2.843079946260157],[1.3453101506646021,0.3156323365386423],[2.1934412476290195,1.8834318250687032],[2.022929544295387,0.7150370118293783],[1.5326114641321555,2.0359661961415356],[1.802638905500147,2.594097261301974],[1.8574915780706767,0.20723892396100452],[1.7505483454568045,0.37940851652019336],[2.0855942941420427,1.447230045365628],[1.1965987348276763,1.7390408436562725],[1.5911168344991158,0.8808857667171495],[1.9032891826867044,1.636246943501213],[1.2497196389290781,0.5776040714766764],[1.2351302086702374,0.19150865491567026],[1.1333382951338833,1.482333499881427],[0.9214204969967298,2.678629887030252],[1.6485336288279702,1.8962543657721305],[2.211081047950276,0.6981304621379508],[2.3216154863025387,0.19796272379605984],[1.1014811146059018,1.256444121115459],[2.288119104182969,0.13722443019033848],[0.9758542459289774,1.8732227169143592],[1.676309287279439,0.18896020659657808],[1.5666163651246312,2.136245121399672],[1.693989123812109,0.9788802911429315],[2.76074182344507,2.045067256972219],[1.37233147189307,0.855655895090017],[2.7550280564716494,2.4337333469436766],[2.8275190836852353,2.1954803725538152],[1.218953190280621,0.44019782417455267],[1.8144722699340305,0.6896697277480486],[1.0719497094945871,1.2997117945308434],[1.5803135366851324,0.35595525991737886],[1.3646654929340716,2.6884351516142178],[2.338475549023409,3.0201315172703653],[1.1201382390377694,0.5720048405662481],[1.7932617057423563,0.8783500092272579],[0.7809595874515552,2.1336068107955115],[2.3439570675049843,1.8769280518250426],[2.0773421154989204,2.0361404021510605],[1.790862809835682,0.06638160482737643],[0.6065631644863657,1.9917879938678813],[1.3919210525841186,0.31791291274137057],[2.108156736187281,1.3751931179820776],[2.040661276535757,2.4590165747841715],[2.274936836093411,1.5890035709090955],[0.703838638847082,2.4021145649991453],[1.3042012240885459,1.0578800852972814],[1.5241290323297843,2.440037757242047],[0.8687212373177045,1.4286348030543465],[1.8779876246873632,0.49245113608520275],[2.6762461660376022,3.0384676279558525],[1.5400448319095097,0.04293673805304332],[1.5503525665008748,2.3504035511712322],[2.321891051418064,0.9743905503273567],[1.6468103721992118,1.674221874035727],[1.9004400670968606,2.1848694851364643],[2.365608076909578,2.162955799001572],[2.657132109191104,1.424908325424131],[1.4476658141689476,0.9531416094980696],[1.5397536189565724,0.6927324069697466],[1.5261904446447803,2.4145030878189147],[2.1892247032065852,1.3117244964143207],[1.5357047421319743,0.6894460417891976],[1.8901831632044526,2.1632382595855177],[2.143826974876425,0.28830521467664183],[2.3024785181848895,0.7049997709529676],[1.5551684266071488,0.6919559906181593],[0.6460838002716262,2.1035044314925884],[1.0442670331796893,1.3132293649995188],[1.3890145445796684,2.61327925142728],[2.080222118745314,0.2394897058029133],[1.5300145377497179,1.8005904783700648],[2.0196695913290132,0.6335178024259475],[1.82034727050641,0.008931131295257355],[2.0437224085244505,1.759041565792311],[1.177842368696742,1.9647702423422402],[2.454874022825731,1.6522097073510515],[2.193925679682109,0.027089204251832477],[2.229077786014904,1.5979778877761128],[2.230887867993651,2.7953695580572764],[1.5254032557537571,0.533482904775707],[1.3588691767612984,0.5340328799604016],[2.129364732267445,3.1935062650757535],[1.4730342526275482,2.6620884858205365],[2.340488308421388,2.4581715632859873],[0.9517708447927706,2.119716669410026],[1.7189851253695088,0.0918445262443629],[1.5062093501229072,2.0170577985130675],[1.7406631183947505,1.263871741249456],[2.4776753325979963,2.9117664479347187],[1.800393247281857,0.5180807919607342],[2.263411313285218,1.8826642826783337],[1.3670772282446821,2.3907922460691355],[1.1188361513509932,2.0541643728627994],[2.147727491473312,1.355257892453963],[1.2565281977854554,0.4181841996693797],[2.4287256477004777,1.6311245140185209],[1.1866963764506804,0.7592333787550726],[1.8073386456475697,1.309103067010759],[1.6855946105382622,0.7706019848042626],[0.6262046801248929,2.223463360011357],[0.6900621984785401,1.3112306250964036],[2.0261142687122558,2.0844850579622634],[1.4981638675102875,-0.052265731777914826],[1.9017997185663496,0.6612187719922056],[1.279594787018989,2.459633957128646],[1.3595752655995672,0.21870826003538024],[0.9197206465018202,2.029295689353476],[2.7454648290103862,2.6408544214357508],[2.62578007698923,2.0130958532524916],[1.934320281469115,2.130734432927988],[1.1840217259891292,0.25043149384842767],[1.9217797643577166,0.2611049426472821],[0.7217022530598969,1.3967553809231155],[1.59229984739583,0.04740415949800636],[2.266188262502787,-0.09690566285265789],[1.6470577003383962,0.6743657911131432],[2.0600267112287716,1.6340751448870445],[1.6606504488977603,1.78231405368627],[1.9720476902337891,0.10453232907362942],[1.0809697564265028,2.0873653090838578],[1.7404208987552128,1.5963089542014814],[1.7277846053787846,1.459638209497695],[1.672693840248072,0.5964864656828862],[1.1462599163760556,1.700671241264911],[2.6129528332615197,2.779356410006253],[1.6476214616941394,0.8145461054871727],[1.2194618369331742,0.6946389238015658],[1.7596634789218641,1.8562910578361707],[1.469610206010673,0.25161588080333896],[2.391537321576987,0.8666918931601152],[0.8743689976941513,2.542989119534866],[1.1819414347853026,2.3576620835257076],[2.2060153161910288,2.7889508934942118],[1.2070862507186972,0.9524833660747593],[1.867070521490835,2.1232899009817747],[1.9787539383730588,2.614788809890316],[2.235583584504642,2.383063428786935],[2.3515620669666735,2.8748202886634573],[1.9525147319333658,0.5403893442073292],[1.5099939495960268,0.21560239609442777],[0.8816962025555971,2.3940738828029735],[2.114171173382834,1.7066516048137073],[2.455786109000561,2.293229826580363],[1.2791047903211896,0.41752182279093353],[1.504164328899979,1.0217069713156128],[1.5786292606107946,0.5073952887112542],[1.0609476574352392,2.3813336931498568],[1.9034288385855,0.840367215111061],[0.8184824875047064,1.8905606036937113],[1.8196637153663686,0.10311081717340254],[1.7260524606865444,0.9882784264892608],[1.9860041393780765,0.5235646668559819],[1.8133907765298058,1.5036197563553504],[2.04010805911697,1.5253070790013945],[1.5331072057891686,1.7326860533277144],[2.123392530999013,1.7833738448180756],[0.7015369181678304,1.3981619841999688],[1.6586631556450482,0.7932194937894593],[2.687017447232436,1.8667637991624124],[2.163295351756549,0.03603275115229865],[1.106848271391639,1.829030310678847],[1.210616010964785,0.25783615143303495],[1.7801802754548057,0.17136324167593375],[2.0659268603381666,2.5718872081195854],[1.613333878523534,0.6567663842486302],[1.491525303672527,0.33983702744321276],[2.055566641142094,-0.14842850990148015],[1.7087153187342365,1.4088583820298664],[1.8937852738457075,0.6678097900196266],[1.2887559252397645,0.9400656672827601],[0.6246047720223276,2.2814898909942465],[2.2032178515027305,0.5150168184807472],[1.3528281023816247,1.1801403473639036],[2.512821507973586,3.0046320265076236],[1.9540638167307853,0.09335121229149068],[1.0345957270744377,2.211821677338423],[1.496487911489246,0.2651295979801479],[1.1559154228186204,0.650270344351817],[2.1299161274507634,-0.0063817603571311166],[1.573773995684213,0.41035122862084483],[2.2745736474527263,3.0337422630743105],[2.0777369941696913,1.8871742434055028],[1.93221239301181,0.25349334971699344],[1.6137393094330514,0.28733649550383267],[2.0561320083131864,1.625784956170481],[2.0560640524006333,0.8017344660057822],[2.7043394932362483,2.5052754486993813],[0.6889430160014867,2.0585535806286],[1.0210271710923475,2.6802803980504164],[1.791740787599998,1.1307678772626388],[2.295437500369607,1.3789084993773333],[2.266329645344014,2.917372519185844],[0.8811862140579558,2.3810243857202273],[2.139586494056299,1.4778400277370296],[1.0043975744487543,2.0818375292758584],[2.3091331519271443,1.5639401785215608],[1.6230650409556129,1.7666521367337773],[1.4057965251413687,2.215562468136367],[1.1688312580652689,0.8939343227037919],[2.486542706738978,1.302569741867913],[0.6167927861628109,2.0878840777069483],[1.9026829161414427,0.5525944004475979],[1.924883991673629,1.1427932978502753E-4],[1.6465810094820963,1.4567160967458488],[0.6044625496828081,2.7494914767378713],[1.889168766170683,1.7748795594974636],[1.4543394566895333,0.5648528813990926],[1.8835922822333955,2.2827733267570256],[1.420068303872624,0.4744968535819003],[1.2169421100227416,1.9359937187958902],[2.1979225706874757,1.630117899860101],[1.2513679903410715,0.9929449008018133],[1.2166122396005514,0.37249956387993766],[1.9814739435129691,0.916708740390659],[1.9672157927909784,0.8154580942566022],[2.0260634619349522,0.6124778191808614],[2.4145360449622073,2.1219772635188736],[1.4397294973448391,0.5419591241350699],[1.5778254683488682,-0.10773909600824061],[1.1240111162527504,0.8087877037687972],[2.1173288258874763,1.9234494156510902],[0.8258888958059905,2.0199359063985947],[1.1828388974205475,1.8461603925463086],[2.5086609778998015,2.165475438968025],[1.5526970108389735,0.5960854311348404],[1.7071047888543476,0.8435842829402947],[1.1716134095054687,2.0286861598226107],[1.703720711050133,1.9640642782348352],[1.220012343366884,1.9217521008112666],[0.5333217389799048,1.5989725431563016],[1.4820859956858428,0.31738267937542763],[1.4696014583187744,0.0725644515503393],[1.594612102964538,0.6116010184618477],[0.9313357010546289,2.5314371897485435],[1.9610539501565367,0.14922957869512155],[1.9409934855796478,0.5849671274578867],[1.6950674184269712,1.5368548247290388],[2.204904793105018,1.9871948522098322],[2.363221520828839,2.341127565761446],[2.8240269492581227,2.092821217870034],[2.019024658318479,1.3468278923862083],[0.7768924162550103,2.270457227766326],[2.6465134646437636,1.7273508247633422],[1.4057274590216993,0.08345206170341057],[1.8351548150176162,2.073819984416736],[2.0333387014049937,0.8287332460966803],[1.0629377571476595,1.752741968006601],[2.332919807191492,1.7842712693695948],[2.497184100330841,2.8356070924775683],[1.6739464821585113,0.18749783839299872],[2.463141718064246,1.3018682337713157],[1.6915519544538653,0.06392467204218522],[2.1322260214146356,1.845218179185605],[1.8821599522560717,2.1124105822961714],[1.113213422537964,0.15274517988845304],[1.0650978647445029,1.8209051889290118],[0.9812640771592163,2.1683355770157484],[1.9590375242540188,0.049618141890970135],[2.5355919934888584,2.26343558420892],[1.8887624488301098,0.3341325583040845],[2.010694665987379,0.40167396129504906],[1.6302273643243559,0.6846414840068551],[1.181628624179043,1.4476569876279721],[1.5180350978537187,0.565871005892935],[1.4961510225450185,1.0797035499906897],[0.49372688088168026,1.7304222696356593],[0.6989525590503317,1.9155682835434322],[1.0583570707565157,2.572362174405624],[0.7146447614982026,1.7164100008798453],[2.2772518889389675,2.0912276810185433],[1.498731039314164,1.6654865616929073],[1.7539948998859458,2.2067075308014896],[2.1494879974984547,1.8228839173724567],[1.8928845102080452,2.544677285480639],[2.484637553301199,1.2916270575776863],[1.7921803144025614,0.031050667796563736],[2.1775427852161138,0.03618898181483643],[1.4017098273802155,0.751768259284314],[1.9924585816311813,0.556786805458696],[2.3115116529995503,1.957848643532286],[1.2408257866003134,0.9551288732629727],[0.8492317398911094,1.8231714900775877],[2.0250667692234967,1.8351894978757346],[1.8701522154452843,0.49467681282790177],[1.1216865609608706,0.6221774671180889],[1.9438635701474332,0.42837726567537737],[2.4471320695130387,2.256599250197625],[1.9547234922713335,2.086331018079279],[1.4082268987645215,-0.11222591938861881],[1.6881624588640596,0.043375009021662136],[2.133790895064842,2.602879807706302],[1.8217372675265506,2.917727251692316],[2.136695954094986,1.5921710261341508],[1.6803221409635278,0.32495668236900965],[1.6531772284131279,-0.020972573777143566],[1.7295430604599282,-0.09357272709884157],[1.8693222582733362,1.4325302830113527],[1.0169268927155062,1.4082413614941702],[1.6995356681562996,0.10290668349469945],[1.475774672753981,1.9261747983754145],[1.7994212962568308,-0.018309963845122845],[1.6467299558147697,2.0986457340919804],[1.6329992523106407,0.6022823744743893],[2.4153635634994055,1.731345606657022],[0.892868076376304,2.1875009959882776],[2.2073144017720185,0.9356523625244267],[1.710464230843191,0.6555085239598448],[2.310138155274579,1.8603249763004701],[1.628784337868529,1.476012039611812],[1.4542578930607208,0.7167864570180785],[1.3553966261792687,2.3783796896023857],[2.0001780772540125,0.42291655973147657],[2.713505909122227,1.98622471569293],[1.678215397888068,2.1980165428042318],[1.7187440999438535,0.9326706706173169],[1.9981500916079105,1.9775981037347026],[1.8280061346839296,-0.035914288879938305],[2.1310561720773418,0.28472869351693],[1.1824512933910736,0.6926430080594458],[2.302558834369343,1.8301888654954075],[1.8494004503846604,1.9683502017306118],[2.342646074796386,1.4872697339225902],[1.115630861803944,0.09693964652859499],[1.8680801523835655,0.5586523904335884],[1.9244492601906553,2.1578276901536397],[1.7657582553051236,1.0912242345144492],[2.5186846569092016,2.048643556907412],[1.5033902688710636,1.8488049621825189],[1.1310691335524585,1.9405880826763233],[1.9932582933508396,0.645869434137262],[1.8125014910923527,-0.11399034868120339],[2.545902497994078,2.0035866412334977],[1.7983996910801432,1.5530258688373064],[1.5896551305534776,0.8443440654422544],[1.509946984027498,0.4373138312049131],[2.142267547011869,0.05209335049127606],[2.138867963780131,0.6637364670566658],[1.5058295557210104,1.1512633615319876],[1.6179380995702295,0.8351261131056991],[0.5511542581780006,1.2089391927298356],[2.0925996652069805,1.982844645228031],[2.08166927796829,0.6181854921880364],[1.167403813920799,2.623628177566077],[2.150196583600073,3.0814908402985277],[1.3807945073764336,2.620689347067155],[1.8087410587669859,0.7389529561994427],[0.7429701376699244,2.3186457016744315],[2.105823769787215,1.7772232669948753],[1.9423926041645567,1.7357149521647386],[1.283817564299103,2.10334214941282],[1.721990433097271,0.2307441145491168],[2.585167605458383,2.630580312183615],[1.9961110381613658,1.4335011884007658],[2.366377509693894,1.7786967207022872],[1.450410457242192,0.31949397621803466],[1.1393590714794146,1.8516054952176484],[1.3564648941966164,2.0367034408717473],[0.8415599783122615,2.4059437081992296],[2.2071848091600876,2.2943564895372495],[1.683132154489592,0.07383536507832822],[2.456375612265158,1.3005748627478104],[1.5914217663548045,0.8231756813260982],[0.6069296659073361,1.5946389516166946],[2.7543558326095674,2.533537415256091],[0.699899877615152,1.7928873315719036],[2.722000365370579,1.4197359570282502],[1.8575605772401707,1.640623048213584],[2.3248954783419946,1.4348297890075132],[1.3813587765905195,1.5010309600464282],[1.1226313995286699,2.662984562036643],[1.86261856539518,0.5673584202174707],[2.0100152288691104,3.0182214960601574],[1.6805243420325056,0.3322247951454522],[2.1906460525150266,0.30249579210597755],[1.549496469541096,2.422502514602672],[1.8731692259535064,1.524283240858924],[1.0753262302892455,1.7396995314023966],[2.750366177377874,1.6196008167655571],[2.04803111177199,1.7037724834936991],[2.0216353470066473,-0.1415566033276776],[2.0078599500872447,2.3768366999960246],[1.5076457119953601,2.0734193603741478],[2.682406695670688,1.3981845582826948],[1.8780508209458007,0.757307954550681],[1.6736723391817543,0.551635801597839],[0.9924862249413612,1.808159802339206],[2.27545876383003,1.6252110811414715],[1.9793020562085324,1.4522497208207246],[1.2822398567461877,0.8662708127014958],[1.9767972929806121,1.662120545505215],[1.8695732153363407,0.6303731748310173],[2.825600432581629,2.1522678528909345],[1.7644946930066112,0.607867865153457],[2.3380016537168276,0.1894472475743506],[2.103587864867038,1.343581479382402],[1.0473092528943406,1.2612493968945206],[1.3756794336535778,1.8028165712266104],[2.2974412898935297,1.8666806669969371],[2.0203907351129855,0.9925424341157673],[2.3275522404476012,2.0680052317974504],[1.6156639879161008,0.39323347737043324],[1.962583352571691,1.699761438151814],[0.8574259619461121,1.8552186536211608],[0.9203652261499374,2.1739850278024795],[1.504191722382123,0.9796395111544663],[2.1889037289455966,0.38234052004179575],[2.138427738800205,1.4748995113492795],[1.0136708262307406,1.8599349147055944],[1.6650062759997069,0.06516413891359729],[1.7552478419247945,1.1462161194722331],[1.8980654623394329,0.16376637431513952],[1.1680156082494761,2.694261136325415],[1.7894690781232052,2.2972982812241427],[0.6055196318371737,2.0788691981669807],[1.9498402983757928,0.08622373531226424],[1.7943469733877764,0.669108320809083],[2.656213699065346,1.7014246684407022],[0.9437721097710472,2.1337047188024423],[1.5767219442325864,2.2108088293318238],[2.5531272652308092,3.0048918240812132],[1.5993202031501117,1.898317700543567],[1.8255656751653666,0.6477215199743122],[0.6804268589518753,1.5013617247546582],[1.7586723951370973,2.274680241060457],[1.1997971082138712,2.6763800745859134],[0.6212177399048371,1.784519127322703],[1.1267771958696664,2.307790348649073],[1.6875485836701802,0.11076911702325842],[2.0581235607448374,2.088177138259309],[1.2568575123925052,1.9963417365523228],[2.340627158905778,1.8470195930897746],[1.7273942375325453,0.8139875256825804],[2.563984925505752,1.9402054511387858],[1.2123041400842935,0.8978708359254534],[1.542342526603818,1.6495637153607565],[2.175661970302019,1.7735156490965933],[1.5618454552220236,2.0250663395948942],[2.5661337007952967,2.341650128912217],[1.7534245408941098,0.5867344700794235],[1.6887315279631925,0.3559905316598866],[0.5324162206406918,2.0256684405700844],[1.5724312908961187,0.31550934543080433],[1.3459634716035338,2.0591314147278323],[2.4431297320320535,1.5227691618567096],[1.621605708758365,0.22520359109431987],[1.493311803072476,0.3776191797708468],[2.162016627712684,1.904351426241489],[0.7543226553377912,2.361014007313783],[2.6353586742989594,1.685751021802572],[1.2566833744857375,2.6311194353060103],[2.4975558355522507,2.3559574004815147],[2.2454948646263615,0.49967534879306574],[2.0132773427811648,2.6692065843692565],[1.1473514694019689,0.9707162592888928],[1.5263171061510579,1.5612796088173637],[2.1244506159780103,1.990103931891737],[1.2519425554518437,1.8824852095438984],[0.6519973249337845,2.6019256360139367],[1.8064501232997308,0.5293446994259008],[2.0826267419964606,2.541419211071932],[2.005696026434355,0.8236835775952511],[1.3015014921089962,2.011124366444884],[2.2426096887342224,2.0954993609073505],[2.090167757473795,0.07367653354948622],[2.1600911276188923,0.6045277856654624],[2.2061021848579876,0.473217693777625],[1.732250934699068,1.0586128610606882],[2.1737188061621198,1.321375838743962],[2.6735267314421627,1.700668892126103],[1.5641135260665273,2.730878453592386],[2.7199236948173042,2.2424905743007653],[1.9988849308157632,0.6051822054828367],[1.3114598132640374,2.139784319573238],[1.614422184081893,1.2673582585944567],[1.6545428530484954,0.961258887475289],[1.9254003450528665,1.7600334911810607],[0.6586841635327555,2.1022497680917738],[2.6989334376331384,1.9856841275881778],[0.7509555885529199,2.275081076958433],[2.1178293901444905,0.6929297058314683],[1.8580454096623726,0.2081748747480212],[1.4684285837474513,1.0532318645310004],[2.315628116370966,0.8195447997112955],[1.9754696148491744,0.8708987541050477],[1.6116962538663768,0.8878590929781677],[1.1253259829014546,2.310492348019062],[1.0649442345184157,0.30234949911340103],[1.296912034361581,1.2625517460322513],[1.3795283058809686,0.20164977427870023],[1.3068461586529934,1.0248060340388818],[1.2445626972130996,0.010967823927582221],[2.2062319932001073,2.1047645156614307],[1.4310257259389687,0.7217633175268867],[1.4636583717285334,2.5637534800244532],[1.8949690602902005,0.8017415498073764],[2.2350478237428018,1.8640689693457144],[2.831742902050215,1.8252801546625061],[1.774944740831366,0.7545416864837472],[1.796380255053328,0.7140629292410788],[1.7204713505712683,1.1889138189912258],[1.6692565691260908,0.3656686422114771],[2.16879086999226,1.5294811138921496],[1.9563210161901576,0.10973303885404573],[1.6509721030081308,0.6053516798202627],[1.9569494389947697,0.6102448335766201],[2.2315175579404003,1.3216765809827655],[1.6562106410999078,1.84326508229587],[1.487307778752744,0.4438322593759031],[0.8133123583190597,2.5582991204720207],[2.144372808348,0.551374119712055],[2.2961749249760706,3.036356968410944],[1.7195960876617034,0.9353340170483869],[1.4919814658150603,1.9493718882644173],[0.450112463491671,1.5229074884314557],[1.4338494508622697,0.41776633517800155],[1.8939599576389095,1.5853323689208443],[1.4669152257721811,0.627368866749656],[1.9595183548541923,2.5437175996396193],[2.2370641787236303,1.3431614731781236],[2.3008606165835537,0.41295650125055805],[1.9901365923767802,2.430358341038455],[1.4389084234108047,0.1873203326198506],[0.6081784377679545,1.6613333978399407],[2.2830321050736084,2.3824848774656764],[1.0733895991293405,2.226454810813834],[1.818066161474769,0.4013970173205582],[2.3019398661341373,1.5112894396684569],[0.604492198409937,1.8724280686650052],[1.5468380236528705,1.989841840227505],[1.7478066149245761,0.641371584361038],[1.38555541555089,0.506308191007767],[1.902385375043893,0.4912903989340268],[2.340451226762262,2.7718119869916613],[2.1030890086536407,1.3418567294605088],[1.807316378473832,2.3959358202090413],[1.5879348727193305,1.0083937427207024],[0.7097844722611278,1.6401905595529183],[2.3373990190122163,0.9583233596112031],[1.954027916851817,1.834451478866043],[1.843069258337291,-0.15161173287904972],[1.8704619555544137,0.97222271710859],[1.8790295265639645,1.4907171178837046],[1.771262876396316,1.7872301775397403],[1.8495126233346935,1.8943625211394797],[1.5659795851848075,2.1399912227454236],[2.561457469591696,2.446538902108972],[1.095832385032529,2.5760889383244514],[2.0325754125993742,2.2521505361727],[2.1541275440891465,2.965315219148675],[2.04371210560593,0.2225008372190006],[2.8663209309355873,1.909268546910174],[0.6280652012488778,2.091547424771507],[1.3103823214116332,1.8430945037025404],[1.960745603129805,0.8223174667543642],[2.5579979021566133,1.9364786218264252],[2.350238724451304,2.653034598483532],[1.5898571862300441,0.05163620176401296],[1.072785099542753,1.2194703484549327],[2.3394037281355624,2.2094083992143956],[1.864303039316665,-0.06822029957101272],[2.0262217906498545,1.5419469145695621],[1.1016994251360337,0.8482595935699119],[1.3429998005847428,0.42082525094943146],[2.332311533365407,0.9312622653592243],[1.505204592839751,0.7485669525854387],[1.4029671740443108,1.9834652836924542],[0.4349637858308696,1.7871894991398634],[1.646088078757646,2.206505261671431],[2.6178101038417765,2.1946455745231046],[1.5319263029862031,1.1844848010653612],[1.4409574900907138,0.0021631001620651125],[1.6130268119968374,0.46794458667874095],[2.600040285482718,2.541322549574042],[0.6668046128187393,1.3849428497682215],[2.4161886138927207,1.3261198230469105],[2.144060327625132,2.281807846947117],[1.8925262084888135,0.8227693862921128],[1.5270316535647765,0.09714568585439187],[2.71709755115916,2.2484059460456898],[1.5453109685628093,0.11392579048722506],[0.7439537209474283,1.975716981171613],[2.1602293577917147,1.3463924864333086],[2.0826790499116967,0.7534178433793967],[0.89363723356624,1.855107515394555],[2.0225304885204833,0.7991035222152412],[1.6784687918466594,0.509375688254176],[1.203959539292269,0.5798576657681427],[1.564576305394188,2.3773185233710814],[2.1982404708345866,2.5325215342439744],[1.938054191656309,0.049147475049143186],[1.502810358080457,-0.04285792389176446],[2.0795343723832596,1.3001307955324974],[1.1649870722086302,2.175333018074248],[1.526605879294523,2.253077382022553],[1.85297950874231,-0.11385347050791761],[2.3980418897312408,3.0905184628679003],[2.5638823396933046,1.665770128409083],[2.7010676905106124,1.6418644535572477],[0.603283946692539,1.9717572249290467],[1.714619328207831,1.3495313063926808],[1.8003500795280252,0.7143976745245326],[1.6955764265639814,0.6020081897693305],[1.468185894533181,0.9832823346331759],[1.116037422650629,-0.10531969576248834],[0.5551127748303615,1.578875459636195],[2.7577391299553717,2.886235850075002],[1.2864024956343085,0.8661459893036615],[1.6328395504341273,0.7085451905221258],[0.6095339276838267,2.3705595413485856],[1.824971504181537,2.151266715396737],[1.4329263420182397,0.824325542530247],[1.6662245210412117,0.4203280952213595],[1.743804195000402,0.7060153802884634],[1.0567491775515114,0.9955579351104166],[0.891474546183479,2.119288291279841],[2.585849313566828,3.0525896383039606],[1.5360226256541112,1.7932246443545745],[0.9530073007481199,2.147284502368576],[1.9955376144746357,1.5138775834150922],[2.0359374177527845,0.4037303263053247],[1.9629857788893603,1.6279985232589218],[1.9715968576984402,0.3550566179706235],[1.9228328655319191,0.795583148825084],[0.9925285056087838,1.6248088616628475],[2.451984913238857,1.8198383942543637],[0.782658725975281,2.279920649360834],[1.7467076873057694,0.5236905783214467],[2.186397625498441,0.7767409341654844],[0.45365626548974325,1.8646464312371491],[2.37489746084602,1.80909409205205],[2.4924902259459683,2.264145080023022],[0.8950710762026732,1.8606891351527919],[2.295625117636149,2.1916531430594985],[2.0007840763388467,1.3694651484112865],[1.7876012783991584,2.201857450473855],[2.2808521474339285,1.4585032977606716],[1.0140461853405944,1.3842130740201164],[2.72450042985448,1.4833288325545277],[0.9070359425315413,1.9762383301280857],[1.0751619650082327,1.8944261683956989],[1.257276989345944,0.8119593521696115],[1.8325803030144752,1.3536628118172107],[2.3268320978377632,3.162573675772779],[0.8398514667423195,1.7987520376483384],[2.2696532518414068,1.9536937783466748],[1.5768208067517624,0.5263962810593318],[1.5635880968229396,0.05831906363251638],[1.737168088751588,0.6143188651767768],[2.1503580286599977,1.9778630623076567],[2.2639005524170583,1.8181039863107877],[1.4434508253601002,0.35231158189626444],[2.2621275055131633,0.10160618475188454],[1.7998125457474186,0.5109596497632269],[1.1072508964430932,1.8054197875869313],[1.6137314066804755,0.375343101068047],[1.8159519092219703,0.7292747205989619],[1.826762961653568,1.4841697298500618],[0.7163137140351057,2.5589595349251564],[2.089021536557181,0.19845127255808692],[1.9897201474160906,0.8209604752205697],[2.387402160810866,1.335537649122146],[1.2112007782714547,0.5360104949812],[2.0264238509275976,0.7859105823712192],[0.9569205868228674,2.262086261698969],[1.340557362606425,0.5240347679852001],[2.265565268966332,2.0932234048074445],[1.1940125021914607,0.6220568615815582],[2.70970323076199,1.9814661278577868],[2.54025017020606,2.312457663900219],[1.5260593697047775,2.1334610150015516],[1.827665962263441,2.3011290149175903],[2.040708873689125,2.7618597653974075],[2.135238707693248,1.8632027900217252],[2.3796337164987147,1.5651513739369949],[1.9269983372749224,0.11953706366232775],[2.4171285317017768,2.3104992564891793],[2.467894934959866,2.115307436536277],[0.8539683143895211,1.9476355533637633],[1.5050008557150032,0.43063544651021435],[1.3169067425826544,0.9057774592918696],[1.8901563241040018,0.5091718549221691],[0.9471745984968716,2.3028695542009014],[1.330253916061787,1.7316826393723654],[1.6241993231723408,0.7246588287281337],[0.5321059338362427,1.2292384357193264],[1.482244775652675,1.8485043383037731],[2.246927959680189,0.8434133178378619],[1.8273814247681637,0.41979705580790905],[1.575055967232771,0.6556176101880954],[1.7671223289539073,1.9037885842080637],[1.958392888813559,0.20581021631115148],[1.6347643557668199,0.5696687966577523],[1.8216537026729285,0.17608574406546373],[0.819485768947499,1.295110892889647],[2.436928652820796,1.7409542925728503],[1.4033233192222343,2.4040500955420403],[1.9191568485371748,0.9589141434143453],[1.1241005480810513,2.117941243010454],[2.1519315349696275,1.5383154479331211],[0.824465218306012,1.8422363037773613],[0.9255182910612144,1.4770432958612343],[1.7832749926916827,2.243923701960484],[1.2350545628909542,-0.024172788385459998],[2.211140137457997,1.6526245009266098],[2.4838049190001623,1.7172450575123674],[1.9348957478367632,0.7162677289250619],[2.203338671752424,0.0860615930898353],[1.2584482019915462,0.3742901393129682],[2.2079401161086545,1.5384362618933294],[2.2763484539470724,2.8977150412948265],[2.658389348222685,2.59640141596831],[2.29953897211991,1.7727581692633922],[1.6072915787660667,2.2370171006441426],[1.856450699390796,0.8827990205390552],[1.3351858739913436,0.918000821629734],[2.089793755583674,0.02261150093791986],[1.546604237204361,1.5076848047939355],[1.954509999257008,-0.06392128495553484],[1.4828480155359842,0.7180214049753717],[2.320634277953216,2.0036570338146786],[2.1759499297637763,1.4417634543602462],[2.1001458553648966,0.6340615178145176],[0.8699995134063464,1.2445800981003898],[1.5844547643463103,1.9697704132057363],[1.280460042175186,0.5117266323413017],[0.5532619602133116,1.4356506436780885],[1.72629023381195,0.009898652864462676],[1.2250110543326724,-0.06163030114434276],[2.7733943951569424,1.9970658012977198],[2.0983783749642937,2.1627158012475833],[1.1679663238770162,1.8683567984671814],[1.524814697095418,1.043733215976839],[0.6897863172263509,1.759504355724439],[1.8541362942429465,0.3138249511995629],[2.094840760877861,0.8019303664857566],[1.8442512992911877,0.6280282618169803],[1.4256365138045988,1.1048152252886778],[0.6729873795956995,1.7079862916493085],[1.7159349253997882,2.020987589964995],[1.733774213351396,1.085235415666987],[1.7536002819963867,1.207421949824265],[0.817651191774139,1.9287282883293848],[1.9877634992595796,3.185748296664679],[1.1395631986828842,1.0125082061680013],[1.814381193865252,0.2747353896952842],[1.9127365646980046,0.3811591260532149],[1.9509791201023643,0.02765660536990644],[1.7112348626155895,1.0350931922499609],[2.351922362419712,1.9933166895068841],[0.7504273452862543,1.543248097845588],[1.5846925566700871,0.1396135749773053],[1.5078393385769058,1.111167604774682],[2.320875531598211,2.062952292414793],[1.039483674497185,2.6638238433638417],[0.6244036876687054,1.9336469875290696],[0.6899741534784852,1.9734185514106035],[1.4452448249063847,0.5084201947652174],[1.521859797030482,0.5791890730789054],[1.9660911042823939,0.39659209525696415],[1.910216932781852,0.06275738672891529],[1.4981843587636297,1.449083698944159],[1.5579592829410118,2.4107426629680146],[1.8409587806832661,0.2995666674525731],[0.8908861829262303,2.254259798294078],[2.329232307254286,0.3300672993604662],[0.9158752268369026,2.2728566885509744],[1.2551894894009532,0.6650893334763162],[1.8737137695011001,1.2784416407921197],[1.790673633758655,0.440253277723604],[2.7763656621045056,1.3259799388272882],[1.508936758816033,0.9563202667381929],[1.3734474649826933,1.9812959232571177],[0.6434652966091258,2.042952570543072],[2.1636403242951268,1.9639230550669216],[2.464809779423626,2.006761165234475],[2.3237717633232613,1.5204115450814928],[0.904956093615313,1.7824913293191722],[1.0626871273765273,0.9947328030252898],[2.3277038700630404,1.654046629307231],[2.233617295800503,3.1227677771973212],[2.425287023119929,1.2466931298187893],[1.2485947986152506,1.1600039122409838],[2.179901559497668,0.04333109604133678],[1.9735487489729462,0.2074928741468114],[1.7593987955138624,1.720376096776692],[1.7908593249954634,-0.013444199605632257],[2.5084349797300383,2.240473198485018],[2.02305156581279,0.13014744637406628],[1.4572018901836592,0.8607595230672812],[1.428467537796348,0.1675485994028888],[1.8241884913560507,2.5450186065634464],[1.9469921239203085,1.5010095270220218],[1.3856779169872493,1.853275567732278],[2.165018353608347,1.8777612226242082],[2.061996178420644,1.1746252208639776],[1.535451346890326,1.2604462432482721],[1.957909715940036,2.6016176600460086],[2.905666568825483,1.7038377669004536],[0.9755981481401431,1.539805175482671],[1.7004730999481938,0.07239370182760019],[1.1972158354943079,0.9064723134435582],[0.5784369852773192,2.0215634197010277],[2.20851530656978,0.20186470234558707],[0.5186979722248489,1.3730522693800546],[0.6904216417621073,1.4773055742817385],[1.4704896448753648,0.6858621094068141],[2.2206365107479176,1.8105878892048923],[1.7877758512383242,0.9148946162161596],[2.181198799279461,1.4333664702033488],[1.1752042065941923,0.8263604904279956],[1.4315833246849021,0.7804292602017275],[2.281032375910211,0.3984277243100338],[2.206256532939004,2.7825527920373605],[1.902924464251916,2.369014042554145],[1.0634173147761403,0.6137106609345219],[1.8691802365359895,2.476793312956336],[1.38301801348276,0.8548104933279725],[1.2985808795686724,-0.11247252764586091],[1.2674088928089313,0.834478617324525],[0.8675656207764095,1.3073054689780395],[2.3777024466266945,1.8249952026552407],[0.9823552921096598,1.5528213467037464],[1.749123878858818,2.1062025498765764],[2.0431058809280604,2.097586929570795],[1.9039275157623852,1.535741578088302],[1.527299462345421,0.9500730996266097],[1.536856031905358,0.39980713202415696],[0.8895985310056966,1.8188503317553812],[1.751537684722972,0.5048221049565732],[1.4080339407702005,0.19898761256431252],[2.583313486501809,1.8657497613842327],[1.4672747750761372,0.03556812162950174],[1.7969828037975724,0.6526130716118981],[2.281007475611971,2.3583031831158463],[1.5355761908444814,0.20439855597719336],[0.8376231756775455,2.4868064820957643],[2.1350574257423798,0.26337500818146997],[2.2661771975084504,2.37108519843364],[0.6864405497628091,2.0194679593571707],[1.505656817927839,1.1822522607655408],[1.8339968498928532,1.0999805836947254],[1.2840763640718609,2.5644905354632113],[2.2176481820670157,0.2082076492623368],[2.0624710696341606,1.6003693371317578],[1.4752777657193097,0.2455883374000989],[1.9800928998382332,0.6158140360677843],[1.612224698113319,1.8988812556526358],[1.7157448179370993,1.9280243365790386],[1.7263959408369354,0.6396140771369663],[2.295644815465454,3.128990273522972],[2.517662296969765,2.126854308050108],[0.5784395895302047,1.3013258108904204],[2.256668347254124,0.0159841065756553],[2.4844046817155436,1.4919546290910848],[2.572110244091134,2.169075473320837],[0.608688588535124,1.3276406407467838],[2.1858834543808374,1.6700540955271994],[2.8590068552020345,1.3271448090983797],[1.3190010715014702,0.732541296399908],[1.7680467790835188,0.7253652521630257],[2.4749008737849167,2.2968764616616557],[1.7043801642126937,0.4394924593050895],[2.2771385742842423,0.033401289357968045],[1.677917364748839,0.9109880994477909],[1.3315024176989463,0.36037810450042496],[1.705353444983349,0.08348714018824921],[2.2991384033398723,0.8434561734953293],[2.35406161185343,1.8783397500182968],[0.5313904264782352,1.948712852030359],[1.8643739215645183,0.49483529677116855],[0.4129817212233282,1.7320854820416733],[2.4954365936853313,3.0425317910792016],[2.007554772384518,1.8591315432620257],[1.747119639024585,0.10332034328959405],[0.910670266862427,2.5452846224408034],[1.7749913087910256,2.4779268959184475],[2.045235162038643,2.1758787113050304],[1.6512706883754507,0.6610333162498062],[2.180007478789417,0.6128371831053476],[0.8296081968513326,1.4046518300193627],[1.3675662070603796,2.1636299456109938],[1.4876080470362036,2.556741629218178],[1.2770406213867667,0.9837940293779477],[0.7619593677806527,1.780946448977991],[1.8796475059792512,0.33704830906273764],[1.8388670888004786,0.731947490836307],[1.7113276535086968,0.3594662535751454],[2.1520112384543886,0.5587780917883655],[2.5718007771411426,2.3688262680164756],[2.1488488719057695,0.9107255746025955],[2.426226638641512,1.6345811969037913],[1.872344477961178,2.618993874813623],[1.4161753044530425,0.6707168807704169],[1.1025527877304415,0.9648715152426928],[2.184224705432073,1.6251334156378903],[2.136610250118971,2.821459245378081],[1.925151839065887,0.8313937048985348],[0.6920745495588575,2.19349671848211],[1.7186555710846452,-0.030228951078111188],[1.5760972524162504,2.3601051075517896],[2.43852241655039,2.01876436335391],[2.3160292258526427,1.7117981227547165],[1.5744173059221194,0.6464373706518455],[0.4309671396330469,1.2173310184675352],[1.2131401460184008,1.6683619238495122],[2.199766219793878,2.267300532951639],[1.8084715123383284,0.595202863191075],[1.7343297270663194,0.6295945691319812],[2.441756891876015,1.3290014196768858],[2.0339418453534854,1.9258885849206155],[1.8292780259552042,0.5998598076033713],[1.8086919650246513,2.4158795191091507],[2.003727179473725,-0.08697446116048413],[2.405813268993363,1.7240572245427102],[2.789011793001861,1.4172364638373072],[1.3987174981564696,0.7963352661678739],[1.8926599581647046,2.9403474280375326],[1.7733502389063505,0.011956894875770896],[0.8201893714287936,1.4924030676182867],[2.2971749899664875,1.7958542970199085],[1.2468914049400814,1.0089598106533533],[0.7740139104009593,1.9113940570218788],[1.2545205826438974,2.0487827411107307],[1.7194258805154892,1.9638523498107108],[0.8585505658164206,1.5870114866009732],[1.8247794888102944,0.3719324318543913],[1.5113469073232215,0.6202423706904748],[2.0420531100847255,0.7891901611798178],[2.135414899558007,1.5369545665505413],[1.183913922476826,1.6823761973667488],[2.422626959253299,1.1793857720256582],[2.0516332113704934,-0.004263475942120065],[1.6248509986475477,1.5968891085914492],[0.934562889190467,2.1971540779147025],[1.2222408109533316,2.6264926947665965],[2.5134635756972337,3.206624275385669],[2.2901556109822176,2.143158796152863],[2.2023938287018474,1.548020041032653],[2.0958315259633373,2.144055150042042],[0.4764204290344808,1.4281384151633796],[2.581217477200567,1.3070823195109154],[1.8678178173256126,1.2352362458638606],[1.5806898001794047,1.0569505673144164],[1.351717485239616,-0.060199719556469966],[1.7532179680426996,1.2083690528529334],[1.9803931405029611,0.6653990982377876],[1.2166567938703272,0.3576346462390614],[1.352424961249143,2.0288049498137886],[1.5011834572980378,0.6023477843402315],[1.9459760673688848,0.6433157961690396],[0.9204295261256688,1.7619937652434978],[1.5003488067009796,0.8498181168285507],[1.2731859291400052,0.46447370228655227],[1.4548757670281878,0.3834311631603107],[1.9967815303596104,0.34315738567552057],[1.3149395707862346,2.686689400402849],[2.2492487362232847,1.9236573581595855],[1.28193324816717,2.099924354273901],[1.288533478577981,0.8056960492410336],[2.105241605816716,0.6613310586341965],[1.0539505206966315,2.137578389587777],[1.270145906159709,0.8087016435385538],[1.5068195979005616,0.2770220813484042],[1.6657416604042443,0.027129230726744447],[1.937836851670443,1.200063797198224],[1.9305914545850884,0.6365852124557299],[1.9327206020640502,3.0612358767158008],[1.5248996068468108,0.2852514958265262],[2.520547273834205,2.092145624790427],[2.883766524337231,1.801418191493371],[1.5046364021872014,0.2601306134621507],[1.2167736556390634,0.7457182545930431],[2.0611080059341025,0.1714129679456039],[1.1348940763220328,2.6335110456829107],[2.6601446278509386,2.258026358165037],[2.2106627910720897,2.066910201900295],[2.234119057424295,1.7629968090396624],[1.8276095720389773,1.0824447957727865],[2.1744408249795213,2.218467716718429],[2.3924045235470595,2.42342873071133],[1.5336738927452802,0.5568589505849855],[1.8594528346078585,2.2648248956188883],[1.2030846537838054,2.6813780135178202],[1.6378310947498935,0.8173308178210273],[1.0608965253865335,0.855862070557935],[1.477736293027956,0.5104968254596487],[2.4335716392836546,2.0691702189818137],[2.0084991994159385,2.8369211723841525],[2.7292999449913324,2.9734326798495787],[0.7776274549331464,1.9843000957514572],[0.9738788897395118,1.2782356080460962],[2.101409272970467,1.344559910494095],[1.4968558508428849,0.44426580056023546],[2.40143055884381,1.7807047847858612],[1.1112088566422385,-0.02334727063930153],[1.9720025128466045,1.8159109599153496],[1.0989706121499219,-0.0732503794775089],[1.5310506003606654,1.2636333639931734],[1.9362915163443457,2.1732333620656212],[2.3706507574011395,0.9556416458536475],[1.9855137989057159,1.1374363707462198],[1.980955637145902,0.35223809425079533],[1.8626169688374046,0.2847984188356555],[2.3520776146309332,2.8805023642414564],[0.8934331477406032,1.6612116198772462],[1.7649869176607202,0.31491356948107296],[1.4625053442611966,2.3838027239939397],[2.745550103553441,2.6783784471146133],[2.57190823888197,3.2104841587555586],[1.8683326099589883,3.1079107861892954],[2.5301707081678964,3.158836756908469],[2.225039208686905,1.7256688315193252],[2.148871207491053,2.626196710663878],[0.7148817286821928,2.1208229527148132],[1.228159300271305,0.35270694559731586],[1.8099167512378558,1.1695329101615801],[1.8899834549295358,1.344759651805141],[1.4738110161551663,2.1456313994616893],[1.9974596020350166,1.5439222827310886],[0.6200871952142102,2.5493516607983384],[1.6346550774631123,0.7815881043144693],[1.6856502611350188,1.5054250247804806],[1.1540317418235468,0.43214818596309423],[1.5936570203727163,-0.12969436775899257],[2.306998305260242,2.091531182565321],[2.234210486547287,1.66751178937225],[1.6198581959737497,0.8667688155811057],[1.3734527500349256,1.8305820121181449],[1.9958501932453292,0.40097688217054384],[0.9017272002844886,1.7395961761639607],[1.0637333393704442,2.175556378465837],[1.0840320132567909,0.5255187671569677],[1.9790635842316868,0.9505727929120039],[1.0989699023734076,1.7479449008932653],[2.609434084517891,1.7538926077345616],[1.2423905251644347,0.6464789714186496],[1.8378120967382015,1.4483926602080277],[1.4973548940526475,1.1550179728001724],[2.362217785191481,2.2480024559185825],[1.748053637353205,0.904047605786256],[2.1360460345599916,0.33274623333063946],[0.7759139734107587,1.8201813084567382],[1.4710730350249999,0.39052416940636925],[2.357877148179424,1.8104866019943024],[1.6997806136024125,-0.016932182733071843],[1.2323861742247302,0.5767706018417001],[1.784408301717344,0.5510085160521863],[2.3605982877840175,1.3392148331424663],[1.4824792785373004,0.5198839699524307],[1.8467445373878801,1.9982969367661714],[1.357609231544046,0.0337941145111359],[1.1945806243030648,2.435230222318464],[1.1562961081610488,0.3698026117056923],[1.2738363533468586,0.416000551584221],[1.8554106242085133,0.06335101888446104],[2.5598117920887167,2.2417907202727276],[2.414629315499939,1.9432868949904951],[1.5678850018708752,0.3359350954901994],[0.6656742472169522,1.9240627116668145],[1.5653728691143254,-0.009524925391324213],[1.0972869823716915,2.3060349076824833],[1.2095805794985295,0.29382670689067747],[1.688866711132413,1.1121947762118212],[2.6463891690936556,2.197508050726384],[1.6816817298606743,0.8563730726164263],[1.6814418116843406,1.7288032157414766],[1.7457168845532753,1.9348798919806396],[1.0972011343666677,0.4185834747719106],[2.314778380399061,1.436407901000024],[1.775309498362937,1.0468218529828217],[1.7848221888533993,1.0799290627091804],[1.6659793530584448,1.916799836119457],[0.8659317203540574,2.110974841537641],[1.8399237770606978,1.2970513084602202],[1.7626830194854395,1.5233015457009262],[1.854690149102277,0.4867144109673125],[2.0254401675959635,1.7437730975662922],[2.282965147760726,1.6755971850851155],[2.279105010086904,0.2026219586938699],[2.1424867552128015,0.0023830494937367996],[2.248442780653381,0.7684717142670924],[2.3521430725495414,1.3690733034185798],[1.543482983174794,0.44831798318933425],[2.137675533547151,0.6749137319862555],[0.7082507467485475,2.4031780727864955],[1.6564688927535012,-0.0377689599453509],[1.9805396060140381,0.9832535543673228],[2.1062232261851084,0.38951681822495166],[2.1173907411971165,0.22933732615406577],[1.1436709644916845,1.4491344059700095],[2.2370800556613726,2.923349486380399],[1.432198776435063,2.730844999664595],[1.4681802136648268,0.22422724585719656],[0.6870814800626588,2.16686362442704],[2.0238010076987387,0.01099603264445137],[2.901738401143259,1.4770296383974937],[1.9273773048144036,1.3430772050235906],[1.8218836078140015,1.8042664599938822],[0.9750130059279768,2.3934128800749095],[1.373164428331155,0.844393808187415],[1.584939463832714,1.1807575630759217],[1.4944873075425646,0.8126153879862857],[1.4386383946261447,1.9178447843513093],[1.2687198787680354,0.8545518195830615],[1.708606411056074,0.7557588325336395],[1.3474889064996756,0.33364150060328646],[1.8133961763528785,2.532510397134424],[2.6790595406366595,2.5471478287029266],[2.0187639882246344,0.5381689049210352],[1.0649881551555205,0.1641120585849417],[2.7364818474843773,2.008072239027887],[1.584870882994656,2.0783623099861464],[0.6476350059667355,1.4398201810461044],[0.7195239432627922,1.398599306601385],[1.7762171761834662,1.8193571933329316],[2.434699640441783,1.6358595211909093],[0.7011479877380786,1.8447563531306572],[2.30869711779571,1.3885121250542811],[1.4191649014888816,2.5917205765847893],[2.4427153645406396,2.3690344038071705],[2.812572141294604,1.9639796802702079],[1.3354315085405397,1.843174762482807],[0.756921430284198,1.220555916424074],[2.2547666569725893,2.6477320309942742],[1.1033142625281913,1.3294139865261023],[0.8282429381446219,1.6469054599877786],[0.9431864294749516,1.4992639419535312],[1.7069128060093366,1.7665877617863595],[1.753422951481105,0.21825884796482797],[1.5871623339124796,1.0523838630444922],[1.7380864732303354,0.2177301525453258],[2.042761932080989,2.6050693395927236],[1.7521537062017007,0.518724528374486],[2.1877301387832726,1.728733293078651],[2.341080937426204,2.2612078745387896],[2.324405347445908,0.59411019753646],[2.5570603543188444,1.5042033716184253],[1.9433924651959469,0.7808507215711075],[1.8338775934128417,0.24530243443197575],[2.107990607199808,0.6174576148351688],[0.8878408606986344,2.0784555299179415],[2.3158137714433153,0.8006518425075324],[2.1061583005090982,1.5549288722209347],[1.6872891619481643,0.26028597658206454],[1.8686006264889943,1.6251334248606553],[1.5246719837669847,0.23225650564308864],[1.355633627146503,0.23074190896741198],[1.0665052064078826,0.8430900305925896],[2.275084452810769,0.5159978028538811],[2.2599823925424305,2.8593021922761563],[1.5903368175416799,0.06698275003997389],[2.6967782598546797,2.4996927538072793],[1.9252744410315217,2.9366775324336505],[2.2260072474588926,1.8578105171283066],[2.3213554571558417,1.8931070232103049],[1.3333034787102753,0.6955354550064561],[1.2427809808091008,2.6316079204040363],[1.6551798787066287,0.528828958238428],[0.8702270795513067,2.6789447802774227],[0.7605756309502535,1.7770800486382667],[2.197594313939801,0.456310572954297],[2.0086951592628477,2.0580952967070845],[1.165913116860196,0.35246365176982364],[0.6863784286932437,1.7388920537137054],[1.534738426198042,1.6989175621313986],[2.0501681197318034,0.17804416561383918],[1.6385665082108696,1.5474790444177429],[2.291513090740684,1.3009132502437466],[1.9832908156154292,1.9080848276426856],[1.762734866853793,1.6041636969784494],[0.7680033636265624,2.1969358113413717],[2.360941578866934,2.126191780638493],[1.6389502895249073,0.24822493272273394],[2.275291458275483,1.6021440606552975],[1.1710465360024056,0.7797490630478271],[2.284993332898741,2.088692371568556],[2.196070468118151,3.0806133499096884],[1.6239553509045126,0.6413126743240717],[1.0151509212587366,2.1250358769416846],[2.328163795044658,2.7595339403156856],[1.9765235782463881,0.06524653968855798],[2.4922248152766358,2.76735815428544],[1.7684503489652774,1.1223301071872775],[1.6953048576655652,0.4446648664236055],[2.2908598463393504,1.909143624633049],[2.075344586868031,0.7939686723282287],[1.776927571200432,0.03313298175719981],[0.6942022890584049,1.2668461285663066],[1.6531715994591878,0.5323121279403015],[2.4670493145630847,1.4024978377049455],[1.5074171048677074,1.159062893977127],[1.3577927028598538,0.7991088306333288],[2.1644374627774305,2.0246652062777324],[2.4805735143561396,1.304345812519066],[1.7648236045692456,1.4545833038769562],[0.4753924760053262,1.3013526748337965],[1.4183892051432376,2.497173220795818],[1.3267799237733882,1.9687122442336844],[2.747724287669532,2.787463141420507],[1.6975967533969187,0.25942547045356923],[2.0348252435286946,0.006595831158590415],[2.099091873891415,2.221615246562333],[1.1812524282306258,0.8265948262900099],[1.7886847490368893,0.44436357208526955],[1.6324735511846122,0.12122629231320659],[0.617253398711279,2.5414093603459196],[2.658560354197511,2.1090109868213243],[1.7749463274620165,0.35475132515065544],[0.9425561275531346,1.7910271964242843],[2.0954488657259724,1.7995657418839341],[1.777360139076483,0.7389526362491481],[1.735739308560463,-0.04683536863494231],[1.7628629498293193,0.09581285464198508],[2.023960109819161,1.9107364109805791],[2.6311954490219156,2.7738288551463843],[1.1810598869993392,1.3099767689957356],[2.017323594210601,0.7750739023283195],[0.7595223090266963,2.1082671208473065],[2.3308052188836514,2.948066517400063],[1.6415970237479383,0.38723743298965685],[1.6664265580623892,1.6771405509493849],[1.7434296409781647,0.8864461718372366],[2.589924180224531,2.627215360986539],[0.5760200657247233,1.7328850056054663],[2.226068711528575,0.06381985189351302],[1.6430369794953592,0.057855192775538744],[1.6267142135747656,0.30725291432737833],[2.277491224722278,2.652839432154165],[2.1341390100677216,1.6593073166228378],[1.846954301650594,1.1153192099191027],[1.547971506263655,1.9546938901255064],[1.4795392987123224,0.047658845113480064],[1.8239706826475655,0.5040419525716819],[2.1980735074592177,2.7595527002171996],[2.135660753692497,1.5440144878500137],[0.6816322273899172,2.0468002176272284],[0.7816951707777199,1.4447281176979683],[2.176473393854012,1.8630337934868182],[1.5987743539586563,1.7623810860682676],[1.0011426704008568,2.0914279187041913],[2.441736520206548,1.7646144359253206],[1.7172222262556929,1.3426342305553551],[1.553065164455874,0.27356228093821344],[1.9024988864538046,0.7873813884386748],[1.7691681296243829,0.4907794245372409],[1.4253864866656587,0.4600014975879788],[1.4758228357171106,0.7569133857839216],[2.0224389382055277,-0.009409872090944016],[1.5732965470763478,0.7830377678063272],[1.9060283784695589,1.739276456857752],[1.5615563302520004,0.318774884253596],[1.829321318570712,0.7067051972611678],[1.864819883427772,1.4588553410971055],[1.9271037752971591,1.0684243736657768],[2.873863231179264,2.0227249533980967],[1.9545493377393917,0.1525847938298902],[1.981374075721853,0.059547581569480146],[2.1448748531310704,1.5567243501356463],[2.87217266566618,1.4964947802699238],[1.010889785346946,1.953170348896819],[2.4506371257780426,2.7976147785735606],[1.5814428116233308,1.9073018140436364],[1.0471161245205298,1.5575275284204602],[1.1460843903116982,0.39553231223502294],[1.154674544763107,1.252069288721652],[0.43159476777096284,1.6672453932590656],[1.4471348298901736,1.088638901493995],[1.2070526598870188,1.4884028218207335],[1.7430377971278284,0.5332017668977771],[1.9789069105426478,0.4419910499130183],[1.5318383667470048,0.4399603452068327],[1.7779678448594816,0.6023708763692379],[2.2419531322420054,1.4179497164011687],[0.6101210213381032,2.190411997141414],[1.8587495662216784,2.3526845500633353],[1.710599216798741,0.8324580246444845],[1.9664235348680483,0.67141638448239],[2.03814831422563,0.20806032572285615],[2.0428123318460285,0.559359016707014],[2.4195414739897005,1.8553770678065848],[2.279342852450642,2.252704808757595],[1.4787726754642807,0.27262195937860123],[0.6530613088997446,1.8085357977669858],[1.6494408866737218,0.4585359051623715],[1.875396152568075,2.2649017860202245],[1.420598354050315,0.7544487362363819],[1.055802011445922,2.080635091622411],[2.3655383074346426,2.0032281701460084],[2.2076524930277897,0.43873693578134143],[0.5422204036095455,1.8399301255272982],[0.7508169818096636,1.3663701766569032],[1.6378368139294013,0.058916487736051626],[1.2858393855773218,0.11396170620771506],[0.9435155341185363,2.0353673534379864],[2.5361192555160543,2.3932516684489817],[2.3311157513339213,1.2039006216394752],[1.9290690170287117,0.49025179900027394],[1.9338992835156523,0.5243332561895979],[1.2928288066773868,1.2498147100508286],[1.1088200269681348,2.351163902535262],[2.202661810747003,2.121655957773083],[2.863049721013115,2.177779120684984],[0.9792373494700206,2.676982097561569],[1.4445769654274188,0.7778531462074956],[1.619705959596768,1.8977322939343555],[2.6148533019052156,1.4651066277848215],[2.014355742380807,0.38098076491653354],[2.2815874345902394,-0.09469809254924277],[1.5716469137374696,1.8099427419118252],[1.7085205978454867,0.22904295841315436],[1.5770498500716097,-0.09877129024469],[2.5035132045257518,1.8256810644420631],[1.9103036673312745,0.83472245123155],[1.7178237053944474,0.8343921714191929],[1.4916547136910805,0.8485484770626978],[2.250472205964394,2.670838161543961],[1.2197396044896647,0.4220834973018467],[1.9684201388388858,1.3152743724457503],[1.9989471795578875,1.3968731385994055],[2.248087945082352,0.7747188039525642],[1.8168638994709476,0.7763708837548186],[1.6109033789875244,1.8800862266993021],[2.23509024745723,1.9204809387921489],[2.5417398271126994,2.809321926419183],[2.521959689147291,2.2762458100284046],[1.7855393471013197,2.5388230647393826],[2.6075480840210146,2.9793147211838216],[0.6672353768359758,2.32797956883135],[1.8871961122104848,2.403603775096392],[1.9165163111828167,0.7485474663679302],[1.0988564213430028,2.485614602475299],[0.7574130149883338,1.4039592864131119],[2.522628565614833,2.674422793846452],[0.8678812788332424,2.0993015171153195],[1.98851018321669,0.6885642490467249],[0.48957674292917797,1.6099924866269912],[1.501225416156192,0.688931673899616],[1.5259131290553336,0.5179744458690795],[1.948948776570626,2.864278586019295],[2.522196837016523,1.946862796608213],[1.480039796144324,2.2274005494082747],[2.76703422273524,2.94088592453544],[2.5948198294245772,1.4555503386686404],[2.23539981622633,2.2229172158294714],[2.0971476478336166,1.7646501555618868],[1.7564544319384972,1.1053728689736189],[0.977317563561838,1.883482093039213],[1.781317706653732,2.2781036275194393],[1.6367187535680132,0.781508514191665],[0.40767157418368904,2.0104274111805407],[2.1165108983619296,2.0849044530729155],[1.9362726126033505,0.6363693007449063],[2.148897044238752,-0.1086455098761473],[1.3146093921051913,2.137207119114006],[1.6356033418096536,0.02924184859531387],[2.2745248967235803,2.7987583296880603],[0.8168832277053057,1.7207852045688534],[2.539790351377569,2.622994817455253],[1.063395955117953,2.439483784242497],[1.8658980943422605,3.124064671111823],[1.8091109137336958,1.699866501790145],[1.6256976307126725,0.535881732238742],[1.6439961332450204,0.45485380841845713],[1.3963120086234293,0.4321851125342533],[2.5303448144007947,3.174889552133944],[0.8899625944464041,1.928846832585101],[2.216684998519307,1.9634070100932963],[1.9536361825045923,1.197803626443708],[2.4174177750840204,1.4309164310478286],[1.9505543983472564,0.13230461460114706],[1.9855942131246853,1.9164313198422138],[1.9042409684527497,0.27799115808555874],[2.302509761497779,0.5057358399873283],[2.2877027659596103,1.965603835232561],[0.7021605547098625,2.3964953738722974],[1.891528719507996,1.713619823305062],[1.2557565113027382,2.131522376678977],[1.7359256391184599,1.3279017112495004],[2.4933746588204353,1.6451035139110721],[1.6606754294576413,0.8072276332616204],[2.207953688670616,1.2393069304916273],[1.027069597657956,2.2103594394683577],[1.480643907305565,0.2168611505406619],[2.6272809182920254,2.8034596129136493],[1.896969184557149,1.9664465010724115],[1.212335732271303,2.0550784580881754],[1.7985965030553923,0.9402799076276674],[1.7498841449692577,2.0653550137594143],[2.4229335245978088,1.7224353998604296],[1.5254203723413795,0.4606948521462825],[1.5265450540059509,-0.16628089451582384],[1.086955164648889,2.010980321839092],[1.5226841453624838,1.5761906386850217],[0.9827627843434356,2.100960024208688],[1.3948460640876572,0.7483844991804569],[1.6121165949233922,1.828583282916351],[2.339327335032886,2.89033659691575],[2.2676360904653587,1.4850654747836527],[2.074612290545721,-0.01109864398242133],[1.8557673754183406,0.28998485271765195],[2.428869351443959,2.3015586322930237],[2.154010132428629,3.0556771478032934],[1.6144057540727799,1.0378418609460849],[1.7835905935966532,1.4696016010154844],[0.5488061982541173,1.3172123659485226],[1.9225334370060878,0.4323000532089645],[1.9524368107282177,2.716417028955943],[1.7858616540763128,3.170516060275427],[1.6462599165856284,0.30314228501574647],[1.3024774912861108,0.44362462711735284],[2.744623518934764,2.48865689980635],[1.0765164551497484,0.5969574551212791],[2.5248894516292664,1.8111309508814455],[2.735771725313515,2.310359481145675],[1.4924143365746962,0.8509001422459305],[1.5795448532708365,0.1881754179763523],[1.1325058740255134,0.09994684355240235],[1.7344131482703162,1.4541758452326965],[1.4949310610102513,2.2603218902687585],[2.16717805138806,1.7938974437514634],[1.1995592981648233,1.312816116157078],[2.0672361875659777,-0.10654265335707624],[0.7013818094918806,1.231468131530907],[1.2263731087590943,0.22442331087973044],[1.14178374510939,0.2234585417305719],[1.3577781886444242,0.33265789342821317],[0.522441120286156,1.5080473369205398],[1.912691443098666,0.6822729453982103],[2.287254495287141,0.2451076810540216],[1.900649543171401,1.7807501861422619],[1.096526686025895,1.4900502291510178],[0.8678928919670508,2.5927659914895105],[1.8382580029270774,0.3238078630333189],[2.017446619466576,1.2367631056289492],[1.3690604404822775,-0.09194786798776111],[2.8048226854749703,1.8893450325137517],[2.3262759273387656,0.7155934040594075],[2.524285412326927,1.7461035827206375],[0.9429996140495167,1.4535254996541358],[1.4112438860585694,0.12450581680466644],[1.7488465035738208,1.874333335233813],[0.5883510099537216,1.8353916189677093],[0.8545228970005821,1.7197325190328878],[1.842793623927745,1.2312607500672064],[2.0347955377403255,0.33693967166151706],[2.336986549262206,3.08799561881274],[1.0807189552171046,0.2587845886610032],[2.0193790348745813,2.188468233411456],[2.0980674934936316,0.7455835138720861],[2.314315468694983,0.5370820266533743],[1.2116246157988626,0.229922487767796],[0.934243738390049,2.0305459259678322],[2.599393845914711,1.5530365759671185],[1.210878767259515,0.36699577199583644],[2.385712901769141,1.5291714923329929],[1.455360638066428,2.406525924728872],[1.3843779237744993,1.9073750303376795],[2.0676286043641094,3.016431209900429],[2.0413643275577438,0.39560518299477543],[1.7420307110467623,0.7921543587079724],[0.9554312523136009,2.0276395256617294],[2.468092814595257,2.4287648255696004],[1.9966066718961595,0.6920140316559615],[2.2457010970489675,1.4894211881515296],[0.7756918586441465,1.7902150277971278],[1.9038878614938257,0.1532573947537258],[2.3510169903592013,2.080112063988958],[0.41214329398601146,1.5926274059355938],[0.9026542503982726,1.4541863805232018],[2.0637739544526923,0.7524512700316818],[1.658433417659067,0.6415462160505725],[2.416696496905888,1.8620566912161727],[2.9017267242083706,1.8091209554583179],[1.6191245597051265,0.8030639508460568],[1.1017131154208657,0.428163331547075],[2.015452580246947,1.8773568321327418],[1.865281814049097,0.10668000126920352],[1.0603376466295904,1.4084792719711632],[2.3917580588318894,3.033542523363966],[1.2115918416911742,2.576834506627043],[1.4989124510691993,2.063394142517663],[2.4203029391692854,1.6046922396938261],[2.056557734313851,0.42520662813510224],[1.2009432015119261,1.2967812117467117],[1.791629551146209,2.3500141950500293],[1.5379341710991097,0.42208109447561315],[1.0089190557656178,1.9878475530441624],[1.2104462238228821,0.4206434613854463],[1.6523653155452789,1.5892680652713798],[1.9127157700704869,2.094662313797558],[1.873189856028644,0.36253164339409816],[0.736872479533449,1.9737590874605326],[2.0726217398899047,1.4298071366173852],[1.9751270861632095,2.272127631167645],[1.4128073095512628,0.3735452593264683],[2.095963617632948,2.0390449138680964],[1.9947295743573243,0.1240445530428832],[1.4394329543585314,0.5902571804367982],[1.9226624141153659,1.3549677904220672],[0.720199019614153,1.2567025992280634],[0.9135132264142857,1.3433846409908794],[2.2100925915093756,2.2409441823055984],[1.6137434523460947,2.332258891633466],[1.454623456242687,0.26179283921322394],[2.2834300847945306,2.6390165073648277],[1.8873981253320333,1.8460781716784043],[1.7757923739556016,2.792611588856857],[1.1302202361012317,2.6759480364715644],[1.2767933122846427,2.1424806672314594],[1.9328590309769613,1.3785218240910821],[1.936815625193987,1.8803543937891358],[1.3142987106437118,0.41814119924484217],[2.360239426269126,1.5777604220823604],[0.8110811370712021,1.7000679430123702],[1.0568352042262665,2.552393025334748],[1.8147293223180467,2.357494202870983],[1.2343745883248616,0.013889040950617049],[2.59811049583198,2.6501962838323947],[1.8026017589568162,0.3533992658786752],[1.1199010976324462,0.505914561435171],[1.2318118798556548,1.1698293823154364],[1.1495637641724008,0.09417288680769997],[0.43381307507989053,1.5262490972942007],[1.9800826619450826,0.7466208788509543],[2.5964312733387103,2.0756149658780276],[1.7490840056216443,2.1327056707801617],[1.1699637177215028,0.6498603281352895],[1.5721504675252738,1.7353056341435407],[1.8051139305687836,0.9034564104028876],[2.2901217667680225,0.17059758351102183],[1.9382413380368095,1.8691236150212718],[1.5487263706367704,0.27452565124893535],[2.1085018099774713,1.9024958533361112],[0.6686601791617508,1.9745393563283442],[1.660913701398706,1.4479464240160769],[1.9061690421594946,0.7353490866534813],[2.8429245776221275,1.3862973621341075],[1.8626881860334736,0.20631438704954774],[2.185364796071246,2.6086513506019857],[1.9558829098870603,0.3217945459081366],[2.038475306488884,-0.01805799011042175],[1.080336673902809,0.8180412521384336],[2.021728308307454,1.7895424310386447],[1.1226319262893538,0.09759261588076762],[1.1786853377025746,0.7931020559246847],[0.8581644315897345,2.1935861157985506],[2.1147651246844976,2.511982858757836],[1.740241540271401,0.4259601641245254],[2.232847630251676,1.3033965255165256],[1.3487719299800338,1.0879509682555457],[2.0941559773383114,2.934466638527149],[1.7493645437111578,1.4892488836236422],[2.3670158426453427,2.783475743505402],[1.353452554191829,2.636337960371355],[1.1109599978943008,-0.07907418261344212],[0.4237703188904305,1.4997273689188946],[2.283311330848787,2.221015842617427],[1.8978171362172618,2.1752162969254574],[1.7895479568243928,0.7846987288969093],[2.2776386974746194,1.7146172773504826],[0.7429958920912154,2.0709901648976374],[2.1548714077460787,0.5806570298914994],[2.6258190337630327,1.6210721594837376],[2.0863484069180185,0.928210341157404],[1.572935614075099,1.6012968724231116],[1.9468125766946796,1.5226945489857324],[0.8533827878405987,1.8396752095990858],[1.6756165144165398,0.6181410282179471],[1.673195955397615,0.539542595757209],[2.854379165123923,1.576713892529789],[2.1980121742882393,0.734545722371879],[1.5075202242928878,0.8050842011140283],[2.1358988152627747,2.753300541439161],[1.8395696737912477,0.46376379045264593],[2.212128552828001,2.038492658951433],[1.8578293388608358,0.049528408464426854],[0.784961275487891,2.122230203871113],[2.3352069005552174,2.041803324806538],[2.695159603217829,3.1196692051052195],[2.0036714450390782,1.6864116423066746],[2.3518440994555307,2.116711422690144],[2.3158015644581202,1.5405782781442459],[2.7499949436654685,1.6798572183213465],[1.5158240860372203,2.0147076311388403],[1.0608774094108862,0.2655393799573025],[1.0774502074316819,2.40026508375113],[2.336647612832593,0.8288545908952598],[1.9232596979165628,0.5764054797093564],[1.4129045166236316,2.70512692277321],[2.4726997505586223,2.1982736755083634],[1.9501645574794917,1.5267199334653516],[2.046199779185684,2.370782991158599],[2.077508930132381,0.5020851324712082],[1.0909860163579541,0.20808986061154966],[1.074447195402523,0.4810598003944139],[1.188093350017711,1.323431609569321],[1.9577885483987187,0.8195650489055485],[1.7991022197112683,3.031022241124407],[2.064266023403503,1.8191343282777317],[1.535754685924053,2.358140162443497],[2.223562550790729,1.9442820316749545],[2.0089545589616566,0.6871156751180425],[2.6751426545785946,2.055575797586546],[2.3531608002158695,2.20382845765698],[1.529712885063736,0.8748482166442827],[1.8167199486523748,0.2995787062201476],[1.5697320667065102,0.047792833259120315],[2.36528188264116,2.1782058598874228],[1.3620499306060267,0.6845301477430408],[2.519565629519982,2.387559073481238],[0.8405121019448661,1.2643527553246239],[2.3877531615505783,2.133190973180038],[2.220806717052887,-0.01352086414856013],[1.555816464140233,2.0318373826446097],[1.7375427486584438,0.35147488932420345],[1.0731444301623885,1.8585963180986353],[0.5937729743174088,1.9864327121383558],[2.627820951367473,1.7061958835377076],[1.081638303767372,1.9596695476001331],[0.7674055985967622,2.1119049650720303],[1.3898891929396069,0.8159762580548994],[0.5578209631178943,1.3955355398000941],[2.3665110570968073,1.9603222504052422],[0.81438516115301,1.8035366017288648],[2.430777400583616,1.7182711139720415],[2.3548826144241763,2.0439584087855183],[1.3577249977188641,0.22939057703907728],[1.1492374890767376,0.4016457061009099],[0.7318545261491808,1.8750006251475262],[1.8772944647416083,-0.0495082831823872],[1.599164265105911,0.5242896405915282],[0.6918299677089066,2.1124496004962694],[1.474392826147465,2.669854543152129],[2.4627586520633815,2.6836163025369335],[1.784956738170116,1.387364220561106],[2.4760179068650143,3.0009834021529618],[1.929690866353698,2.2592480083896676],[1.570613116668623,2.6353689183809332],[0.920676776066331,1.7764358663494435],[0.5487907760260784,1.32525282778184],[2.2594452557572033,1.6915959405779917],[2.0551760528276066,0.4218237631007319],[1.344575595823785,1.7945477890465606],[1.548324866701507,2.1548641993909428],[1.776020773566304,0.6713651337428671],[1.3405139485039839,0.5544219610700815],[1.2586051248259675,2.216461352778783],[1.253150252546928,2.0868630514556434],[2.129405312448383,2.2433710856490476],[2.1164817679819405,2.13471345437811],[1.4207411747963468,0.42538914287166785],[2.1937455058301913,0.5286723149758705],[1.4191896562125683,2.183583291235557],[2.7167819600733987,1.8813681852698125],[1.1788937390303726,0.6476774950379944],[1.0905414132338058,0.6120988324781624],[2.6136530225127634,1.4136753932122272],[1.1247648180198377,1.5464424788986821],[2.196598251700886,1.555465050386907],[1.7849177428480325,0.2403783754972656],[1.8702800780211644,0.8602207507825224],[2.1399388723643127,0.2678177748805397],[0.9805608524842613,2.2576617646882715],[1.7511124089391406,0.34469843935939004],[2.8032486416441085,1.5539311258286328],[1.5144228847867356,0.8512805760470504],[1.5991053592112405,0.5649344845678389],[1.894973440848423,0.008304712663580793],[1.5764551047529154,1.9152057960892095],[1.1707582751323355,0.727939619189317],[1.6456939017273982,0.7842193747248741],[1.5188310380190693,0.23341971562463915],[1.3991064633947796,0.7374492145322815],[1.4358357137675846,-0.09549137106277583],[2.3967548997798667,3.0276752641908335],[2.357998928115561,0.7809326409035704],[1.5366225502649238,-0.06527533519018736],[1.4436363883559187,0.6325686865778596],[2.058317404237793,-0.01891106795286701],[0.6779187904730974,1.7769682581000823],[1.524051632252894,0.5515879020341004],[1.7263698623452264,0.8028950900597045],[1.6058006985910593,0.8567640936335128],[1.4886907186088023,0.003162656195697444],[1.4599706411114426,0.42973033788346326],[1.3194771693510838,0.21508202254817976],[1.4067501949223034,0.0762660045756568],[0.7445393376853755,2.0231996466983286],[1.99616078640406,0.42818393900449725],[1.572999781258773,1.0510758874979698],[1.6008010468290388,0.7444695681906204],[2.200935576909218,0.7311203122632852],[1.9025777489649118,0.050620630837062586],[1.3666925718083816,0.14479046213386226],[2.3327061459288645,1.8177461756555675],[2.0046719064962835,1.9290196888779267],[2.1379784713214516,2.2621093429917],[2.303053900993067,1.3844525185190268],[0.8773632508879066,1.5722318127836035],[2.297073924798843,0.5075036249092124],[1.8459731797502457,0.6586006068124155],[1.5378698969635651,1.6141653125186486],[0.8545334403380346,1.4475018751049995],[2.2096015569636207,3.20318372882337],[2.4826540360507816,2.0622664289606982],[2.0720783282420916,0.48627727951762967],[2.507854664112999,2.4036643430096754],[2.0827096695009777,2.837637778443571],[1.996843663623356,0.574834816617507],[1.7721111513227845,0.546837320450223],[2.497444783524272,1.6611381974846346],[2.2862465220436143,1.3639443447312196],[2.116664567456132,1.1893503290131768],[1.2922131747994214,0.730370330072645],[1.750339736820528,0.7522578364675652],[2.2676002039518313,0.5821316839208863],[1.4249397600032898,0.4536385344224301],[1.9296048715782175,1.5329037495095277],[2.3224431405709134,1.4371181115249199],[1.8045461562439273,0.10015128954628816],[1.2010043959051009,2.3353273290972036],[2.28161117401988,1.7007605638057266],[2.737440576284736,2.0836433961195064],[1.9494075241921363,0.4017198199097144],[2.256814755960573,1.8378007077789045],[1.21580764550971,1.8105361169492973],[2.117812274026173,0.2918644926090872],[2.4496065781215535,2.287987257378285],[1.9244800734145904,1.6418136271111718],[1.6281382092946535,0.514187767098964],[1.335536725431653,1.919883294605525],[1.2871352007313308,2.719559968590038],[0.6175314078131555,2.524292544166322],[1.4355928601424601,0.012108650280530986],[1.4191737197446117,0.19484012236609616],[1.4871949411815248,0.6102774348858006],[1.9682623675114366,2.0272414070402656],[2.138238090269864,1.8974114641581976],[1.7491079439066541,0.27654275963018415],[1.8286262664996014,0.02299292292888433],[1.4972033886707607,1.9160825243798971],[2.204708771550661,0.9587178647736772],[1.5024188150310545,1.2174827692139263],[1.1415540995584879,0.4594796213937147],[2.233878389278334,1.39835901978595],[2.100987703929741,3.1434554805161774],[1.7845417482186963,3.175735107196063],[1.3965253891034606,-0.058586520502706296],[1.8923243408923667,1.765337615850305],[1.5679765351485901,0.9344880965426994],[2.210583438915106,2.3293014190052155],[2.2679457898324644,2.675774813263738],[1.630194679097966,-0.029631819142034277],[0.792667713171321,1.587846622867704],[1.2274391266630689,2.1840459670837666],[1.9272774136540272,2.249929219884869],[2.0116164186486496,0.6803926438678838],[2.018139954245254,-0.13901087637900222],[2.6835197045023533,1.6688260192688815],[0.8612323233481431,1.5295640278044491],[2.3031687210497154,0.7924363111498405],[1.905755032472468,1.4881715059972065],[1.6195896973533515,0.05812373762464895],[2.7159762638476073,2.8176224922923487],[2.0281513049462423,0.7704066958649423],[1.8706161063513551,0.9752222233024556],[1.9981565669694443,1.9210018661360992],[2.4090038870127546,1.7199155199337588],[2.0455529181812837,0.8529619006140529],[0.4951004336972109,1.304887234026296],[1.8644944757423438,2.4346617566617086],[1.9174082296077561,0.8173216045208124],[2.740460383137514,2.79898976309701],[1.7376005995497885,0.04090508284152705],[1.3983640346466746,0.5368243602256966],[1.814105524451898,0.35475633987578215],[2.27347234510239,2.6816723040427353],[1.5189621259342683,0.7476699679727241],[1.941282155500081,2.887433927382657],[0.6417004321733017,1.6523182316956282],[2.423902085191213,1.7981235973584115],[1.5870825228186616,-0.10734582972212148],[1.317604055578379,2.3351361296448836],[1.2935477987154815,0.9046912961541728],[2.2248881442831014,2.172638201774816],[1.9465432922383488,1.77740243709019],[2.3116626659307933,1.401540250438283],[2.2755315704122085,0.23686090309644015],[1.1178548166737277,0.8769668716262545],[1.0631565284995514,0.5687387819085392],[1.7136214292799208,2.005737233409613],[1.3375712425729018,0.7310781030505813],[2.2995726617561854,-0.09343256984903048],[1.6536380034736995,0.7983913194993373],[2.0348717323099788,0.31947192974511707],[1.551419104110286,0.40116148749220937],[2.702466977086811,2.8753767632517375],[0.7978038033399922,1.6769884445616223],[2.279521263747432,1.8226715206631539],[0.8359606430529135,2.172810214280849],[1.64958861673327,0.0033524883560857033],[2.1023126086615536,1.750204736258811],[2.2544364699561648,1.2716007921529395],[1.3649932492082146,0.6673999379563265],[1.6135018495365148,0.26984440861826686],[2.320053618884765,0.6951787671621391],[1.4321355424256894,2.409799100053151],[2.1461751446938964,0.467498073494638],[1.708337760064377,0.6019052743464187],[0.8638226759353188,1.7965350917830047],[1.0750934794769922,0.10815915951139998],[1.206894196742801,1.8963631565808678],[1.5454248915256996,2.075839579730031],[0.6332394225574423,1.9278109270517216],[1.332841611804656,2.0887594229211244],[1.4652908697872256,1.888928608072097],[1.5967445766244932,2.1196284092175057],[1.968991848556937,1.4637642009183103],[1.0206022318863883,2.4407450956197194],[1.9607492108375704,1.4903573916431039],[1.8693241369561604,0.11873225979272162],[2.7269286046406656,1.4070926707761287],[1.7220850609020153,0.8038704702112995],[1.3696256387203065,0.2618937491948601],[0.9075008303347273,2.0143422012741232],[1.6679885129204153,1.3289973484427948],[1.5793304151354688,1.7846665798712653],[0.9879797937086259,1.3486605547168806],[2.319446933202934,3.1222843298493603],[1.652233633883382,1.6334082416397164],[1.5166205277419171,0.7583187951131034],[1.9510539071024047,0.551069562340017],[2.175461683978716,1.575145259372531],[0.9239305582653345,2.2882632527735103],[0.8814310944332419,1.6437404758065655],[2.231327228005201,2.3970215412602007],[1.9589121388530009,0.8661071503841489],[1.5766582379159582,-0.08334827821234858],[1.763986204116685,0.2845074774110702],[1.3722940728923994,0.7682499823942324],[1.848341807046052,2.479199470767179],[1.7655276987119948,1.7904036340678755],[2.119122214380356,-0.10899314179459851],[1.781894328275265,1.5746601043716555],[2.0393686288712125,-0.1510308748923268],[1.1980192703089894,0.13471898728634035],[2.497704298688715,2.2391322724964695],[1.9971246347900147,0.741611659949794],[1.3674074952530484,0.7666197500382675],[1.4053595852288034,0.5314267658897172],[2.0420558111465876,2.383744551930954],[2.0918987794596156,1.515954656276426],[1.2120017479076224,-0.05199740341385428],[1.9187466809150364,0.3669543971444639],[2.417473829695015,2.0836897669637486],[1.4616357333391938,0.7479800433436999],[2.760990029578556,1.6722345315136822],[0.7391999241231337,1.284094591076589],[1.836603894977284,2.328293952690405],[0.8595274987454604,2.675783045884274],[1.0702939077946783,0.16163669715084372],[0.7876605451172956,1.4987753960440404],[1.0113976033970982,2.6010250823382832],[2.2518318541636306,2.9028063356553626],[2.484501972835338,1.8542745425350051],[2.108199079593474,2.093751727141288],[2.1011103088546865,1.9924849953820307],[2.00404124236229,1.7641530127036402],[2.141024080553298,0.5620231905061431],[1.869116564360716,0.60759419143618],[2.4198524352411908,3.052571810842568],[2.3625824848156745,2.259704129595325],[0.9686917645568061,1.483360453854338],[1.6741530977193286,0.7185454381512579],[2.5282522062602304,2.3891470211101895],[1.5374563909339858,0.9233596608536303],[1.5692869584050066,1.688256093297335],[2.0319556325441885,2.1362368438346993],[2.2660336891635913,3.1683353807016768],[2.4441044405510395,1.6303207919235612],[1.578997416876076,0.9167775230250707],[1.4447873423464448,0.015539778160944873],[1.5417174605233193,2.320932309656315],[1.8092360566540062,0.5038110200590787],[1.8719512748464635,2.8814782229224765],[2.1485175329751067,0.4567434181235339],[1.4246997501890555,0.04042138828595443],[1.061469355347846,0.8323137354864779],[0.5381452307946059,1.4539055171143358],[1.3971936875777726,0.3135193418722293],[1.079975638790673,2.4279583263114275],[1.99928629904045,0.44886729577386564],[0.6978284865218571,1.640611264549982],[1.1638327585340038,0.15393446322672433],[0.9148360342808646,2.265715556229436],[2.7477866632765453,1.7806702696568741],[1.23903218769309,2.061594751300827],[1.2312283330891511,1.5871628216278317],[1.530584443755224,2.1371825293084923],[0.6710711363205119,1.8626184064184568],[1.7018091666176378,1.5235594963213361],[1.6279191181498764,0.34673397124481753],[1.7966964237392795,0.4876558161431339],[2.154029685221774,0.6684733936258264],[1.5970220951755367,1.1858577111915258],[1.15552438260226,1.9980765402801661],[1.6923680998415962,0.7338688272677404],[1.5595397892554108,0.3322819000899109],[1.2643892120401703,1.3029268910261274],[0.8802914157597105,2.56626579314838],[2.041606665560322,1.7431366510925783],[1.5608585475570043,0.8741260910844822],[0.9409999455550674,2.162195255872312],[1.7245948534328692,0.057573862846741375],[0.5982092117365342,2.4928812190671694],[1.7672598235700367,-0.11816373044470574],[2.0545921137994094,2.0607401837383925],[2.185513233622195,1.4259109294357564],[1.4109457747594403,0.5271004002983116],[1.231422474455261,0.1889962335318187],[2.1712085800479577,1.881989334326772],[1.6225837495890685,0.5612164504658982],[2.069394030940804,0.8748097077633635],[1.771001663490119,0.7439742860229505],[2.1810570736986135,3.0754491380978086],[1.9986451864612462,2.119906372915551],[1.4352716183859888,1.9493490566024785],[2.0920870385224553,1.3115233639110069],[1.2204602099874575,0.6523709556975629],[2.4122883699119293,1.2362365748630562],[1.5619636405937054,1.1466326092001626],[1.7221143793521234,0.4898937779552063],[0.9262950573046069,2.242294739169541],[2.0467370916849172,1.548656065753443],[2.2361154131155456,1.6739253999990984],[2.3938309521733725,1.8539831959207045],[1.3018157228530436,0.3774118615468427],[1.032125458490909,2.4360734847379746],[1.108526484740136,1.8943392268857564],[1.4191493951499898,0.38109959501590907],[1.4861748209292074,2.374060853470279],[1.1994272022023749,2.6631061398686295],[1.93375173377691,0.40899682966809237],[2.502370147783004,1.4107296738228385],[2.331022994325541,1.3431830157037639],[1.0513194549307254,2.197701140872453],[1.5423099791363764,1.7603260362868407],[1.6588551643898093,0.7867577958958061],[1.9817494559102458,1.441429844006474],[0.6961572706347149,2.2803709681504336],[1.845150805977063,0.6308249725568661],[2.4870959304715443,1.5493591552081543],[1.7380366986139233,0.5062600540802762],[2.106335899841526,1.7028410352828232],[1.1154804723198894,0.6960711645293449],[2.7027901873702938,2.018424736494336],[2.1594494787241953,0.9244909190513977],[2.8452293346204285,1.4670669806422723],[2.5126822359843977,2.2711852263216787],[0.803649299975322,2.0926461254843414],[1.5304119016432018,0.920860293092229],[1.4157269824181693,0.22745859398631396],[2.1149113793277676,2.6388453950110495],[0.7431269711633778,1.9592112492980092],[2.2590109044084556,2.081800997028587],[1.6052499722210127,2.0045532102120216],[2.0586521363218235,2.0162335310600734],[2.154994301564789,0.42987879386595795],[0.602887032940923,2.730011459770396],[2.6882589332163462,2.2701961865224405],[2.6400670777727404,2.952406303382514],[2.0240603333687783,0.1930531383438231],[1.1830716342591603,1.7966877054437467],[1.8117260513822226,1.7672215414840435],[2.3290464197061906,2.1793522378132115],[1.0520698488822995,1.800615516142812],[2.0398501087899668,1.8083742549062585],[1.035824817025491,2.5356585356811134],[2.4944276064065973,2.3660528522239304],[0.47974709852625685,1.8514151729042698],[1.9800899618026016,1.9081276283785518],[1.5092533489326962,0.4443218961291655],[1.790003914769854,1.5388294342197106],[2.2223286810135825,1.366947494292276],[1.5278093894707014,0.14081488094743888],[2.6485032384097047,1.934298087384359],[1.3882931042571753,0.28106187885213196],[1.6752873478696442,0.06624470815568784],[2.5129698411888937,2.428377609599598],[2.253728750729882,1.8205252580144269],[1.580589666850344,0.6962670307821099],[1.1609391147536803,1.7714483317693317],[1.5606541811686059,2.3322719580063693],[2.1923810526834044,0.5442056676162103],[2.377639705198332,2.702520660198815],[1.3306676028313673,2.213627999458364],[2.414013954847773,1.966304468779306],[1.9154437096874897,1.845503060749706],[1.1621301470829408,0.10755608815665907],[1.159066315263075,1.9087004848010654],[1.3315732145819121,0.3151970428762654],[0.6125624245251614,2.6405071859846174],[2.0814488273755147,0.6188071115280388],[1.6683275019329482,0.7199979415863921],[1.8968518585479246,1.985174101572047],[1.8074261035660526,0.9258434494004307],[2.301840579167239,1.8835848059212852],[2.456211759306181,1.958136162775836],[1.7122696919692681,0.130381917720501],[1.529447267082292,1.859094558037236],[2.3974917981692236,3.120072105937772],[2.7670709682647407,1.5476240532726147],[2.300978736890704,2.0255508571067544],[0.7617827002933834,1.4900617918870909],[1.8258701283624819,1.1668618924738268],[2.2587878752744657,1.405232273203719],[2.2392876041983922,2.00265917118682],[1.4217819844529376,0.27587094196813855],[2.114082240742683,0.36599021705391577],[1.6770800333533777,1.8598861795543082],[2.27269758698196,2.3795436189004793],[1.6100531753730736,0.76975103058488],[1.8442276800138304,0.2650454170210118],[2.399295477068898,1.6348596624917724],[1.43946707059964,0.8179653370959741],[2.074901763352832,2.317660084236656],[2.2587775658534808,2.440120187074707],[2.742556271334569,1.8928108803158317],[2.7352770018373547,2.2742852001466995],[1.6608066360440343,0.35412011673645594],[2.4930580036454186,2.9646632352463387],[2.312294096034934,1.419444003440618],[2.73498363149256,1.4683871897053629],[1.3962273826182057,0.34206816316382826],[1.884713924081793,0.3996771966882571],[2.338694419942538,0.3024569116405025],[0.8668246670353847,2.723061709482157],[2.674967080263813,2.284212703275775],[1.9950723614612191,1.6681345458593952],[2.8631335712679773,1.8010116437654937],[1.2654512364550219,2.150826296500227],[2.616202404311805,2.2431872571206117],[2.3690059707505,2.7150605451064007],[1.916909536263534,3.211941132931343],[1.7715410644720504,2.070835517405796],[2.1023775766370516,0.9103243100977497],[1.8948313121802074,0.515010206978208],[1.1317799815338732,0.4865817952276019],[1.4984910483373803,2.1591334226640595],[1.5511741896794873,2.1649317477038235],[1.7742470451913694,0.6609406831422706],[1.9102414019720788,0.2169240621347872],[1.8931394813010816,2.4946547865769864],[1.2113227540358065,0.578713385133579],[0.7134831333972822,1.9863804960413467],[2.3541833665413416,1.3037234693702464],[1.9958128640839545,-0.0014310998900869398],[0.7689632448766645,2.2287398007413355],[1.9906357594018518,0.6002462445749346],[2.176173992478824,0.6369419683272677],[2.6667713230183625,2.6592591367901663],[1.6001080309865592,2.097805285433672],[2.6259910882719586,3.134625921478709],[0.7308755949040248,1.4159416347006235],[1.8108217493530783,1.6131470315440333],[1.8365341681290417,2.8390217534491753],[2.6022661539236136,2.813567497455056],[0.9439780550956222,2.2592826652545823],[1.6170065462854821,0.8855256030546153],[1.7480863085096954,0.6214169011322025],[1.899984526171495,0.7091911245343424],[0.652700510704346,1.9816277391193502],[1.979620467990677,0.5385622502145893],[1.9436693738942235,1.7393931606908573],[1.5594901286139216,0.8902462385288763],[1.3867889586775926,0.7096509196999768],[2.000819882770153,2.0713301132958897],[1.8309803702655398,2.710425411262853],[0.9059837905785698,1.6102491603458815],[1.083950172034788,1.975708695653335],[2.350946259505182,1.9025929203884333],[1.3539889623835637,0.7184218865557952],[2.715997840294241,1.419941263312008],[2.3849718608303454,1.543796931925388],[1.7027738699405863,0.6348329458251717],[1.7516863508980378,1.1844686621580247],[1.4579540514187523,0.4604598071259429],[2.5611937741108552,1.5098811516537047],[1.443976236846921,1.1651356183307477],[2.547267969154743,1.465713708500672],[1.1125644144637183,0.9959906998634784],[2.3421082628847163,1.787075050758653],[0.7166706393096108,1.310151795678855],[2.086932130138685,2.2028421188343503],[1.8017136092695982,1.3506335823979039],[2.0841825383529056,1.6290431335386946],[1.439661343498925,-0.10795245983118662],[2.187914884059533,3.081881298205295],[1.189763970366042,0.7227210245045953],[0.989738486149968,2.2826409477819953],[1.5551062267261262,0.26736892955123304],[1.1500720032903895,0.8218941723411571],[1.750981548198987,0.21469488299964568],[2.0657134260289194,3.0599390880231088],[1.4434171507975435,0.8301495847935942],[0.6641888503309428,2.68168904731066],[2.4669196867054604,1.3091922998155807],[1.9746754956688313,2.11825068364059],[2.022724820675896,0.13555343706044432],[2.0567359474187317,0.20395201473947444],[1.679670093197245,0.13124576560748968],[1.1826976190890743,1.7634581094088877],[1.370982123518648,1.2218206037966588],[1.3561901643082996,-0.06266685546800665],[0.5622119757322186,1.584824259356187],[2.5926341272743003,2.8655706046539757],[1.3981614698974323,1.9186321545278098],[1.5950481498253368,-0.15835445315024954],[2.2323991507127516,1.9347471414561646],[1.938197389688344,0.5205958188851835],[2.231284900818552,0.26749584883938005],[2.3300875493481383,0.6372678243158879],[2.1093554759154753,1.3688626618554474],[1.4015830627050627,0.43392946743488436],[1.3246035913179335,2.444892729336371],[1.4696481393068086,0.6514475670170696],[2.1212574595968166,2.3636187199062886],[1.8140972359081835,-0.09654522625765605],[1.929375337384409,1.7015169931445298],[1.0189540013553589,1.9962826678003427],[1.3772286351427345,0.7803952225398267],[2.4589256358496074,1.3655611993231638],[2.4497765796386943,2.700720152944865],[2.096762666586972,3.2005870062547217],[0.9583216245642096,1.8520737602826673],[2.6678566459106112,1.3649011198917016],[2.219064605993835,1.6651984719935449],[1.1870986427413346,0.7736612164466058],[2.0750698737857065,1.7221924008464589],[2.447561543232379,2.6956522406375245],[2.0849167851150825,1.6056299046225275],[2.2358218895329633,0.5778236864012966],[2.3479884555494532,2.215501365490725],[1.6979150918401902,2.0919918504573296],[1.1990231265568825,0.7692563383402654],[2.6799191044003225,2.2876662696944363],[2.0346810742457992,0.4669002919440053],[1.696124576444368,2.232935546378374],[0.9733858474437543,2.371765624412307],[2.5420204055722113,2.7104441527654846],[2.0497948393690173,0.5732746843065873],[1.3892332482923306,2.6409074660913747],[2.868216598264974,2.234586664731401],[1.858429919723764,2.5618745672196885],[1.7191387613626246,0.3498139822769044],[0.9984043343222806,1.9319961492259812],[1.2300765276180678,1.9309688783586834],[1.6967426453159309,1.878100853070276],[2.1363857003215094,1.9387614836957154],[2.3230745301202633,2.81372592793044],[1.3531366154689892,1.5816261271935657],[1.9545299433535606,1.7866638091038607],[2.26213477142169,2.218871961841316],[2.0393624236069443,0.5638405257996654],[2.366014466179277,0.890793633402028],[1.5848337518709652,1.5331138192208016],[1.964808760155174,2.1527695036446066],[1.4177320617182527,2.2738121905944277],[1.1318161063633645,1.1766099012087408],[1.1397961751344439,1.7627276775802092],[1.620481518609329,0.3498734491072434],[1.6843388233153371,0.6460787468071124],[1.204757553520197,0.4113493744006844],[2.3787392489138255,0.10201225697838023],[0.8773394979180643,2.27330230262242],[0.6136491915360839,1.848133197477046],[1.8623295239395197,0.27315954853751334],[0.8623047791335675,1.5320531593188347],[1.9743876137574041,0.584254124328241],[1.9853515061293232,1.9219053471924945],[2.151573226454485,1.5312108019151123],[2.1003312914188195,0.15906063635516188],[1.3404054591998293,0.5749531998308072],[2.7755334405591037,2.174864679830078],[2.1702020818784975,2.3514453923997314],[2.4845188757095134,1.8286908866281355],[1.3540018230090576,0.7322012954078269],[1.867113896427547,0.5916375833079935],[1.3437682100157509,0.07690149092070686],[1.8008690605785684,1.3187476478403766],[0.6464101001159998,2.3111393855368325],[1.1335211256980964,2.523234366158296],[0.6667696247908408,1.6215473332549144],[0.7914060331876016,1.861173174741642],[1.8351129970557438,0.7343872461471106],[2.1743585135671517,0.4297837468159551],[1.5519059736993421,0.431907422420172],[2.550866601425153,3.0617089266659017],[1.229364848508314,2.0718179501109253],[2.2915953287206285,2.616933692715695],[1.170420957792322,2.6646864301894637],[1.9678930083055517,0.49198875291832156],[1.3611014410045907,2.0856765444314016],[1.1641018088129322,1.8491023934532853],[1.1732694355736104,1.7992823310583728],[2.0369694659529958,2.4366561101249946],[2.365882255498201,2.2323309468383004],[1.1696930870840978,0.8552891415155739],[2.149623106976437,2.3038271997693442],[1.7481579785133037,2.103532340120008],[1.8064932844287558,0.26255666775726927],[2.560272345909345,2.0482939054367586],[1.0534305791454845,2.58373965128436],[2.06283918174749,0.15157187856951282],[2.1586788893843996,0.25168960446909483],[1.7971851268073853,0.3544705981183669],[1.3995821191830928,1.1165228524339939],[1.8822917793250866,0.36429448358101446],[2.116721582752273,2.96171283366621],[0.7621667117100123,2.177664667508774],[2.5633046243462716,1.4136496325695305],[1.566981293391239,0.3718228761211597],[0.8509595296271568,2.067816945887254],[2.1654799200778507,1.6959398099104908],[1.8234513581564342,2.324091907044856],[0.832900293177524,1.6193144638650336],[2.7905352813509223,1.9432061408683021],[0.6869306660499971,2.721982864133696],[1.2658774169519593,0.2698418866225283],[2.653427895318361,2.340374872000698],[2.113129479242361,1.8950878773001127],[1.2773230001317775,-0.09512960754002986],[1.0452602768029826,2.608049978855991],[1.913366422815586,0.48983165617335844],[1.874765145510031,0.8833806558648992],[1.6373204516376174,2.060121166275413],[1.27177990690145,1.9143504231820339],[1.9078584099356635,2.9744179903955885],[2.376877086735089,2.8345329442677984],[1.5540161332169278,0.8484235694564918],[2.206232222591045,0.6631220591005469],[0.9316929907605312,1.795515513865932],[2.3168487873688797,2.0410091998182502],[1.586873370668334,0.5706303963140824],[0.7798448855511065,1.2019520476463537],[2.7291705554578085,1.7987634853445695],[2.075286609635283,2.833825437549347],[2.427086735826445,1.8289987529925809],[2.329727229992015,1.4685236631475043],[2.217170172653027,0.21899304692476584],[1.8050755373352447,0.29488789633342205],[2.1908163993163083,1.7287274173668612],[2.0008908009030906,0.21321088588046733],[2.2545637110295336,0.38907918842828915],[0.956151720799144,2.6549246377304385],[1.2514832733384735,2.1496538694304554],[0.9786469568818871,2.312830427331435],[1.5903958579322688,0.2188250896169479],[2.217594572214453,0.6898298466788492],[2.685468372318719,1.34719771157134],[1.2491801109755594,0.6094721471566261],[2.323972271294613,2.359995518365217],[1.0579448157549003,1.9309740074839796],[2.074582499144494,2.352984762585671],[1.4153934803822583,0.39490048489461105],[2.0139934856848436,1.6943955245528732],[1.6810672591129299,0.7946006157732748],[1.563544563699005,1.0139048984339913],[1.447547745144525,0.4396029980923767],[2.2136003174255228,0.9073483812649025],[2.1532224227318992,1.5857265518389971],[2.2232219234176136,2.5244064582614194],[1.0570194328346307,0.20373204855240534],[2.5027787398805117,1.914062227880529],[2.4575027980136968,1.5158327681344612],[2.0030167844175386,1.4981701445165463],[1.128848781025769,0.051133339435554315],[1.5300148343194975,0.5698607367673616],[0.8919355366967937,2.149328285241431],[1.533870979715584,1.7079698240935373],[1.7801358833541427,0.59455403186355],[1.6641689332225926,0.9217026483069971],[1.5562866795241845,1.8912676169178653],[1.4833848042177462,0.6684878473925012],[1.9622061799929034,0.8913469536668374],[2.6539371279214508,2.669480370916648],[1.867890470938542,1.8063620729738301],[1.7457583451805927,0.7144350468361378],[1.3755349771851226,0.1755047139816811],[1.4748570159467589,0.76681897337751],[2.235205060603768,2.097764325055322],[1.0891697268232934,0.6977689019626405],[1.7460943291107114,1.7839937128645666],[1.590517522412223,0.5743754837883832],[2.1546705742414742,2.9534616093668773],[0.9921848954164153,2.1203459744167117],[1.703149333508794,0.12610947073785073],[1.3809948081683365,0.8451307095568762],[0.5499840942872756,2.0278425908130964],[2.3391495218749374,2.1099068562091747],[1.070578336470784,0.3754006605781629],[1.3212748026306733,1.4147861091167195],[1.1163027572470159,0.4945234184384478],[2.2030840954706483,0.5576361086755586],[1.7931940303777725,1.2903670235947422],[0.657651836376045,2.5759536184749527],[2.0871964139995196,1.5024991074337546],[0.8832570468298437,1.7648734047807675],[1.9040786192499384,2.1900673491352434],[2.3634285356138847,2.9517518438037946],[2.4709843519394687,3.1390050182429077],[1.5294767593372387,0.3772551083524529],[1.689520310375951,-0.027029008941834798],[2.624212399257546,3.0694761787822236],[1.8159110552364872,2.4446830938574626],[1.5006064875444154,1.9733131357951081],[0.9330812218169194,1.988258494434099],[1.5254146709292944,1.6671698385271836],[1.2972819274829699,0.9333004289657321],[1.6440142851665667,2.1786080161160517],[2.6430727969258614,1.4047544711463857],[2.069657039069735,1.634499515820517],[2.068058684608075,0.7546371168319841],[2.232137627296942,1.3022817796153647],[1.2864264317687168,1.3062813930681494],[2.115296031080214,0.6820452961567367],[2.373162211654358,2.3709036242702806],[1.891250953933578,0.6535062690692792],[2.6992280883965507,2.9554190095136836],[1.1297144198109756,0.495690347682758],[1.8305257528614378,2.827317262205222],[1.788101564279996,0.8267122294837449],[1.839699063863842,2.2688973732639113],[0.977240754411346,2.499794444150539],[2.0214595899358847,2.2380426201846566],[1.8805881650702247,2.026428112458986],[2.1753167373348505,1.433833301519142],[1.538556061914779,1.6579845877725585],[2.659730529494669,1.8517066183339599],[1.9990266780526333,0.2968850963819597],[2.3618243221042894,2.8121410738383528],[2.2757042466568165,-0.10418300292961125],[2.300005357714964,2.0933271415702754],[2.3304254638781408,2.5889450033619594],[1.6312424454322423,0.4728289528986819],[2.1359472332509206,1.7951807462320188],[1.0541418439559234,2.754529618017715],[1.4458227147999754,0.47665807454909337],[1.4590201339956954,0.822848307774669],[2.0350530775624462,1.6689728011795781],[1.8108140540126985,0.4874475683545112],[1.9713459901722103,-0.1542623689528928],[1.9611766924386793,1.8058989271011354],[0.8843992216625541,2.4809141216015655],[2.3418477360456103,1.6880371037134312],[2.259931888812339,1.2623099147686458],[0.6939477764292108,2.5288215047360456],[1.6448058268895716,1.4107796457931747],[2.0815111046326056,2.242460103467102],[1.901647910074669,-0.11525447845699544],[1.6693390983397678,1.645701481584307],[2.214979015597174,1.3467638199422676],[1.6604183786858395,0.2842381242760208],[0.8051986252075376,1.3573850959711002],[0.6102946588804994,1.4657581620988815],[1.8692772368776378,1.5519562234210955],[1.9371120730228062,2.8738378314206767],[1.3838798172150981,0.4706833374867726],[1.620008207693294,0.7495790491257698],[1.4001353958477225,0.4398013056070652],[1.7258080163059089,0.7703984171918504],[2.039663902446634,2.3853242918737148],[1.4050729294105324,0.4352247556500817],[0.8430889183204742,1.7492739647700575],[2.3167604511675446,1.5167720771509368],[1.2808171348363593,0.8293979619559615],[1.3674010968285946,0.8052031968618687],[2.276383752666314,0.22909960523967365],[2.178882489741315,2.3856097909775147],[2.460276052487126,2.0023274133516793],[1.5609749687601184,0.11965563158354398],[0.7307857601100373,1.8741593190401016],[2.861741469044873,2.0860506379299593],[1.7660653971208158,0.13071024441222856],[2.91801194517651,1.987458212430513],[1.3879548648212414,0.637321638876602],[1.9851223666327327,0.6715734084254945],[1.5755437701529837,0.6490851732950124],[1.8136494984566203,0.7541299633065537],[0.9233316320269853,2.7135155906472717],[1.5263280477598593,0.6031488745028171],[1.7619994435689443,0.5982477482677819],[1.315027292460522,1.8773674198533694],[1.429402985453954,0.3950470839684618],[1.5819430718691052,0.7274704939599154],[2.785614001582631,1.8015491222161293],[2.6837403380267877,1.8223399853020128],[1.3406274014114454,1.9172201562098536],[1.0987433133753486,0.36805306697193996],[1.9683497992236496,0.20914068107090333],[1.8698727426625512,1.4479180481489262],[2.3508330184458512,2.3275843467724076],[1.5328963205055763,0.09296249290183867],[2.136575800806917,0.2805371920764417],[1.5366483589892423,1.5280568430035208],[2.119590914435478,0.10936184841487029],[1.9831509303834984,0.0939172590853552],[2.402237582917636,1.5929721874668892],[1.7671026142548347,2.1517957980337994],[2.07717153461283,1.667129316320819],[1.6052553179321474,0.5406749848290043],[0.784151610488784,1.8447375388798082],[1.7277808483856754,1.8094033074011042],[1.6742312979166813,1.641602685907637],[1.6808909530920146,2.1579837300442435],[2.7957059649665914,2.007178162107673],[2.679621229400422,3.004754060542712],[1.102987371130083,0.610847592057935],[2.0279615952904786,0.27395670649915826],[1.3769671424676204,0.18725738955353677],[0.9989342151469466,1.6694470512095276],[1.231051646758886,0.13078993854603183],[2.3809211208806484,1.9232963171291741],[1.993210851755081,1.863695676913597],[1.1665348544254444,1.0572379703132968],[2.5006647095602785,2.9504668722752023],[2.363146100871373,0.040053665395089255],[2.034632752497922,0.017936017261049986],[2.0619711543299584,0.8514593827263778],[0.7033790019143255,1.857537003246881],[1.9299314287343554,1.6193870483575934],[2.0744952774062706,1.8098171629268403],[2.4386865743322454,1.6929061638327398],[1.3198042523629305,2.745384565089255],[0.9691991799019535,1.6215532865582802],[2.3906225967393175,2.9848456590409786],[2.6201073253299016,1.946200059209791],[2.3695574154077104,1.9922586911047226],[1.180379262157929,0.4876072019499862],[1.3793209577277292,0.6561376333298167],[1.0992078254552067,0.21445091569765717],[1.249052788194382,1.258053315769589],[2.6028706996271103,2.052432864485759],[1.370465787042876,0.4784293413898867],[2.4562755240406426,2.393864354271011],[0.546180645013702,1.8359395290017182],[2.272458365240237,3.0467376541065767],[1.7426146264526143,1.375584809586294],[1.6141633553646626,0.7694599096358495],[1.6615569563364123,1.7898545898887694],[2.04843750437557,0.4877551959573886],[2.364443597202109,1.2209434023962284],[2.3931176050669287,2.0963558972829155],[1.7220536919964062,0.8828218994946283],[2.3350795484744675,1.6378456490532058],[1.1413879429899545,0.5509681745896529],[2.3420764841490818,0.4897782775379631],[1.9955987011482819,0.0326249451376609],[1.1676356788383093,1.8217649830067664],[1.7963802210582336,0.8211942719339814],[2.1466695504561155,0.5017132110352707],[1.7637058237901169,0.56391236496313],[1.3954454915183103,0.6069881641600757],[2.2669797186047456,2.02680444905422],[2.263929928643404,2.272112423662136],[2.0899200822334945,1.3795515792382895],[1.5129430297974857,2.5011629284477914],[1.0621980247459801,1.8050411542351155],[1.296860044188981,0.6568145078236061],[2.0416797837704475,0.571226641295541],[1.066459610240397,1.2352246470610213],[1.7179535092125109,1.2800943675809535],[2.5048613148621364,1.3987720137360644],[2.5207771947424433,1.509681179247583],[1.9869940132620207,1.5841172813414088],[1.8000866253228174,0.32651386531838456],[1.5504711589013644,0.654862924759397],[1.9541437827237464,0.3952675196750818],[2.4935103780792733,3.0990719105200366],[1.013665701090891,1.977001940276692],[1.0783878605479256,2.058669049290325],[2.4278792605756103,2.7128144574885718],[1.9640306975735717,2.931470247859644],[0.45752670137048923,1.5406474824193226],[1.8901635762623312,2.7577955879318807],[1.7972290958098798,2.4614596475713193],[2.529778363277474,3.051955850542756],[1.670590183197202,1.7456136860231641],[1.2803800398852783,1.540359762917681],[1.6469355314761907,1.475223372694645],[1.9282576712221666,2.458480332432474],[2.5837223390201505,2.7836545742945553],[1.3753207625345119,0.44662707130548607],[1.6933915057973175,1.0979233491865221],[1.3444578094130077,-4.3891981129307034E-5],[2.518474020714381,3.1347960404732627],[1.179534442089111,1.9041806138154838],[2.726125735738922,1.8432479081290896],[1.6219719475634027,0.7982268086949359],[1.0146290354420513,1.2690529167119755],[2.0141818701904635,-0.11400896409593109],[1.0511705114264163,1.2080263767796156],[1.1036396674177231,2.4625900828584606],[2.640769966567076,1.450102022923777],[2.099531405248099,2.7632234497207087],[1.975325346745894,0.4110019856408249],[0.9692861684982218,1.3870024500093665],[1.7858393812492255,0.9186728058583551],[2.3530881599397713,1.8570802181263844],[0.9321963348825816,2.1967214862233337],[1.0795073659202108,0.5099269774664897],[0.501583501589998,2.189271405191142],[2.348632302438026,2.4765304049954207],[2.775567571052517,2.174087206369227],[1.212969861233907,1.250878468476377],[1.1745369972885236,1.7742191806239713],[1.6394263570827492,1.2552065964541717],[1.7959408311345095,0.6972115753580572],[2.0512994726048683,2.0568495013317296],[2.2331529171645927,0.8637221439212422],[2.501231385641915,2.8178449540260906],[2.6642323958572676,1.8839076021379948],[2.8826687254251144,1.981762071356955],[1.801854209696938,0.33365101943909525],[1.3948276925678966,0.6051646102869902],[1.267723820063253,2.5954937124874453],[1.6411723999739198,1.4448252304286666],[0.9405788272960759,1.7763042208619555],[1.9626959250841385,1.0513500668468059],[1.0209184050970863,1.890576151483128],[1.2313241020683217,0.8811286855413919],[0.959864752552839,1.9845124769144502],[2.2871944067690766,1.6425099662224385],[2.493045841999182,1.6262429480384113],[2.6733809521599383,3.1559687884262755],[1.4994665585404738,0.15137558211842528],[1.3259307106959404,0.7330870898460433],[2.5543835890912043,1.5607452562022466],[0.8204601524263303,2.6045937416828377],[1.9740894994107934,1.68597863558421],[2.191312036026739,0.22078694096133544],[1.2552785841953482,1.248167764472503],[1.6965472525153178,0.3655329916056904],[2.0272327509314754,1.7429251020467276],[2.094642500094738,1.437222999525694],[2.6228984295890387,1.548072380952851],[1.8880893008429616,2.1692388537875815],[1.9753471990649802,2.0910559893231166],[0.7335254214328184,1.8993911207566982],[0.9927860786156981,2.7132141629499635],[1.0440051755335538,2.4998208223860026],[1.1675123848566709,2.729975734600382],[1.476914607231645,1.0413442970690723],[2.053391037411279,0.417792757051071],[2.189657074485884,0.6530413522043349],[2.202805915246282,0.1515141400576243],[2.0298542307177487,1.615391499995815],[1.8119609738493327,1.1682751091856172],[1.8143607778855961,0.9643638946335036],[0.8436129408683515,2.0867029512833932],[1.3843385514120186,0.03915753353923457],[2.6424916547163484,2.2725463449912815],[1.6321097069501123,0.265857524447187],[1.777582662168494,0.9164371452378182],[2.099142416687449,2.1358794487746606],[1.703656848048774,0.7810219881257149],[1.9995734943764447,0.3137265289460087],[1.836723656786814,0.539107538483895],[0.7837124337859372,1.5045406990496797],[1.3492647414662142,1.4910468701558632],[2.009157355893496,-0.0092883910669741],[1.8296821005357184,1.0781811936330596],[0.5339333222998238,2.1191533284249546],[1.5240095439441026,2.061735578094819],[2.1877128172612363,2.093523124557943],[2.797930412066139,1.891753844535017],[1.8774305654171726,1.1097882140245359],[1.0393805470955897,1.255387200267955],[1.519816664832017,2.275388850349086],[1.6398271337712669,0.721134081282735],[1.2834131434001206,0.12054986699533221],[1.9113889924184924,1.0909429276902727],[1.48065169876458,0.40550374515310694],[1.856265165675077,2.574528525571581],[1.4897718921371057,0.869749057619704],[1.823471657994634,0.28949855289405935],[1.973316539710771,2.1220555393526492],[1.876744742385294,0.7697043793608236],[2.2910467505349557,0.4118969966069014],[1.5764014827212653,0.5679218910815725],[2.1327508111241262,0.8924451069481428],[2.8548025020863474,2.0823183134779275],[1.5120297799840543,0.4102780423562079],[1.7373604504948883,0.26885083956455547],[1.6152134438489552,1.3255669028875423],[1.132558512112038,-0.08749807711923152],[1.1804597152613783,1.2962732186846808],[1.6877815117588655,0.43466185625852594],[1.2506833917964397,2.473089488978776],[1.578856888164125,1.2340285494272842],[2.552599475781928,2.8376097195182],[2.783997380879633,1.9209072599547392],[2.2477021638320713,2.383595173051646],[1.9578774503137584,0.03661824668341063],[1.686933922390498,0.2849102233632418],[2.048519951914499,0.25598545098584546],[2.05355400613857,0.7914360875851068],[1.4434928035176502,0.48751354871972374],[1.6290134588773273,0.670991934422521],[2.0083291725402135,0.8687085547180758],[1.7511734480975687,1.5652382914122496],[2.08662994165093,2.5287943031725373],[2.2394287439518683,1.4098533117983711],[2.8592029481037047,1.5809498564585565],[0.8985210849736875,1.7008386218726033],[1.5263940477858031,2.1136036587103693],[2.189253418323664,1.86029722844965],[1.541292541045987,2.294828045696157],[0.9485139865803375,1.974701991402346],[2.0113674314264642,2.06149877268189],[2.2697149621823067,2.07271444085145],[1.4551020970455664,1.0942582602632158],[2.0767967033033896,0.20569935201792433],[0.7722750271151121,2.1422288969433585],[2.291179733350543,1.6948403823259506],[1.1317783503412446,0.17972385745357577],[2.2529648423492894,2.021529890236336],[1.3938782968693668,1.920992952721838],[2.141897926405359,3.179945038010933],[1.6730459530825357,0.5282044593116297],[1.3677115167861271,0.002539933704057251],[1.384742962108631,2.241940869782851],[2.268787973701317,1.7607243978815452],[0.7938375108621515,2.6896298432962866],[2.118674503119796,0.18172941449967217],[2.0895082801242935,0.4358967930150416],[1.5293674002098199,0.09829557382326504],[1.7163203065847286,1.455562731053723],[2.0095393064182705,0.6296685744921923],[1.8374481585365539,-0.14380866607389786],[1.658606943974701,2.0715314651796235],[2.284817852730045,0.4631539314539268],[0.48573541027763,2.060780517505576],[0.9219189235357274,1.7836113796239776],[2.3991252131890457,1.2904673354972926],[1.4121249410035221,2.4652793636339343],[0.5745611620048408,1.7864069316103048],[2.2639933800743908,1.5287565021343705],[1.764480089239778,-0.06216624580805963],[1.3862986443934997,0.8423250663613311],[1.629152895392453,1.9408601842081314],[2.0998221862822275,1.6595661159886432],[0.4264837817435234,2.071900177529972],[2.6586097993654363,2.8842146985190285],[0.9733727745932251,1.9463498382518525],[2.335640313388721,0.2844840360100416],[1.5252844848209248,0.8779304195949127],[1.5565036232691676,0.6617943385424276],[1.5931515244803562,-0.10514957105063494],[1.9742148237738255,3.2093373000758643],[2.3364698116949962,1.9932644338226226],[1.3455124970346113,2.6185751486131608],[1.7938942922964407,1.1759436073038043],[2.659801567333342,2.2707508214623795],[1.252845969171199,1.3654189186831043],[2.3919216626464648,0.41338148044096523],[2.2310049089017907,1.38359738522276],[1.0717561199761305,0.4097284203921093],[1.6729588683979006,1.779133389143449],[2.0720978120953912,0.5517155311711308],[0.9877201992665628,1.2694342555887315],[1.2755798733235046,1.7068073152246028],[0.6365225219161689,1.3018411443411468],[1.7908867019536423,2.278666428069143],[1.0872196753005494,1.2054785043951068],[1.7813779368767522,0.4948290539686102],[2.0974320037946503,1.3709099191124499],[2.016923887291161,1.6242939476677996],[1.1761448261751246,0.5786594337519896],[2.5238939239790823,2.9309712687533356],[2.705750418394589,3.0255429197140264],[1.624048349278382,0.30993320808725644],[0.8134881604815323,1.7679068815043117],[2.3614873890525288,0.4830424457397968],[1.1662616229202456,0.4364655629331632],[1.7896907875328802,1.1742360593545982],[2.636053931106555,3.105673935340168],[1.7986445431461626,0.15249527440116784],[1.1717283826194105,0.680554080207065],[1.6679712914075395,0.06833837168675583],[1.6742482446191245,0.2894941087367511],[2.5031287145744705,2.2535729289090765],[1.0329296340290164,2.7419921058799255],[1.1733777018538607,0.5047699650812949],[1.5940961052953782,-0.04261658861170403],[2.3237208302434627,0.622699615857197],[2.12694393548465,1.4632343200839943],[0.8799518552967318,2.227832032889538],[2.156245054729556,1.6305763590178688],[1.6472938287819079,0.09704018161807682],[1.8168010033264466,0.5960167623121871],[1.6419329723399017,-0.11091036927373321],[0.876546345531737,1.8044945501129188],[2.7436722916935983,2.061809623534881],[1.35759290337651,0.4376161466010171],[2.0014171465951023,2.1043933062662075],[2.4400985546567195,1.5343050746099423],[1.406291499998663,0.4660368021949304],[1.86853403025896,-0.1670813992205643],[1.5556707866785557,1.4756252434505934],[2.0883138411805677,2.010407952696677],[1.2267533938331832,0.5668690918548396],[1.7644072265745487,0.6186554519350642],[1.2273237309330112,2.0534860769887517],[1.5256013480295922,0.6227797574961914],[1.738306062709697,0.6002022584344026],[2.0455603732722727,1.8730059102971983],[1.7539313824800256,2.269675921859019],[1.5745420396734802,1.0200969983360682],[2.6666037854445097,1.3036936883200472],[2.1145002801467383,2.0265142501257425],[1.8037173622771792,0.553394354760804],[1.2110978392390166,1.4244607358170658],[2.533359002716089,2.4504034293085746],[2.490479936715058,1.8158670037609337],[1.2430825367603195,0.22651256676773912],[2.270986192058075,1.8636972076861895],[0.6396055432090345,1.8103906281224358],[1.2067182755718937,0.5060358190742711],[1.1775517983525894,1.5751814691475081],[1.9544228114515294,0.07136845471020159],[2.1649538638040493,1.7742963494016852],[1.8810856204394626,0.3325483299394999],[2.052803154721098,0.4281122376728592],[1.0863692032235979,1.4747554949365602],[1.6862488075012299,0.594794014349913],[2.00781243336942,0.40814983486901457],[2.507553156165952,2.224148114878864],[1.838348570036397,0.04841441274928726],[2.8102504897315175,1.3740725679403365],[1.2546311297073074,0.20410209343412455],[2.1769505919585113,2.305352132673497],[2.6294393561730423,2.43227027181681],[1.02101427119563,2.268815822154846],[1.2376160082356735,1.0266666389809107],[1.7089208581464264,1.2504832102546934],[1.1460791500307652,1.038292913000395],[2.626811752625194,1.8089757823730002],[1.658463222034939,0.43072102874888096],[1.3792363927377265,0.5795717138483223],[2.0609472766362993,1.8916329760158979],[2.021051520574961,1.434176432498938],[1.5994126729856064,1.7932950101021627],[1.066555196355977,2.647659576883015],[2.013117618215463,0.6130955802364617],[1.8399054922106477,1.5337867611486478],[0.9884934210786359,2.00458215007706],[1.5171277936521126,1.8785484528911072],[1.0647969788785585,1.0903900271256997],[1.933669199725626,2.091061431228177],[2.227524486104205,0.21193884149319642],[2.1098366036875413,1.8944723486848454],[1.265470746351597,1.6706215891299223],[2.731086157647265,2.697498822382907],[1.8610752989977122,0.9997496811505684],[2.2756660860498266,1.6171633256550277],[0.8490418633855172,2.0305778642119754],[2.4173490154105,1.830437823048314],[0.9030399132634428,1.6470170037804805],[1.6943323674427182,0.891719378618856],[1.8685101837523197,2.0324901425213753],[2.190871043651389,2.0181099703739958],[2.0433456235612293,0.303391138692388],[1.451687712634861,0.9564090912944734],[2.0858851642587517,0.5387659742351653],[2.137237674030309,0.2431763925886502],[1.3153475294495873,0.5775120221558324],[1.5882346846992808,0.5519591976836534],[1.6704383736741084,-0.16313429525402745],[1.6436930998801786,0.2150160418595347],[1.7716981867533517,2.872929652707846],[1.6194080725843463,0.2263635272076775],[1.6802633110627339,1.7994473781854832],[1.136163210404713,2.045864693719585],[1.5538960647905111,-0.031104351004382025],[2.0298951292930862,0.5829337770556137],[2.5515906379138142,1.5493985987045953],[1.5415232732727109,0.11591022196285183],[1.2689739025061746,0.4151030567678231],[1.7895459144965915,-0.08287660654761153],[1.4428002984219928,0.23360619363523327],[1.868646385154699,2.584830614867765],[2.176835963758373,1.4806715528769865],[1.7722726919197804,1.587064300850821],[2.042107839489006,2.340346372409571],[1.2576689496171807,0.2017607684964975],[1.699069622255464,0.8611416416893845],[1.9314367346773633,0.9228290827375155],[1.497194690173822,0.5754659718032302],[1.5823826403546182,0.7998261105884805],[1.3198964577316423,0.21769759346365025],[1.819847720141628,1.5769011736902097],[1.1699255778173159,0.7591729577820353],[1.26031796579054,2.4067959217334227],[1.8265314973042908,2.311398903671498],[1.630210127984958,2.0610932165637346],[1.1572065354331538,2.046959966718342],[1.382352407876137,2.1715405024919305],[1.1953370583645415,-0.03345082720068038],[2.332326519372417,2.374870818173809],[1.5018080372869766,1.0017893115962258],[1.61262409912424,0.7352222011589236],[2.141532569564883,1.5287149345807638],[2.123150192430998,2.947569035167957],[1.2548499472602077,1.4259062979370318],[2.7870822118507363,2.250870668981637],[1.5194362923297318,0.9745161418922924],[2.4682820113038835,1.4931540960093699],[1.5606502368910569,0.6454389402242225],[0.985805114656427,1.6388926650920252],[0.7389937461949118,2.031705269563176],[1.5324901986118529,0.3073383219261987],[2.0516380451316096,0.4314160494271445],[2.5364634093373315,1.4233012314195697],[1.0751642000605621,1.0303268765951543],[1.6158694213024927,2.3636410366136196],[0.5221679489168634,1.4368313327328472],[1.495665469127966,0.5642224951147145],[2.009514731438836,1.4214348689871952],[1.4594613215371908,0.7241498187419119],[0.51817047108058,1.308311281539496],[1.296729086796804,1.6485297614799048],[2.787241813687997,1.4172753763426535],[0.7888661736509945,2.6340929087185767],[2.0029042994383284,1.6670297820461766],[1.9349192121642733,0.1007634559381988],[1.9783742504822843,1.7019136901558667],[2.580829718398455,3.1471733189831044],[1.793791712139101,1.5013521947143056],[1.5921857560308417,0.8422537216103122],[1.707049040547246,0.5792423123253219],[1.316598661143684,0.3693083807326748],[1.4384801815728239,0.6186531925747863],[1.9949350456968797,0.3888841082833],[1.6186740280657057,0.15330377206754553],[2.8016140595997894,1.4765733455889039],[1.990073973720821,1.5807281620126272],[2.260929935553639,0.5285886944125592],[1.5830652495587303,1.0958127570299987],[1.7609836819643108,1.9147246990155642],[2.0901459993400944,1.6484863434556378],[1.1361783309945865,0.43633342311101964],[1.7791328240259643,2.7982356495187646],[1.9486417921930435,0.7433607668917664],[2.4041351772646187,2.387317408036942],[2.4904050948619343,2.2550719509418062],[1.9691214133738977,2.3109214269453364],[1.4373685355871446,0.7846894702922907],[1.9500955105964652,-0.09189376382942216],[2.6548292755901226,2.566600467939571],[1.5283979451467296,1.9381644711945025],[1.0374235144661907,1.6782519831532605],[0.6768878854519936,1.8168366789495232],[0.990593489942807,1.8035861870725411],[2.332159918416843,2.304334209197175],[1.9783736808523904,2.4597826353088643],[2.1414233350293763,1.6435153380536098],[1.9555588670039659,0.8774768302859155],[1.843023368327641,1.2630873441604122],[1.3726169896944282,0.2756138285895251],[1.6260974807126474,1.893582029096605],[2.412766660915049,1.2272634332306749],[1.9906008030979445,0.26415799638446313],[1.1429152039433235,2.015860628886194],[1.8501986181400127,0.6897976307050845],[1.7590709818027968,0.519655026059592],[2.3223931954825527,1.4489573856644122],[1.354424369794875,0.623030674347118],[0.6615824732092119,1.987489062106966],[2.115042092135938,0.17491178098302085],[1.9365017498729638,1.6171672771631398],[2.269387349326658,1.979470178995321],[1.6613350890429248,0.36443669693101777],[2.0279423549912026,0.8320250735951094],[1.668335966791759,0.19176597896840386],[1.5759412733651004,2.6474481542442723],[2.4476658308576043,2.5741893876990813],[1.4899204619059105,-0.07157372921185867],[1.3673586065091827,2.616464579826773],[2.549102643231851,1.6037029191968364],[1.8563129399176845,0.8781632683250034],[2.048576965372181,0.29861675360604534],[1.3471836356534996,0.36305391011286314],[1.7697941190807334,0.25923362723924426],[1.5370251682505551,1.8872755889114528],[2.268780781902911,0.21339500956536195],[1.2984229204707356,1.3856171489922962],[2.584257219353921,3.2071851034214416],[1.3142966530056972,1.7242906579951465],[2.277838112129876,1.6619340935766929],[2.177915238640657,2.8019089655516662],[0.5554703529627008,1.9695996016509127],[1.107778444440487,2.608348152645256],[1.8058320774887369,0.7442220396869895],[2.1491582629840305,3.0030713601490278],[2.2677144372113127,1.750184674608593],[2.924188554060282,2.2763605490449694],[1.4698194784214076,1.018520366420785],[2.1648000494944446,2.072071152267526],[1.463314814483963,2.5916511195765652],[0.8917213440376521,1.3250493319807446],[1.7985309172626125,1.9956976326026759],[1.8729322705588107,1.376475436552412],[1.8917381790023184,0.694812358379974],[1.7475119308538234,0.9386115057691948],[2.124654958651654,1.6492672035667886],[2.5150253453486893,1.908881492292208],[2.4000187737647716,1.3464022019066673],[1.5133048880159594,0.28418455247270913],[2.2923482983148347,0.4469802351222195],[1.818013972637435,0.3180724724185531],[1.9938526450560337,2.3916322212875722],[1.1380028051369933,-0.014197214293950822],[2.132136913516443,1.3785968698501234],[1.5498714444020103,2.378344573582567],[2.2547032279033994,0.06320236577891292],[1.5310194292316965,2.18004664497626],[1.2297961661006482,1.487779171199742],[1.0819155804353218,2.0882760038358397],[1.784344058957423,1.1889778773008561],[2.601764453703625,2.65100175717913],[1.5978314579314905,0.2679310301855542],[0.986242984038395,1.8486201928075534],[1.6180066218863107,0.12907525192311164],[1.7007847908280986,0.5179962280349103],[1.778636542844989,0.656870086122141],[1.2720381278633206,2.682479980570238],[1.5466989473759587,0.6704847086161203],[0.5583175273869178,2.055016475930007],[1.98869375366536,0.9635388839730608],[0.6726905682251371,2.333011122877499],[2.8964132385675225,1.3676958532100096],[0.6918763977926717,1.9413130564196253],[1.2773602561730824,1.6351633883912755],[0.8962827957579033,1.9306273214505685],[2.3494018106834194,1.8177381730839306],[1.541661582542251,2.3540939896995816],[2.293663302239993,0.36184409958249353],[2.4448112077004085,1.85612508878525],[1.4207765240982666,-0.0024806129182325387],[2.2728079094161933,1.980021379865442],[1.2110045479305134,2.399044040186344],[1.3907050187760048,0.6681331334454534],[2.275249307833367,3.1356797851117815],[2.0884587136055996,2.462419583474663],[0.7613823832265953,2.752914988394907],[1.7848119512800344,1.884840999013903],[2.220831719426402,2.5938698911414173],[1.831608545907311,2.8627275404291685],[1.1642282930621473,0.21670239605356],[2.0606182565218467,2.7052282888850625],[1.8626242226494902,0.2771338133391382],[2.334451022072199,0.6410026646670484],[1.9370969881727726,2.217191019129675],[2.033927741943651,0.12071668990174744],[2.363677997398767,1.8965521405795194],[1.9721165513076393,0.07989913180675345],[1.7982326069899506,0.5964718530407139],[2.0488844331394613,1.9052940788668171],[1.8955878247036364,0.5898932337641075],[1.2969989014217016,2.0419509673211977],[1.0280406383249554,2.5313200522698733],[2.2372660671472344,2.4721852153123502],[1.69477188562899,1.7471309672589452],[1.8736708604014858,2.2999520870059844],[2.099305498523202,1.6582333762793144],[1.237230978934264,2.654058166195179],[2.498512458145439,1.311443949742626],[0.7936409916982172,2.284165889446755],[2.2318847932207553,2.014943262777146],[0.8855857615843618,2.5108093078767943],[1.2521614877388687,2.555947627142141],[2.358051696031699,2.0217839635768335],[1.9308495647860235,1.5901738759583568],[2.0600055355722,1.4405946991875855],[2.8443464002249517,1.397478888427274],[2.1217864552126313,2.2559362234555045],[2.3374128551881865,2.132213043988404],[2.1879707660584113,2.0972136922810107],[2.1228939499156962,0.5120196463838715],[1.3860494734782747,1.5376020226421552],[2.210012797434108,0.7386841907819648],[1.312196084328067,-0.09702814202058674],[1.7844022700509328,0.4049785420179447],[1.6667350733093518,1.638978478831358],[0.8089577515514834,2.126689987307636],[1.0787084027848493,0.5777079640889244],[1.8876321886749738,-0.10127006338599476],[0.8349457178649852,2.6462722155987715],[1.224104134549716,2.139771252037721],[1.2231433372512588,1.91564823152117],[1.5193908309885338,0.4054336245140092],[2.1224884241457103,1.9507348403584157],[2.3008968115360786,1.9651177651739449],[1.6826570735590158,0.8217862793387518],[1.8821810003687893,0.5394580297099525],[1.8436723381480866,0.04607732793482455],[1.289698291831606,1.358482163859057],[0.7544291705489834,2.1533189334906675],[2.005751572497661,0.8390864221628804],[2.3342742624886283,2.26932371699089],[1.7943669241039308,2.5118828341507684],[1.464261594053227,1.790696617838269],[2.0710805724093446,1.8644628175921576],[2.155080017542563,1.1954618227121534],[1.961526009158924,0.6415046705876386],[2.9084736348553104,1.2948060697348294],[2.5932885865618123,2.134437562543482],[1.5235678955705523,1.0037451019270636],[0.6468634189036824,1.8118323967722452],[1.955634021410681,1.5615045327872137],[1.7878129224861383,1.1701690545696377],[2.4411130720666767,3.1367632533860315],[1.9182332032969795,2.2521093435764437],[1.7737491515507902,0.9209062121643484],[2.6189233887681445,1.9417674375443288],[1.9269999669873106,1.4059033053717709],[2.2491403286695846,2.8638761008515328],[0.64463641749056,2.1968069496861085],[0.9828341521653391,2.139037231301173],[1.015605699059594,2.5094807845122356],[2.1561963712815864,0.8554947743368859],[2.314818009018785,1.3703136044626856],[1.4828539942763763,2.0424481690091456],[1.9283194686333374,0.4881968834585908],[1.6816470428710946,2.1814830156912657],[2.0332577414780335,2.5480519612723667],[1.2866140868141844,2.521631743479514],[1.3670490398288015,0.3374255450619297],[1.8567151407700861,1.6666197966121052],[2.3810104837953174,2.0757779312985027],[0.991685923512962,1.986286710902443],[1.9526673518037894,0.05816438071846286],[1.5550541680163117,0.26225328250860136],[2.2175341668177686,2.4149875634882223],[2.1892125265693614,1.4654172075664094],[1.7520090561079327,-0.04953487705380888],[1.7867777895947374,0.30232816896067427],[1.178055836576593,1.67591969395242],[1.7883529439297026,0.5111509482216238],[2.0813941374628993,0.5192250146764705],[1.4409899891217177,1.0905625666354961],[1.3999896495096882,0.9536092652973926],[1.1275142065782617,2.430027350633855],[1.849334146999638,0.43282697556393246],[2.002944737076737,0.2236059254686521],[0.744917513002309,1.2129333455735987],[2.7279193676751508,2.4299398994186814],[1.3829824829536057,0.3924604416977785],[1.2723453046278144,0.4272070556459595],[2.3025651458114216,3.1820009720617093],[2.2707442268884463,0.38366469214513876],[2.4466563511926966,2.017805253418247],[2.1024461949208337,-0.027766912349109885],[1.8921380095615277,0.4831030625650722],[2.37767133093993,1.9251997567374466],[1.3396816084805039,0.5282010720373909],[1.816701097305281,3.163594429515059],[2.8310347137235783,1.5845985282430168],[1.5142039417923447,0.2495978443416601],[0.5674423597301818,1.4041673709470261],[2.0552563692262593,0.2870297602963128],[1.3942961592459624,2.093653237440716],[1.2720846441124847,0.7416559943707207],[2.0109258293512333,1.7283890326013847],[1.9265305558707777,0.7950048993787385],[1.884172350172065,0.7507168196890845],[1.5555303489880226,0.646636474377754],[0.8576827423292994,2.3048179422205237],[1.9241280518238075,0.09230945328834173],[1.9550663344724832,-0.10133792425716359],[1.4414353092077414,0.8316007613201525],[0.6475573551058915,2.4909038948822957],[1.5751964341884628,2.658491609768957],[1.192725907335614,1.9784337220211152],[1.4839788606261306,0.8757792704635715],[2.2838660067980756,2.189148155051045],[2.104930997786709,0.9412393620420715],[1.0654889491517838,2.7518002556144503],[2.7171967197833027,1.5559978397889815],[2.5220803415241813,2.7037477461001687],[1.598469216788193,1.2523364486420818],[2.1174210209017623,0.755394590425887],[1.515982388880746,0.2892860972895124],[2.0565655233795774,1.6113943089531428],[2.478468270362,2.142448400624022],[1.560289477203891,1.1095651902115438],[2.1223426184722185,2.323665501543296],[2.0906821292148576,1.9205175409462474],[1.3460692530206761,0.8232931993311448],[2.324186609796244,1.718577786308205],[2.9013545500979223,1.7499263483444119],[1.1425425879685216,0.74308400725513],[1.8200187844991098,2.6619580919314423],[1.6617615410372095,0.30984306501230174],[1.8859748693665102,0.5098644849924813],[1.9741339936087479,0.33771937522025064],[1.5662761846386033,0.6800594299801124],[2.3333299036215127,0.25321674783652137],[2.7416734263360287,2.657952776133936],[0.7578190569855172,2.6346112827907113],[1.5483190181076494,1.8738875069758474],[1.6689634077549491,0.6439400598254255],[1.1043481335042271,0.28860854387342816],[1.388454156332206,2.1949291054533595],[1.940952419046078,2.5458854504353607],[1.4930452461708201,0.46532454699190984],[1.659503034212636,0.05100711043042927],[2.291313087214527,2.407203716555065],[1.018490383468469,2.045184716416377],[2.3423637037906686,1.8369840465660907],[1.7234410535374622,0.02640256520113704],[1.9483970173039715,1.741485790091546],[1.8926654684051119,0.24383224976686668],[1.2259215776380787,1.499054403911553],[2.2823574095676267,1.1891109888884188],[1.1408204425180184,-0.07093168540142059],[1.113134726726801,1.1829355930279013],[2.660092412967678,2.271913714182741],[2.0029950716352065,2.2062428158652336],[2.405207853297964,1.4170997054325711],[2.018000639010603,0.01652828086950564],[1.661798857929412,0.10307496273818628],[2.151176162551458,0.304518485400727],[2.0502057574004016,0.6072905983602919],[1.5889719727860898,0.7457448138883994],[1.8499629272571299,1.6895480826014229],[2.283448899022906,2.3905122000037062],[1.1979248246010594,0.2659870077959493],[1.5673633751944553,2.3393961305025974],[1.9327612079169678,1.340602822051161],[2.1002763177682944,2.7555000321931717],[1.860928167987221,1.702665991558661],[1.927595174550294,0.7259570690651115],[1.544744955288102,0.7733191570967781],[0.7165331390061814,2.0109977728215833],[1.910406668642385,2.0782929006487825],[2.191056849230945,2.0552002568811196],[2.154033730612984,0.4267699654591788],[2.9142920869333477,1.985632545913521],[1.7555321905155354,2.2790728257236434],[0.6337761195618749,2.202855917859048],[1.988182765050012,0.25743490866013297],[1.2804294898219166,0.7448785834490159],[1.4872430582928287,-0.06618213930488992],[1.5393343705714606,0.5438301531509283],[1.3916683836256116,0.41059402141283896],[0.603741943382974,2.230130415577597],[1.721648192490953,0.7469702750715498],[1.9202687804238159,1.9661473967750323],[2.0961992032721684,2.304646347206834],[1.972674848243193,3.1716058354847476],[1.7890715617105615,0.9275111259601264],[2.122017513269946,0.740029842548089],[2.1315859071266505,2.9813544756230317],[0.7130611016166639,2.0615986661457324],[2.4814865680237874,2.0253477619671885],[1.3941562232937175,0.5047458234054053],[1.7697869427707635,0.2703902054827506],[1.7514734752911136,0.018537419642827402],[2.069329300473292,1.6900557890190075],[2.1388418369581914,0.7454391429439198],[1.9157571651885832,0.40161183539724143],[1.4499810121924777,0.5753880881083404],[1.1308172783647872,0.7255164395556432],[0.5635925988745769,2.1654003489083484],[1.8473830206105715,2.5919349167520105],[1.9889273520099087,0.45966409773945527],[2.440253513398844,2.986757165916119],[1.5208577385649085,2.412811257958241],[2.1535424059582384,1.5308153365182142],[1.6398183562936752,1.8961299858109983],[2.4623546079443788,1.6093552633410821],[1.0888840186992579,0.796638862881839],[1.988938091505255,0.5425633294835008],[1.564832832105394,0.8073414750705243],[1.7707408407297462,0.28592564533500087],[1.1083725100009116,0.10065492906630913],[1.791784379468869,1.4943003785727287],[1.6842017340899926,1.636113239956746],[1.4346711211722036,2.5999054744783283],[1.924569941393054,2.0190426216052693],[2.2072727103336667,1.544888783539763],[0.4585567773286734,1.2520597784628085],[0.5524483222407899,1.3453624510724718],[2.2842243405837546,1.9104889778679532],[0.6299861790324922,1.8969059231324468],[2.3351798457058335,1.907365517412233],[2.0163781968142556,0.8572840523825114],[1.9769655768476437,1.9672818396521847],[0.7420424420469938,1.5997676604089839],[1.2785305257805888,1.971811742910695],[2.2393040944954037,1.4286940097237628],[2.2157775326248257,2.198171010921865],[2.4082534299252525,2.90960167859674],[2.3966261089651937,1.9243039044913512],[2.2939970789957025,1.6578626606744138],[2.220773723695531,2.1867418657736755],[2.120406711686509,1.2564172143915857],[0.5822746875190147,1.878256834937257],[1.668622245773654,1.3822433478410412],[1.6017344375570963,2.1618860338511876],[1.9327622545333063,0.5575775031113764],[1.5814850095760287,2.36820448366032],[1.7224709560429057,0.5369531087704373],[0.9423958917869762,2.1315163818478164],[2.1697931037550973,1.7338110881191593],[0.5791801335548126,1.277866502082301],[1.9224572768203307,0.19818114432433775],[1.337005592333174,0.016817484317278697],[1.9133248274888575,0.4497859777902369],[2.3565457674484827,1.421694918867647],[1.2050921450418368,0.6328285178266867],[1.9880104149753661,2.529290685637776],[1.436439430417337,0.18875785164696324],[1.6368369796710585,0.963702559929236],[1.9125257793790271,0.8316573180045059],[1.623512480086215,0.7868367458694518],[1.8764834169811957,2.327591130001728],[1.3571101704912576,1.6344728266003075],[0.6851816441553603,1.8088391600472922],[1.078890796501124,0.644215672078818],[1.7399315653557441,1.0227398417915503],[2.535018082053051,1.6437838698890999],[0.6434158621345148,1.87421831769371],[2.0043149758137533,1.529656346542827],[1.2698474087195393,1.4587138702988414],[2.326184757996248,0.6414958745583523],[1.5470065337785242,0.29630726060881374],[0.4126395103790248,1.727953491700501],[2.880003946063254,2.0177063077603172],[1.7657483022458975,0.5652707898277723],[2.1219674801127058,1.7965368100292298],[1.2723642673921118,2.0742987206520187],[1.6477252312091137,0.7799086478821846],[2.0244978879662443,2.2533177679443885],[1.5982679316694717,0.02539833040600048],[1.9762959099423378,2.421489044475464],[2.1402589747214815,0.0461850725595887],[2.5509765908694115,2.5536816041060666],[2.19147016122619,1.6569960841687434],[1.5440633488899551,1.9885820207790035],[1.0827687280306881,2.0561349748151185],[1.855427685474198,2.266578148849364],[2.198455678991904,0.7009423883458403],[1.6440298836998228,0.49288688281260484],[1.7250143966290952,1.8046901479183841],[2.360665942791488,2.3179510166898574],[1.2531328830661927,2.6809246505977784],[1.278861149410968,1.1456956880490075],[1.4266021734185972,0.5945672560118417],[0.7634090448826976,2.740665428655518],[1.914621720394189,0.7773129078022106],[1.391819604278611,-0.05563007181402968],[1.392572141000045,2.089740889748713],[1.5330445161297814,0.7294745186102053],[2.4025555558406735,2.9663898000454454],[2.3446034439818324,1.7554019008473631],[1.6589450559761099,2.288519928100005],[1.5394169438511272,1.44168812631874],[1.3942953016596111,0.8307959134999642],[1.6049356885419532,1.8139536334651456],[1.3215600602557545,1.5662652192881277],[1.5983820864082243,0.6063542743230229],[0.6365260774882241,1.659456179376384],[2.2693704946838387,1.71143568156381],[1.5862288981486004,0.627896385758965],[1.3215800684803929,0.16631950701314524],[1.984532562010788,0.3163208935515297],[2.3647701508819807,1.8273462231798172],[1.5289998527272604,1.6432340187764014],[1.9005532920375676,3.19295092381707],[1.6726342149791886,2.3513205242298767],[2.3813005221456427,2.392031862705706],[1.566080895179578,2.201265987184334],[0.9720241359912283,1.5565873604142564],[0.8819442682170742,1.5763248420290363],[1.957654715978502,1.4978959398614],[1.1954758602387983,2.4669156126975826],[2.0099430360359385,3.1031477373318475],[1.8898334742524847,0.026935367459589465],[0.6370235083433524,2.558339332796478],[2.1560844928975094,2.1449356410460503],[2.3654504011700554,2.395230213443926],[0.9135992460060516,1.4260339662975534],[2.1514957470719795,2.087228988868769],[1.8131672786286714,-0.10066709301037524],[2.2572290447267966,2.1681830911659317],[1.1499948528349417,1.9439354635356003],[1.4661233007859433,0.9392932142248833],[1.3465735676321664,2.591014980692065],[2.037669649957719,0.6902702498829828],[2.426777245479739,1.6156752231597125],[2.669073396688763,2.4046286218478032],[1.7844792346174265,-0.15139265601786434],[2.024574985598683,3.138435685349628],[2.5011098066030657,1.6043864028817527],[1.939982354150605,1.0943873886886566],[1.0634989879486993,0.8223949765826262],[1.0604846451756682,1.6951218119981373],[1.885695876358081,0.5108598093637798],[2.215975000417755,1.4971184223610006],[1.849717977381573,0.26443774818830146],[1.6369588122738674,1.5677671721199378],[2.1985932326289044,1.7322190643898703],[2.165034550249709,1.5842070203655214],[1.7636023837898545,2.000410036910109],[1.3518770793936885,1.8820118897495943],[1.3346091096635802,1.746657194310178],[1.1263765158248158,1.2701987698606068],[0.7479663241365123,2.014547046553184],[0.9971254800369841,1.8732566152793961],[2.188595384759682,1.5841853261743268],[2.717913670559795,2.9967246748755736],[2.1664132359411954,1.7676646835753749],[1.533717514224604,1.971081811402874],[2.8899136219248986,2.059801687510451],[2.3075294804437525,0.714672463431149],[1.609295337829454,0.05383519190632424],[1.2050127063957279,2.5992520277593423],[1.7421844780509788,0.18056990650444826],[2.530584995286599,2.4945253154301112],[1.1427312168101584,1.5003697236151048],[1.0857853184670412,0.9478467313178645],[2.147382437276132,2.0409427641415907],[1.5917599611687272,2.378799185616595],[1.2878249081410016,0.7363511647816718],[1.7093389605113658,1.655159821870222],[0.4689399862346264,1.6334308203776997],[1.9015266929351347,1.7662523172228788],[2.4087193269400933,1.8808109354811657],[1.360561690069919,0.40759998138391584],[1.5924819220525428,1.1694807991321121],[2.5925820850601666,1.591380981523117],[1.9320834329718362,0.9813133556656313],[2.4593332851268883,2.3726867933998257],[1.4850454467546623,0.5313893022959674],[2.0103793682598035,0.45203174468919427],[2.8610580597438786,1.5353032086835077],[0.7144817792992049,1.6920274991886137],[0.7683454701115884,2.3061355387981894],[1.4868826912779827,2.2614972197042884],[1.1022508802113427,2.385510525390177],[0.9011545726976476,1.844511776255148],[2.156993181721745,3.0834916926537774],[1.610068435150778,0.779091152079957],[1.8782873896826766,3.142738506565864],[1.8748832717589985,1.2801941275010864],[0.9402844183279468,1.9159144745079164],[1.4955041181762965,0.8691495008864557],[1.965586129394489,0.7529835522358035],[2.3205457767056576,2.829663545414312],[0.7112118571858614,1.9633248648935413],[2.5341162521260596,2.818794527250824],[2.2068278384606415,1.7596229429242687],[2.1405233122400693,1.3319601586749172],[1.2911448948833124,0.9922872588177009],[2.260561896299323,1.57312416853191],[1.9544565823291953,0.44739755884143917],[1.869922830353184,0.4302397332079456],[2.6897164408407344,1.603494805503462],[1.3471089720210998,1.3620309481738118],[2.098691652823143,1.7738156308666526],[1.5625585267439122,2.7381053083027966],[1.0634069848251602,0.9419247632433968],[1.7962819296575103,0.19116568771176767],[1.1930428125882737,-0.07437515665021166],[2.1404013851831096,2.629181810012067],[0.952388281386585,1.3749776391796014],[0.756800766676756,2.160393261953754],[1.3400579963986148,1.9909839914693737],[2.6867166293354456,1.7993533980104583],[2.272039964938012,2.2711726057961856],[2.436370968843216,1.8820970231533036],[1.6798622301926036,0.6138560426071817],[1.9110089922871611,1.2160687671032786],[1.9152294433595634,2.0364932916882994],[2.260951998900328,1.4896211687845176],[0.7196894094234505,2.0255631730251786],[2.2814114104400995,1.5709763811310524],[2.3523997258039477,2.090041573756344],[2.3752011629168255,1.9016151237441945],[0.6371832450750908,1.8250416462410075],[0.9923014995064673,1.652170516799754],[0.8676351235410176,1.8502423009584401],[2.0272588041634556,-0.006114681515016818],[1.9779818097710837,2.025284857535768],[2.4789279600948952,2.011947256104546],[1.9061221951496687,1.0756203421926345],[1.9571939162617666,0.8249641319296201],[1.804317321202447,0.6087116966233097],[2.627994251664196,1.5724486952885917],[1.6495862171272955,1.5894429602142357],[1.9211906949618809,2.0698247874749813],[2.3123221907434455,0.14197340532429292],[1.6941861306180346,0.09149978387564761],[1.8770036302997757,2.2460315815580163],[2.8609178709054914,1.298943917617938],[1.681168298346543,1.4224324724504278],[2.05268387045124,3.1656756625988205],[0.41482306938145685,1.3241762529805166],[1.835494204349891,1.6604260842562222],[1.4582468068784562,0.8070702779780824],[1.9173275547455466,0.04697360711034326],[2.151139588922951,2.4381674801995277],[0.9037769708937071,2.589919927933079],[1.81787162839766,1.697275529796038],[0.9100248891459457,1.553048370716462],[1.9823404290031599,0.8170424831511209],[2.642320870726247,2.7016857503701965],[2.465667514982119,1.577393525014338],[2.348289563902994,0.6241367776106541],[1.1318423390803862,2.1797165413310378],[2.074170733202264,-0.06051627297277762],[2.1526385975506614,0.32347722804430323],[1.9080268012927815,0.2509550982678136],[1.7764988263802093,1.2998257378171574],[1.1821206143493084,0.49423887048403525],[2.338059190984646,2.1884510164211273],[1.5078196285329093,0.19567354435217887],[1.1588643188522234,1.8543561931743429],[1.9306178712691728,0.474369808009127],[1.264930319262054,0.39170118799921827],[2.301866807047621,0.3061281538550651],[2.1112586637826256,-0.15605612771505473],[1.5568859328448457,0.39657186547540935],[0.7659912491198466,1.9450339517080315],[2.7631272341799846,1.7162639148564147],[1.1554545261411429,1.6827837541604653],[1.1999686888940733,2.6644383325553846],[2.2899614183784394,2.4904528464587057],[1.7751960997271894,2.934332814749754],[2.2982388830450486,1.6308697305038842],[1.7351101236366637,1.8919181935955047],[1.8160498633173667,0.7030638478994315],[0.5975657929694316,1.4423508366423219],[1.6060444357532626,-0.12213202342107021],[2.6193022691148906,1.8238017356806524],[2.7633205679901662,1.4176750076515097],[1.9532677748389493,0.7822020325566927],[2.302275610942899,1.5791758767349444],[2.418714319536923,2.03402666358442],[1.400999166885326,2.286230068917112],[0.8775002099949203,2.6387127871128326],[2.0320712948372823,0.6807621846890826],[2.4750817855029603,1.7494008521950664],[2.273107526254553,1.410944334303756],[1.3275991075506675,1.4313995538360764],[1.7190325232476036,0.4996935205116255],[1.5229678486704101,0.6894403905405733],[1.499753258513887,0.5044297086823678],[2.639757411119643,2.6246709745953787],[1.93342003618071,0.02733346702144357],[1.395462278773183,0.5592312205861116],[2.2360952352593673,2.054050307258855],[1.4044825152210003,0.632691840398234],[2.0221560169615307,0.7576972337961314],[1.568578414784626,2.355493854738882],[1.210162761401752,0.46846867637224365],[1.606901691464305,0.4036242225108325],[1.7853493075995028,1.6989943948529547],[0.8006136876236272,1.5183888361824116],[2.9233425505727064,1.8573548385587535],[1.929442047043003,1.5995894392498313],[1.5839967956477081,0.7065491666824217],[1.0872205874562342,0.19887439998083278],[2.253481565194172,0.43090590023248165],[1.925369346679917,2.0590545112297254],[2.2189927592043,1.6073556116529604],[2.2032675317951584,1.5451439389238213],[2.3121078328082367,1.5097178004222822],[2.2063090521007793,-0.1511910090935754],[1.796166151965021,1.2929689237397128],[1.1872307961149213,0.5454813690359691],[2.2667348860633103,0.4928127370187536],[2.331427590240086,0.34187671135042097],[1.1512430513755227,1.0341812943921138],[1.4003597291515137,0.5051026377318146],[2.6815453687186466,2.675866585193941],[2.658619191342596,2.8953606073266167],[1.0867926822402327,0.1252895107079397],[1.8806307935036681,2.288399212813845],[1.0681846067528593,1.3424642669532543],[2.6582193597049493,2.330691083099934],[1.6361494737588795,1.874666167507224],[1.599578603783931,-0.13255815591140196],[2.3714084401855726,1.5341913438256864],[1.8803536615742984,-0.04191575090323163],[0.703030390771483,2.4645021997787517],[1.287104306955406,1.828193113153193],[2.205824081495939,2.9121493110760603],[1.8788919747522228,1.1737334835436934],[2.0168832513558193,1.5520668581613815],[2.0035422520596162,0.5986346979726662],[1.305502367937807,0.685124252328673],[1.5420478177732146,1.614700986826282],[0.7964855589699561,2.5175304392940436],[2.9119586978654883,2.0504767173158944],[1.5588782846187157,1.6327479325167902],[0.41543520751800245,1.676666828869657],[2.0654792410482807,2.01122213006796],[1.3125629039931683,2.5055517502204285],[1.746838197993049,1.6623760955727325],[1.9857469915377202,2.0496867752996835],[1.3432108062359398,1.9414456019931312],[1.5152317324226008,0.6014088389668278],[0.8074648283701089,2.0698005794687195],[1.699831052413438,1.1614655064075303],[1.8760739222533536,0.23640034582012326],[2.5734486657095648,3.073780010554349],[1.9088550747403388,0.1881122171463412],[1.2186652672651026,2.4832139472842503],[1.1824342684419817,0.11201699354134786],[2.6457450381951233,2.71442662657591],[1.5365565540254276,-0.006687513509996745],[0.4419591955233947,2.13137762882209],[2.1211699498654975,2.2688251361694203],[2.101371105413734,2.037649292280474],[2.1181303516827468,1.3735136718596288],[2.5862987274421663,2.77409195904988],[2.3960753560903494,1.20216743938931],[1.7412238330733207,0.016165992209266178],[1.0312542408157257,2.004102195133638],[1.8551460843124983,0.4565606222230315],[2.3069999429965984,2.7479785646605306],[1.485276144812476,0.5100201807653509],[2.371062586909571,0.5417997508065915],[2.296262777740861,0.6521252161378005],[1.419676951275322,2.3483857375209523],[1.9422758974206766,1.6787556894926543],[1.6627170665532318,0.9450724521634312],[1.9040401033408019,1.8505538787935256],[2.3447321380321573,1.4471830196086084],[1.8831444618190876,2.0469028415787633],[2.336569946745985,1.5376407582433118],[2.6357151351646557,2.996078590654684],[2.515225361307155,1.7296654967299812],[0.5345006293992416,1.3181469473878318],[2.313259543150223,1.947849296504067],[1.1854421507448132,0.6814275427163236],[1.9335223810197775,1.8991095641135307],[0.7851090175955271,2.177745079330314],[0.593270561717035,1.881390099217611],[1.9861668008157851,0.09080732777306288],[1.3581647659695468,2.6579020227112737],[0.5081293171053181,2.0776422093221916],[0.8334391858072576,1.8747979053145367],[2.5108039438762115,2.1744241819858496],[1.9197235781118485,1.8868547245788925],[2.1184350649804466,1.8099270257573452],[1.126251860040984,1.3343741129273272],[2.0176058377864434,2.359056244301742],[1.4243586960917347,1.9650163549267021],[1.2319145874277422,0.39940323067634675],[2.4730373918452306,1.4097793583229052],[2.1401288366979507,0.8697678974391656],[0.5414073477539992,1.284404314042558],[0.9432618133228099,2.581688005604903],[1.5463240758865746,0.7040749561128886],[1.0835064326029165,2.623857396326542],[1.6059269031836103,1.5755987005262972],[2.16235232964425,0.4302961267497081],[2.364519497535693,1.5326193489859985],[1.42652140939862,-0.16106399712559616],[2.632446278010475,1.5186162755900083],[2.1139726825663177,0.6118630563278542],[2.4975545420492713,2.2890917520398153],[1.6719899749481826,0.27522951158252007],[1.9427789628029222,0.5970036814241885],[1.018368016363599,2.134832239424897],[2.243390347792478,2.6415372209555112],[1.2728031586422892,1.8170849969848724],[1.7164844886728736,0.5942696739467724],[2.101460258059582,2.0030740203855153],[2.0650169068288973,2.208003342166646],[2.2049987831998283,1.9112073983348687],[1.3664511216230635,0.18034058346027504],[2.0736145614328727,1.3670303630663763],[0.7240488729488488,2.639077479888805],[1.1941475127981547,0.3605414755584534],[1.838215262279475,2.6210268701151267],[1.2058102500660381,0.30988354195607515],[2.1685197558795353,2.900051280774018],[1.9121528695173624,-0.026978490024075708],[1.3709468429012603,0.1491946422628364],[1.1996642190614857,0.7903249262855672],[2.3332427842969325,1.6986510814868043],[2.0741100064926288,2.0740334229319974],[1.374028933266469,2.0841419354165964],[2.555147345171167,1.4358215037035702],[2.296728491852082,0.1153618179605107],[1.1812681241914673,1.1533344326534787],[0.6776118955303555,1.7784111392567639],[1.749285110420372,0.2094672791331641],[1.784813791735618,0.3331613202610678],[2.224576423148062,-0.0015657462544083067],[1.055101308481706,1.2541287600439595],[2.14254038027188,1.7387927574772166],[2.29038902244114,0.0019671037661481705],[0.7044692725025961,2.5555017330483154],[1.8020469618351882,0.1019729222164707],[2.242887093107467,2.044608258338358],[2.0181127059767148,2.285688233154972],[2.290748079026568,0.7555980995798589],[1.5366595002055337,2.68308125781357],[2.3074552356301843,1.6705503443836203],[0.697876901731695,2.184064842128832],[0.5352348093978266,1.6321049083992158],[1.1545620225221342,1.8003239944452158],[2.010984812045541,1.3407818710653214],[1.0618578531056422,2.1342283950051257],[1.9994573043203476,1.5625763918421014],[0.6171657044885526,2.0990551476058075],[1.519707583639513,-0.10104544524514503],[2.1832728186760857,0.8967291722427764],[1.5796032589845281,0.6950795459755243],[1.7923971613905727,2.468942585645606],[2.298604352169488,1.9972651202657818],[2.6622258048245455,2.2451104851243677],[1.6748680173197945,1.9797394720338373],[2.0870601340489565,2.402032105123314],[0.7896301436441894,1.4404712471998957],[1.8741037787240828,1.5314860108366033],[2.225989346562203,1.9757206982465774],[2.1318009343752067,1.8741534178092172],[1.9630362556495848,0.6659191268120329],[2.3475675282176307,0.6193619790653931],[1.4128069217491819,0.7629347331103976],[1.5537435946347724,1.2573301191330932],[1.5972888271295502,0.7499597091205886],[0.6478396110381718,1.9972442493437876],[2.147472613796469,1.1936010562510302],[2.044131117579882,0.7146023326555804],[2.3675665520770917,1.5791737869286284],[1.4883378139927483,0.41549224095073733],[1.0054535754968723,1.9316120429134012],[1.3816902189258897,0.601551860502769],[1.9350334677118188,0.5477626073234757],[2.5190927842207937,2.7903949764330953],[1.165773580315431,1.1431436009432954],[1.9899028998373431,0.33463213174533946],[0.8669825088745924,1.6747543986377191],[1.1329308009777035,0.28160198864508235],[2.6264592512746163,1.8648374804714904],[1.101643257189884,0.5493061482528555],[2.5760278393193006,1.5998441398329803],[1.7448160924914475,1.436836600851992],[1.78796698421152,-0.06696925233086903],[1.1550036718817513,0.6996934910609415],[2.1774573956831142,2.227124402099786],[1.903279751435154,3.0881603956236074],[2.455697457081999,2.006203209358472],[2.0668324273097576,1.3515663863243865],[2.5718394397299673,1.5523360725780235],[2.3079941605754795,2.4673696474843343],[1.855383834190456,2.1365902179423606],[1.1305666874767577,0.6542746532252105],[1.5457220889981778,0.6778690601422253],[1.791951052937706,0.09542960887498653],[1.4631690360705405,-0.029052486016434065],[1.5310330911808512,0.6470315187932275],[1.8982674710437122,1.186905980960398],[1.7442497809636657,-0.05169970068704988],[1.8174985313790524,2.4385348675453105],[2.1018042426353842,2.163660561291407],[0.9560510776049445,2.209080692492723],[1.2526954346343675,0.34264147473253637],[2.0232749033513624,0.7933480295177188],[1.5767603252343516,1.936716211920086],[2.897193038539106,1.8213399409679898],[1.5132033106048217,0.21449484394704832],[2.740417707204836,1.6212990550741861],[1.194820464704154,2.5246933939982057],[1.902403886867872,0.9792543280774731],[2.7237793239249264,2.251245609413341],[1.904291733689925,1.7847260610046682],[0.6883205248397125,2.4949809339850098],[1.9322012736709118,1.6453695946189972],[2.2918825942946706,0.3526752410293249],[2.1756276819454867,2.544262485817221],[1.366012242092752,0.916242742939702],[2.4268766880348602,1.661596461158452],[1.2290562899234172,0.6075022620828949],[2.0957495765391405,1.7169423363474383],[0.9549860965260387,1.797491576493139],[1.8701444487924506,2.08093478250042],[1.1178548438079323,1.1542427256906176],[2.4463138063640857,1.6515121427835093],[1.7449326471922086,1.2996467045914586],[1.4929429122065714,0.3685692264635352],[1.7459071949369551,0.37779364101686164],[2.173784039014056,0.8210438558013803],[1.2878389892983204,1.7632851543683383],[1.3374866487490065,2.730524655247072],[2.209914880256629,1.4837911200725222],[1.07864521221875,2.4044950426499025],[0.8546704023867758,2.6460498691443313],[2.1612662957177227,2.8073604206624103],[2.4143070486762714,2.2661895183948735],[2.337686681249717,2.1001149610761],[2.2459466920960267,0.377002685135298],[1.075226472409558,0.34315325696442167],[1.2927052896793887,1.054685897077016],[1.1935920654640548,0.7484438092966722],[1.1069620236431477,2.7545403028540094],[1.6036474380715517,0.8210445719370646],[2.1218865990645392,1.5611273280213815],[2.836763962443262,1.6161683861501799],[1.0796848012082636,0.39205116991821176],[1.895026049203126,0.15046307116322033],[1.1789970464707613,2.1074721299361037],[1.7298300577501,1.9286433951897055],[1.653670765774892,0.42843056919499656],[1.7035703309043715,-0.09329605320706247],[1.587755697380727,0.19578362202344857],[2.6992873274963216,2.339684913241142],[2.897149148189909,2.2406332056932152],[1.4648895608476495,0.22472557535235982],[2.0259909692123257,1.3717754887472329],[1.5356792737334695,2.134475766115575],[0.6810647031499448,1.8166413401247052],[2.113254608630874,2.091311509310228],[1.379926029576949,0.3619839177663122],[1.3718209040534042,0.09985400564254654],[1.084912312160613,1.8023626538023945],[1.5993982761753625,0.6841951613788598],[0.7557529956288138,2.707178517932734],[1.0671465577366654,2.647169383717113],[2.1390973955082577,2.135238547984388],[2.1500487790949734,0.1635166407136407],[1.2431049283597357,0.9975656474816936],[1.7017002176045266,1.529137054523932],[2.28690127558638,1.5036236644341847],[1.419760986717432,0.4538469291655106],[2.386343508626715,1.8202539109912639],[2.4977889871180823,3.116501400851793],[1.7009117613664397,0.5628721314531042],[0.9865683237547158,1.9586440431517054],[2.1302555598001742,2.3593945575401167],[2.474959954651145,1.8650157376311634],[1.894995731637156,2.733528089222564],[2.4891092631006306,1.2811076064391453],[1.2156806138503127,2.748375901169125],[0.8465520131382671,1.6683123243426412],[1.5217241268957422,0.12126348014205668],[2.3669399750813747,2.312080568991225],[1.5775142625649756,0.6652072885069146],[1.2997290379204403,0.54159127147332],[1.417039301077152,0.2849847041160498],[1.31318308311175,0.3024360359302132],[0.9874496865545966,2.556423571945761],[1.6803573617906684,1.8755036206385514],[1.5434348608330204,1.977840808648369],[0.4181300924856689,1.760183777730941],[1.8691866370785721,0.8158198835090884],[1.3315218984361659,0.10483797714257626],[0.4983770306159554,2.0487259794666017],[2.036582651416913,0.728404300393464],[2.550993674213446,2.059454900014458],[2.2284485407500028,1.5956335959408752],[2.222276154079565,0.7509064115540377],[2.036863296607228,0.9721089420263954],[0.9798580438622879,2.462876540237149],[1.8446888537965367,1.3177929192522129],[1.8961630474890343,0.265566535424291],[1.2259351444242537,0.5437976231326698],[0.9683270556308761,1.8241199209439625],[2.3461914220651074,1.432622582851983],[2.393873691747103,0.668019830306408],[1.3257741252576738,-0.09849289654101978],[2.1799758678355716,0.17545385833600413],[1.6121291865203125,2.180937800159741],[1.697729464493532,1.8133173592802239],[1.8296125376099255,0.4471576693883512],[1.968011800995732,1.3920265839026738],[1.782953260765721,0.4222272215338484],[1.7123754770031927,1.878190324531551],[1.630415612442339,0.2718095092770024],[2.234965502988912,2.0901373175756994],[2.5594888886009333,2.5335976912218565],[2.1833428025999866,1.460311036222354],[1.9964774106283594,2.8068249410123975],[1.2413771014239425,2.5151801626139947],[0.5837915891841653,2.1281016550414242],[1.886429227970485,0.3457407213559014],[1.9008948603284521,2.5629246923126807],[1.8203634024836277,0.08060524358878007],[1.2727318546802642,0.2564020395540697],[1.6601642068693847,1.9654677486838463],[1.9113073991573546,2.7328479724521473],[1.1265022923946366,2.524199820340815],[2.142983262055172,0.4022855780351934],[1.8896435673286727,1.4875881188766114],[2.2536407839947565,0.08237412042486758],[1.056339284660242,1.9788316440020506],[1.1977677290747344,0.7925541005558495],[1.581050905812798,0.6745180714509322],[2.523293354100213,2.349600669910159],[0.7658428024941086,1.6852337386839946],[2.443537770599935,1.413895384999723],[1.2807497785665212,2.462852755270415],[1.4338808469622164,0.31099421443811937],[1.9097580627087996,-0.09991095852599796],[2.619639348979828,2.0206457232180797],[2.4632029606826205,1.2057378997474801],[1.5208795927632157,0.820382263037884],[0.9954379583369457,2.0444584636489096],[1.9713264191894786,0.1268939645895888],[1.9782660589981478,1.538067401076035],[2.689891961333525,1.9109414953553205],[2.5809514050326925,3.0233831474840036],[2.164840901010063,1.2345347713890515],[1.6609197629698778,0.9373134068797415],[1.8368292964488089,0.9057820800318693],[1.0655343344258588,2.433450888961022],[2.2768955198546426,1.8827908103375859],[2.0736175784392077,1.228764561431577],[2.5789964224528825,1.9539241658616038],[1.0826835879444792,0.9122871432824309],[1.3803756365437023,0.867067551951186],[2.291480700265094,0.19855634613390583],[1.2812550478348665,0.19962003325437105],[1.6601297876928733,0.41614216763553225],[1.6138043896472936,0.2254899717985812],[1.6393442189044587,0.6541073258302812],[0.7386535228182691,1.626707236140982],[0.8603338450198194,1.4539480356423735],[2.375084302962178,0.6595876210448767],[1.0927225056185623,1.2902865879534338],[1.0270604381770947,2.3498566339615476],[0.6668736818253398,2.0241464391624087],[1.5623647428556733,0.26132810899777437],[2.1429007611851114,1.3077275056463662],[0.917667985174154,2.560329405969368],[1.986204989713234,1.3291903750481353],[2.21697928031212,2.1015567691927526],[2.2160194572618184,0.028045707808953213],[2.2062643226579848,2.7771165133876865],[2.4482917685246464,1.4907490878457148],[1.6203589680077133,1.1801923633123748],[1.3946506366783842,2.1967292017046685],[1.5762000338905215,2.065916821288849],[1.528394149459617,0.2401013308360288],[2.018072632234051,0.6043764177115762],[1.30337763967943,1.0165812284518063],[1.4405840413493873,0.5315576241378016],[1.5624526809866146,0.38812268885636547],[1.4301051887607326,0.4204118885808621],[1.517368352803469,2.5592532714047826],[1.4062768400027854,2.1775640257183992],[2.5984479655667254,1.9362358122044676],[1.227042777620949,2.610283833604713],[1.2512653531997284,0.6304586621758494],[1.1410658895331358,0.30914984382768396],[1.845517549939144,0.7102374183122748],[1.5863025154024084,0.32662451336677667],[1.9720458055058945,0.3005577555466671],[1.1549469824534575,0.1955009439629818],[1.134661505699107,0.6654856844426994],[1.3537415426894581,1.752094606556859],[1.5132665166844348,0.7878543490730439],[2.2522003599259626,0.6761431921179709],[2.278588665819879,2.79814605116701],[1.5131947976142024,0.2804014246844575],[1.7330224840407822,1.6248146951615094],[1.9299842560718936,-0.090976165561799],[1.3251672453271415,2.2648710029506978],[1.6114886415901277,2.4052570409842895],[2.3369138838418904,2.2335286407349484],[2.4607811557918087,1.8762808904960249],[1.8024851490889233,0.3158001536280147],[2.3865965740461696,1.3635799791250962],[2.0017101631921213,2.0919764383283472],[2.322615230287695,-0.033668996015604025],[1.623527206013545,0.5312291622683707],[1.6128640962514136,0.6722568501875132],[2.6469734180372675,1.98778722598195],[1.5296314089663938,1.8672664459945614],[1.1458126919097682,0.3570332740078601],[1.6814856248892074,0.08633420022989491],[1.2738201364687898,1.8275291946486174],[2.412643791329737,1.3369554099621954],[1.3087386699608738,0.7215714599245701],[2.255741002111785,1.4808022402504557],[1.6701068553788714,1.860442441658574],[2.059770283628761,1.516097954750585],[2.310512662883549,3.0866318078443564],[0.9021934976091817,2.078555306413528],[2.0468225878198334,0.4188949674066318],[1.7150391852613336,1.5156028112419146],[0.43065169430827865,1.2863255311737407],[1.5870402230803364,0.6669750434052358],[0.6973184947052303,1.63462621663852],[0.6238623989160629,2.629981504662302],[2.35067123919792,2.739323724893028],[0.6984286430642057,1.2403118168220209],[1.5047273522914433,1.8581608221195722],[1.5933767465624893,0.3806196936165318],[2.2407124228969266,1.8340239222956367],[1.5059058034306767,0.36066249892104607],[2.0349799759210376,2.125787306469379],[2.4764183215305975,1.7705766838614518],[1.6556460165284828,1.448204697805323],[1.7920706002615454,-0.028295223240741074],[1.0297046515579908,2.485769936853567],[1.7803639979210604,0.3944280636524946],[1.1466473618584412,2.7508583174053856],[1.9927793931683793,0.3452734052203922],[2.1925848634793415,1.86353735348241],[0.9791173784343196,1.8309036343073353],[1.913817446977489,2.5103339305398125],[2.1195106921337303,0.7288527013890665],[2.2933116700053335,0.6148614038765315],[1.7084528323971733,1.8280587575851752],[2.2627762323023295,1.6178108557840294],[1.6802151222987498,-0.0241322545175644],[0.6948046592460972,2.0135179358123674],[1.3063494663895134,0.754944503394362],[1.1536485041431965,0.8981724527140862],[2.3183848260390256,1.8749152699647929],[1.7874952143024387,-0.08533649096374774],[1.3197183432766184,0.4107655457315159],[0.7264482874911863,1.7909064367998064],[0.7273852699924824,2.277875615172939],[2.494810688247581,1.492707774215599],[2.170395468722613,0.6981698749275939],[1.9812333446086123,0.8141364368354455],[1.7917437032006471,1.9991799731765272],[1.3960882889795028,1.5541413368177213],[2.0163612691296344,1.446695372457509],[2.223128661344115,0.03366773855183569],[1.7769952945630614,2.0197174407766414],[1.4094902643032103,0.8290967961364043],[2.1088455153412844,0.011376481497411106],[1.5273046715428384,1.4721578594339615],[2.1249015072269577,0.49768968897717725],[1.41914826575624,0.26756638303360825],[1.5755879334846936,1.4770976975400374],[0.4945014683733632,1.570414312430623],[1.155389037040183,1.010870748224224],[1.5572198299161912,1.90742633359971],[2.36989229815051,1.4393087297113416],[1.9812361907616722,2.00905504982184],[1.9042909639275345,3.034376784678906],[2.360020547692918,1.3675806385728007],[1.8920194759213302,0.6032530896677325],[2.002432557576363,0.3513995043455318],[1.4811036893568903,0.7769893922313503],[1.510119309907409,1.7628196318932625],[2.3494805069159526,2.787764416524223],[1.7991578296320365,0.23441262536917384],[2.2558845986734815,2.145715506912944],[1.5213642446325806,0.46408391767125057],[1.4791961925179724,1.0567613131351945],[1.4616224223735612,0.7765757629649251],[0.6155759491772884,1.927927599913235],[1.3164596508751967,1.6704871635252143],[2.2113997181180474,0.3492978956091166],[1.1315023163179148,1.9236845572549612],[1.6115202432107796,0.48306665934345494],[2.155220831897217,0.18277425053516183],[2.510656055744456,2.9892610091755873],[1.1109042606558606,0.3956310947678171],[1.071880695560056,0.35485779087631975],[1.9297691668369255,-0.10794197170980924],[1.785498879728216,2.8341032848765755],[0.8623309634079955,1.8932633931128278],[1.7725298571138055,0.23859105562566252],[1.4010109494184722,2.143459824768953],[1.696073976908075,0.4975663068649835],[0.8083515338936297,1.7654661655625308],[1.630529499363297,0.09667652375275193],[1.8169582510457034,1.6341201701441757],[1.9319951898391632,1.6596665305043437],[2.5801883547095206,2.8394140228786346],[2.888984021729562,1.4599519517354258],[1.886541760867106,1.9132325823457248],[1.9027093158229955,1.504522653694731],[1.697774240165292,2.1020499426670365],[2.1007916960728226,1.2976730029104178],[0.8732792897178129,2.173112449365448],[1.6406092210331442,0.9621338324459991],[1.5309817136698358,0.23454947690911876],[1.6676851519570026,0.6935739561276919],[1.79811357090724,2.210684957113185],[2.271831427548232,3.1576495194587366],[1.1662045930470162,0.40192570035027986],[2.1525397996816915,0.6179957510448026],[0.7900085451399278,1.886446350338214],[1.6280594470270358,0.5473369698772192],[0.6009251227711271,1.4998048488523237],[1.6049623999209401,0.2627229004659639],[0.776440053313221,2.176455302472709],[1.90568037146036,2.4161734595042743],[2.3922575361979685,1.4861932244122262],[1.5552316630486802,-0.09351473366283802],[1.2224208102140846,0.8380367760492656],[1.3969128799071786,0.42062461511627014],[1.1871046245587564,1.2366435853334314],[1.0889518672161014,1.9881557907029601],[2.221251027423759,1.6349855438221526],[1.5293724205175039,2.186533523653009],[1.7624733601685287,-0.06318050909221617],[1.8432238397926506,0.30471712375247384],[2.2586183849459385,1.3748602330372348],[1.2491678647271467,0.09160758591043694],[0.40831061240574873,1.5373865459104277],[0.8527634139669041,2.0319070474328322],[2.2564066856599565,0.44327474480377127],[1.0877175428135777,1.8067475385071758],[1.3778217736172955,2.189124181548401],[1.8104738341678837,0.021002708623131805],[1.6916142411715116,0.7650262016057446],[2.424986560310853,3.037970844456953],[0.4667589582257511,1.4792247712256041],[2.2694765361806666,1.7396678255370688],[0.9863051673637137,2.363550533039155],[1.7014244847260465,1.4936136010293874],[1.5505811648593295,0.05321731762682502],[0.948599054489586,1.245995384342495],[1.6186017803696393,0.35398102709074675],[2.1402077950842675,3.1770567413193946],[1.4984234837621269,1.9797887128979132],[1.8157276346509654,2.0438650460634076],[2.1851590114228423,1.8517310461534398],[2.036795322753479,0.41530766031185895],[1.9475857995966543,2.2639666516717467],[2.0070950805454726,1.678650940765949],[1.3929102919182914,0.43843617761911224],[1.5484350788383576,0.9465996272317428],[1.372361437963252,2.5711614704260506],[1.787296237778377,1.8292793208667728],[1.3185354003012175,2.3562239511003695],[1.8021223082490463,1.5109538297147553],[1.600601811939857,1.4834023639042644],[2.011822909693429,1.460280280585216],[2.6956914148953293,2.2192575770369016],[2.5887042564818206,2.6636846247667916],[1.6027330105693889,0.7363643934839122],[2.737977554241286,2.4960827040533866],[2.3352009516669496,3.1636760345945567],[1.9730325531082753,0.7669044794837817],[1.336646397865117,2.6233851533042967],[2.202813098107311,1.8340103913264372],[1.4948129196302145,0.7809785866592658],[2.7289110899052496,2.322813054028288],[2.131407013902944,1.6182063042155792],[2.1427390359235288,1.5231209477610284],[2.7212466998023075,1.4773877033616531],[2.1221709257571133,2.0086570141155757],[2.2093667414981613,2.2741202013616086],[1.2076023030891965,-0.07626249405783148],[1.7673950843231074,0.5367114226763957],[1.5230054170479628,1.9231106725008404],[1.5902796343479761,2.157313018714331],[2.0993014703128154,2.2962550150917798],[1.4350883244915038,0.7004261917490194],[1.9962203075566998,1.6063095432794339],[1.8020387207686053,2.585911886476411],[2.216207721533734,-0.041029611706716484],[2.447553755995,2.238995430532978],[1.9744270616504165,0.06921367727126615],[1.9092985549642774,0.8746833883751391],[1.8440581958828477,0.5171648789931306],[1.8089191682698693,1.090019329898646],[1.7428031952689391,0.6797266988790442],[1.7019447372902334,2.017837192454298],[2.0715795188364643,1.5130482927499072],[1.1787465161703774,1.9787596459848489],[1.8461338478821003,2.1076280307859396],[1.0675349521314361,1.3118655775899049],[2.4178115709480044,3.065380755044142],[1.888219952363909,1.930397886189333],[1.9816573547127414,0.9688751747663111],[0.7274500194578681,1.8095061186984276],[1.6985448299627757,0.7471584999685157],[2.234780702571463,1.693823578720219],[1.4949911093982435,0.509461179066838],[1.2565469767078117,1.6016640300744447],[1.8019163613562865,2.834045927689239],[1.838583782297674,2.2070478788567476],[1.6998417955304745,2.0069010766715425],[1.5373382856242075,1.1808514956974783],[1.4993043721811345,0.19508017337193095],[1.7020250916401642,1.5625429864204796],[1.841643061792655,2.297189718539816],[1.8413944374964664,0.7101573825977691],[2.4388464008800734,1.2750474073982767],[1.4124928406160948,0.6973130059323364],[1.1926752985094824,2.7541942954378094],[2.141356310743081,1.4923387745275845],[1.5396848322279615,2.0129678820681267],[2.7698013373532966,1.9546699986781935],[1.5321331198487593,2.095064141869916],[0.8979037022727032,2.492469103638585],[1.5341264591036814,2.0850206796891335],[2.387126669667585,0.9442025900094051],[1.6006394678604225,0.7682915051890066],[2.904552199735371,1.705535370152897],[1.5257513904020081,0.6599605532576328],[1.2450170616268807,0.26365281303745924],[1.558535562941669,1.6603970649665103],[0.7022293211908665,2.244146949035171],[2.304976068453345,2.739984091298045],[1.0935519727897511,1.326736434676568],[1.8483170530280948,0.8498604290079632],[2.5381344310816063,1.7965624855459492],[1.3745282186083876,2.0477027463248456],[2.6742071245592567,2.7708424840944748],[1.3665407546842157,1.9683213875431695],[1.9764764211807013,1.25100699886349],[1.5273303660273423,2.3494466855167033],[1.9598512814973694,0.7859266969265871],[1.3184375640208748,1.4832482219714578],[1.6918532398519326,1.8812780266086713],[1.9615055843495557,0.4364230969202658],[1.2460306477722014,0.12772720185148112],[2.345491330882492,1.1774296271379683],[1.7859653933993611,3.203767973841475],[1.9137637185035727,1.4326224336933902],[1.2826597541848965,-0.003798176038861123],[0.5789538002392551,2.1896385065790973],[1.4300829571866709,0.8314933048856867],[1.4049812610711367,1.816190011686862],[1.8947392161257433,0.2063497047103352],[1.4998560198859114,2.4471876422205074],[1.8752217278884382,2.8765548234896894],[0.9178146908614647,2.6409507255733073],[1.1613928322218379,1.7556217144567747],[2.708375341803116,1.7330074073721782],[2.14509852950071,1.4386167253820497],[2.3956895828819804,2.5216502614325624],[1.5710951958647161,2.582487599502097],[2.258389296442925,1.77947233142643],[2.372138952277413,1.4635933797544358],[1.736915392823469,1.8554569230997275],[1.3071040669069491,0.20614808972141052],[2.4081085968946407,1.441371232942661],[2.0620415902847316,3.043677775271667],[1.9869558970476466,0.36399145556355805],[1.827761451546634,0.7806110672604731],[2.0044304047238075,2.296900156020833],[1.5952194938717592,1.8425733136585105],[1.7771930037819983,0.447618630704016],[1.4139909066976504,0.3919821005457461],[1.1272202440415064,1.5027077211444855],[1.6398177922370403,1.8455208202312081],[2.255591412896273,2.194224321999391],[1.3158119798940437,1.3807999076985342],[2.032410049772171,2.1653025619506536],[2.4693571729341857,1.8378795888424182],[1.0916044649831484,2.0669658439342458],[1.5280898340285543,0.22286069770315997],[2.3668201064116183,3.01466914996185],[0.6847597677495494,1.801231369936301],[1.7262809815224625,0.771242138487643],[1.4742891888977425,0.3755398790337713],[0.6626614290625137,1.6566589712248345],[1.2801862371099366,0.32360040531258993],[0.8131590551868799,2.1916931441398746],[2.7013087587306197,1.7960761856774599],[1.5693526809618483,1.4863844637629653],[0.9427669870215653,2.4816593331216406],[1.3092888142895924,0.8713917224976153],[2.1877007618129833,1.595469996264608],[1.8427603630591323,2.031325446903361],[2.317796617747634,2.4842202501007318],[1.78359753452272,3.0048779366393075],[2.0330950181150502,0.25195216130492726],[0.6090806982611534,1.8205712940013319],[1.550158634030682,0.7615952296246901],[1.5424753283992092,2.383868468325606],[1.1582948230970105,0.8073584639438024],[1.6582128998296373,0.28020713428639576],[1.2318298974076158,1.6752059116282232],[1.768999511133184,0.45162184294345553],[1.4848405091227714,-0.08913061458053728],[2.3198116636484793,1.9519516479910897],[1.8055249404919502,1.917410640258269],[1.8678236378303121,0.21833774554700158],[2.2229863090809032,0.7172640768945013],[1.8713009471372115,0.8151846041606884],[1.786232234177545,0.17896661293890426],[2.5980309816414304,1.799483275782539],[1.5884783890597025,1.1248784090265715],[1.174025952309086,1.00465819898361],[2.4000459378411323,2.766456205485957],[1.8834223354753439,0.34078615502294685],[1.653883388250354,1.0373172466178606],[2.377787770220096,2.8438602255159435],[2.3683584640887734,1.4407465581548853],[1.2926676950348637,1.8467586827010942],[2.340935288823357,3.06020023821444],[0.8565901185797007,2.4442228716840453],[2.406413947348684,1.4175745220578135],[1.9019795262932697,2.0628452035047014],[2.0108773492248964,2.6689287949613947],[2.0266099420358126,2.2870671687229764],[2.328555540440748,0.5688970156865133],[1.9353369038080046,2.1147418149549178],[2.3038210234109364,2.5801046463711312],[1.313773771107115,0.4288733127090403],[2.623090222298628,2.048854377151047],[1.9036539083418158,-0.09864484076127766],[1.9547745709507918,0.09823672926309845],[2.1539285291951007,0.4162376579462419],[1.845108486452694,1.8695518972990879],[1.3581984241994047,1.2999136024752884],[1.9122520536264682,3.124684925847751],[1.342157278211141,1.912727962623317],[2.4564748319858243,3.094534446942416],[1.8924414732038919,3.0041557547446778],[1.4555270845271986,0.5873059128990014],[1.2890503082330815,0.5206172896112499],[2.0774258432046553,1.6750975553038587],[1.7210123746950892,0.4900909189951522],[1.6667395118087425,0.2926312680104144],[2.217228631564469,0.8337360333842013],[2.4410263466208137,1.6818170509030108],[2.643210116440925,3.16882817484785],[1.2967835548579232,0.5577289568502942],[1.3414066444656136,0.41086089660842173],[1.6076011457863295,1.9098267992062734],[1.6186064844962686,0.5606266998805978],[2.7651798748981493,2.089564875083673],[1.80579454061696,1.6792447073976258],[1.9565619212349463,2.086145780059052],[2.449609540040485,1.6823270803944546],[1.354578913347067,0.4362716919346651],[1.6314546790205018,-0.10989374408640473],[1.1430277661054358,0.5887840611127307],[2.062777252261701,1.3215987240800473],[1.6669655232150817,2.012998359584961],[2.2520603790821534,2.062353249610043],[1.256449826821549,0.5533684871490909],[1.907864851705547,0.37920721268219315],[2.15399896710063,3.047225084399114],[1.7471581253658768,0.9778524641784433],[0.713154517587985,1.9150305842732032],[1.3945361927819602,0.24784494408395208],[1.4625736575272392,1.8250124327396322],[0.7349027242464001,1.3401221658759679],[1.748332814653086,0.25344960587640897],[0.867255159726665,2.2241166370987715],[2.722658138267777,2.383773353927462],[1.6972870199108852,0.03698771987381588],[1.6999391266028467,1.507871142466494],[1.4465739726364537,0.6146956295779483],[2.9063337955961273,1.8528802746527937],[1.692386022203486,0.2227045145396136],[1.555673449519706,0.24282428230381836],[1.1568542442124259,0.2209021020025993],[0.4960803130785272,1.6511827323062613],[2.3567753736515664,2.0467819946021018],[1.851899672560644,0.39754626194455767],[2.452144639669099,2.0777480604536684],[1.3025658364256874,-0.02037128109281261],[1.4629981248852175,0.45231324941889683],[1.1849694301272933,2.2806884671628342],[1.4678340961656997,0.2761766031814208],[1.7068665937653642,0.5478959370952874],[1.4161959987072505,1.7725932609024748],[0.41888111559940844,1.7173729561189623],[1.195109788139094,2.267910768637926],[2.357538870960528,1.6970390238090975],[1.5659933019717909,1.7792728966909959],[1.313033130004612,1.8265677851200322],[1.5619961113679173,1.7989621533434148],[2.4516058033059576,1.8534288090443944],[2.0027073564810562,2.7419957518116336],[1.4076899825207856,0.31986729818038806],[1.6940768838155638,0.6978360926359428],[1.626251240496762,0.529496164430068],[1.6636459945666728,1.6115887107307694],[0.45634420596265146,2.060176826178961],[1.2073983644441606,1.3521715995564616],[1.7525096783316445,0.5591525392187773],[1.5677961445404678,-0.1140407954439594],[1.0871547771686192,0.8834537407606411],[1.2462624374377516,0.8349843924648754],[1.3556486551289417,0.24570946987649522],[2.2736932142250335,1.834030280477129],[1.2701454820070095,0.32298362028631367],[1.0072610297413451,1.9959027594967647],[1.4217332111227154,0.8601243245869095],[1.5649352129581873,0.8622572761144455],[1.5732751193641255,0.5468483107384357],[2.4320612728560222,2.8579632204051992],[1.77307344578856,0.05218946639598221],[2.2522132829749455,2.30287751911405],[2.3863286786077262,0.34604515240558675],[2.0845359577868807,3.018386491274205],[1.9718717701699535,1.8085599583783372],[2.472117528866663,1.5338947694861909],[2.609267378494225,1.4485457208703079],[1.4671989570899304,2.5951298824405082],[0.695951057205914,2.108245346313012],[1.4407792595497328,0.09534207381757731],[1.855454695941844,1.9601293751923343],[1.4215419452625686,2.5310629500814734],[1.4922457954881674,0.6505719471014356],[2.3265691089731657,1.9634053379383412],[2.335019267059324,0.6471004206053532],[2.2098222805531895,0.29275973414350465],[1.6804973689064544,1.8449625236377714],[2.4128532413363266,2.0305576626432296],[1.2655734150639848,0.3397638734383942],[0.9267871417256777,1.2948847201445535],[1.852007775735029,0.4330754607656444],[1.5587003616374697,1.9948480273458578],[2.2523473632479702,2.6551371562529322],[1.2243144917845674,1.483717519647132],[1.5102425231757435,0.7469230242287471],[1.535887385500845,0.6842330834310343],[1.5845510425973135,0.3761460712812976],[0.5151439333168398,1.9312276789968195],[2.28233070004405,2.3829293120407433],[1.856763740891358,2.8201306513549436],[1.917687740209868,0.7623421966346338],[2.1253297227943166,1.6511456315054711],[1.9771477332730192,0.25983782254893506],[1.5935836858796435,1.3964801538858946],[1.60956890598458,0.6351559255856419],[1.1844412395169044,0.7935025791961436],[2.148343631809121,2.382652357221094],[1.6710195290959196,2.145402321073126],[0.656855588880805,1.5086167647145623],[1.8122234859578192,0.12828600769572418],[1.1415573242635038,0.40862553761745335],[2.672611838850727,1.6944513963819545],[2.6838415851113746,1.3378791278606688],[1.540637171548308,0.714839805113397],[0.8405822630939372,2.112211504602854],[1.5634123150443122,2.4664393684644383],[1.2282567390405965,0.9049100005764255],[2.505488413730496,2.917448913523744],[1.8139730746772493,1.4902268909745664],[2.2680874673567284,1.60452376016788],[1.2991687933695093,0.606408138234035],[1.4665152886132367,0.98131530252212],[2.5030067593246645,1.8474139310715816],[1.9059496248626824,0.28304595923517784],[1.783753808401206,0.49514471782335234],[1.7730283548577788,1.5907697513503463],[1.7725961081066242,2.3479761766215197],[1.8115474837585341,0.6075199059281535],[1.821000196658908,0.10289373322618633],[1.836076818015008,0.8794278677092583],[2.027920900217126,1.9469989882646228],[2.3340309465031344,0.2633694165256599],[2.1784013919446394,1.6706467632399618],[1.5310454461653573,1.9835070121548788],[1.9881851609922925,0.41370799975270545],[2.213468986067734,2.0426082161047234],[1.8713468551270251,0.5537579927169192],[1.3421441302606583,0.6270446961672295],[1.9813222704394473,0.3033516690711918],[0.4464791644546733,2.1386978448172744],[1.8393477196780414,1.1558537652634264],[1.7057127729111325,1.1120064000079468],[0.45769183661999346,1.8358521195880884],[1.9703601661129384,1.533998806980784],[1.6463551437631931,0.2896949062522505],[2.0200942922607013,0.2980167928228985],[1.5715630354252677,2.040629388264208],[1.758784368186428,2.3899363701905],[2.3064653963281136,2.919032170225444],[1.5987660569945237,1.820464794629411],[1.5637484866359261,0.9526530690735353],[1.75702741727617,0.9254133173692907],[1.2050254204574766,0.9920565527178573],[1.6168592914146944,1.4242284699579255],[1.2197227136981035,1.2071333337045296],[2.0572633101839513,2.3220580285068975],[2.4170813995098603,1.9529787101833136],[1.7025627800723626,1.6384459519892431],[1.570296417812863,0.6433034936341427],[0.8374471980554857,2.2006516584191393],[2.3139724216694253,1.7901483750479268],[1.7326592065043416,0.5613070976784967],[1.0849009853108649,0.19013979768315625],[2.2058555542063747,0.662758089326395],[0.721111502176707,1.3395610082079874],[2.1735596898770364,1.1706546452897424],[1.576691997143799,2.10131381272385],[1.051799791437293,1.2246432900055435],[1.618946900861167,0.307262245907599],[0.6502741402532277,1.9186511657077054],[2.144894433959549,0.9376446461129475],[1.232826730209314,1.0135080982046663],[1.4052955830291909,0.37324131846364383],[1.937544186268237,0.654234903612711],[1.8459144945053252,-0.05901889445098907],[1.2845456929525492,0.10666100271391343],[1.9154642133139788,2.5312174359381956],[1.1133392255516543,0.9970273945450007],[2.3595956078961415,0.9338651409979097],[2.3199827907870785,2.3252734395980132],[1.713813339984483,1.387314480933778],[2.0161194109960383,0.6390937155138474],[2.2977780690514784,0.7868292301174716],[1.5571537459729,1.6729067348948654],[2.409229245201602,1.4621815506297464],[1.614643500186221,2.256709504989528],[2.271360268339215,0.5732124126026261],[1.3116189098703641,2.3016251155683944],[1.4064793980304935,-0.05168350752624762],[2.366152693960646,0.08841815535499986],[2.164105746153228,1.6272476469214323],[1.9122199630950574,0.3407379697033135],[0.7896908792593267,1.3704177390069716],[2.3059825793623174,0.7144703709058257],[1.6159210935651735,0.4619440903719304],[2.193434670741976,2.761589323962129],[0.9375585915921724,1.721979087455547],[2.28850618598047,1.9672810858849574],[1.417442452205452,0.8143302425535076],[2.268762536838574,-0.15106088415004426],[1.428895876150702,0.008869921742335474],[1.3112560680257546,1.2892969007851955],[2.338996614495441,2.192409280788027],[2.1533348250682396,1.3311815667482032],[1.4045985636723897,0.7069020433615888],[2.620317645413474,2.1797815327370893],[1.6514137464811371,0.2310401108978658],[2.7447441341983945,2.3174807240496174],[2.046615202695456,2.7153446282221223],[2.234552806494894,0.6343192982907138],[0.9683775864064348,1.2937216702301257],[1.1353003186333654,1.3701719934073966],[2.109420409192915,1.3460769187011805],[1.6559186957891106,1.5594579009604428],[1.606412919039352,0.7448539066137488],[1.8937269833542745,0.1746741034896746],[1.8520955311869802,0.49698218685984885],[1.111290608388221,0.2449848904096642],[2.024413847381911,0.8281204578848851],[1.7509049637966179,0.1512943134561504],[2.33221242145624,0.26836158824388323],[2.4544033513286037,1.940893228179137],[1.7718817595290899,0.24961964151170468],[2.652529010338588,3.1831401354378324],[1.6052889645107147,0.4646894394291623],[1.6120273752543066,1.7131531839164809],[1.169717466786885,1.2331245702822593],[2.263835396569623,1.8905556024356893],[2.151732201499933,1.5375085015935348],[2.2864197308765135,0.09348634324721317],[1.160727118886967,2.662848303171098],[1.445906184785962,2.181266051279598],[1.3096151750976963,2.0903320694175767],[1.6762479935660088,0.2523237428979199],[1.898861650312671,0.22416613746784386],[2.136841880211766,1.2486052876449505],[1.1107319634291866,2.061874414462245],[1.6730992931815878,1.1793187106711254],[0.6133546883970233,2.448369806880213],[1.1299033319829817,1.7761435740754252],[1.0997015677607136,-0.08297977186684735],[1.424469186420442,0.687563453950155],[2.5366841233487323,2.061936773522459],[2.279957168157349,1.5418789371784127],[1.5571683868927595,0.5847649475431725],[1.9884317297781249,1.9265375065850217],[2.320659098974961,1.9618662079417992],[1.6750191917233526,0.5855162102814884],[1.315101745985861,0.593299137827432],[1.795623863513251,0.6536489782598565],[0.7545529079661965,2.1576277212052344],[0.8415969366318069,1.5485224649414853],[2.1122087851189293,1.4463459650563804],[2.0187579549255497,0.30393686470069725],[1.157477981568189,0.5423812109561077],[1.812559863627504,1.0801222769529137],[1.16466752618418,1.6147216243044251],[1.953367089120734,0.5897505411635074],[1.2962599455489232,0.19437927548233502],[2.410294649188445,1.7935096768246246],[2.2959047597616804,0.48362742745220955],[1.111231513773551,2.2154298666618],[1.1107048415856777,1.75922273382319],[1.3667733653107481,1.3240479605546724],[1.8316545002214113,1.4281347762284673],[0.7561420677015487,1.9406813735844974],[1.6607160629684543,0.8454847305772037],[2.2510419126476506,1.6980786849157257],[2.7568291064288415,2.4505554177371986],[2.5688209509203452,1.9425386217818674],[2.3738015576121114,2.076711008808145],[2.2635604072871365,0.835004343399215],[2.042991260335104,3.078909555274574],[2.157038596719547,-0.031110446398284086],[0.5190276846504792,2.128571624754212],[2.3201519751372466,1.4507546603329617],[2.3496179863700397,1.2729463499066904],[2.3806573742568675,2.8007172749557863],[2.6496676492485927,2.565083847109409],[1.8180479034235946,1.2795637056789189],[1.410704153121678,0.8165637993214339],[1.5766300481782358,0.40045884145954347],[1.0511469825954813,1.2172507152542953],[1.1705829148293796,0.6582459403988683],[2.322912490711546,1.6920089817122967],[0.47729914695139686,1.8583058689717387],[1.639314937757686,0.9388075854837644],[1.3970893020522497,2.1062697779259594],[2.16547623924417,1.9438271645834808],[1.8261173803475306,1.7469499441202156],[1.0514523293116724,2.4424951984975047],[0.6216153812428816,2.0878126022047305],[1.5156750667579826,0.22114527814169027],[1.4180847419562,2.168697980470812],[2.043410529976216,0.8380695097233661],[2.0489472260163564,2.58771647915503],[2.2275152674980294,1.4779985442460368],[2.607641484974234,1.3281147030268792],[1.6477828772131846,0.6295005453550272],[1.5418647202333033,1.846585072488101],[1.106366321078875,2.022595705007277],[2.430191824950846,1.48608351532702],[1.0068154455808092,1.9803339033672904],[0.7605607405524063,1.7603532805063087],[0.8646002562382579,1.277396964452993],[1.7479910453605902,2.168219126658654],[0.5969369356691853,1.942799080950505],[1.4763492694257043,0.8867331711892403],[1.8589969530652684,1.122272735276558],[1.9848870777009984,0.41445821253601756],[2.0762816302327263,1.5931544106910835],[1.6623043608393844,0.6094929176285594],[1.961034866544878,1.0575802153089635],[2.192760564534621,2.1257819092406436],[1.1752359624146909,1.891837087088955],[2.3148454876631055,0.4695702390761699],[2.5482232037087456,2.801632942291356],[1.1956124573004985,1.8896375233882474],[2.1298522845470513,2.3698988815169866],[1.656126077637531,0.9440836674196903],[2.3233471209690895,1.7903851343168335],[1.3608130157695348,1.9010199140575952],[1.9402840585607328,1.53932115307946],[2.7459713464455393,2.6007964738132525],[1.3012206998753721,0.8608579100334266],[1.3381951458658223,2.647118387215686],[1.0339050253891857,2.1368403798204088],[1.6907181696551046,0.8018394477107895],[0.765990856177535,2.4348794683144512],[1.3104802095499595,2.6420911086398977],[2.754041355599263,2.970758294067835],[2.505793642230681,2.2471086579834734],[2.489624003939493,2.223605869683184],[1.6516595099860587,1.4441714644620895],[1.67208619337646,0.26858022592801667],[2.419960876211167,2.2101160011384122],[2.309502902388588,0.28386551387024384],[1.9318493337099047,1.959269415292734],[1.5295159430612997,1.8193869680299155],[2.1465571516806854,1.9253608676274263],[1.74857825802036,0.9127931506303055],[1.988509647145746,1.8487279562247858],[1.9930962189014214,2.0559018064008656],[0.9935044739425121,1.8940866229962148],[2.008687265559134,2.3676399902631298],[1.8050579922127654,3.180466500808116],[0.946276885818518,2.215184090122133],[1.524295706415667,0.6096832443126065],[1.7729271521668803,1.4693869770643782],[1.6518722547158595,0.1539007904553249],[2.4056020289603155,2.900707356465605],[1.5907213876171777,0.9164639511003447],[1.9779464875774855,1.1012911773855778],[1.0831354630671401,1.816201677761006],[1.8975300964682698,1.4176472947369538],[2.342478847563113,2.0503980368120764],[0.6511756073218584,1.8394023849630323],[1.157948020208546,2.444847250687611],[1.389960398901898,0.3900627722212108],[1.2368641203700057,1.277001090055339],[1.5759212491030086,2.239016554978934],[2.1637506611036534,2.956851276749295],[1.8656475831806616,0.7477093158644887],[2.188478935923834,0.18332733603360774],[1.781081613221569,0.6180097156983959],[2.1407930317526946,2.9933816404957674],[1.7791410235900602,1.6533595242508796],[1.873185102799895,0.64049934511217],[2.414300187880137,1.4285961394031927],[1.7866473016698272,2.7122641175353515],[1.8800186741975409,0.582043197729267],[1.0068167661646057,1.5775891088237877],[2.14640311584723,0.014482918234481001],[1.2886238708895599,0.7980720045695283],[1.335918076610727,0.5639844160161245],[2.22417822974342,1.9912159948625447],[1.7255053958304498,0.24995941209185135],[2.3829400969130456,0.625098877745397],[0.49257123644747725,2.145855035462049],[1.0187377439769802,2.5409023442973213],[2.0065808839794705,0.6383058690002277],[2.1962835408286914,2.6796280957087895],[1.9643625346948959,0.09074158234085183],[1.579701342283619,0.38787897688750794],[2.396934310157697,1.4913063205798105],[1.1978675251230113,2.0263007549345353],[1.722715578681506,2.009142980192024],[1.9782619703748647,2.25135615814081],[1.3154957256966016,2.432596998433647],[0.4860897976598,1.2343244536415128],[1.6778527092208346,0.8870720275956683],[1.863163246908766,0.052987812043492455],[1.1757699292263974,1.9936119758029627],[2.0902994256236473,2.107197005518494],[1.7751995499196185,0.8116597107854697],[2.658090389839833,2.388128584746815],[2.345822140259995,2.1525703965068717],[1.6746617513266213,0.1068885984612894],[1.5692356602724897,1.9181615370786114],[2.1729066719725894,0.3856933618612577],[2.043836514422752,0.4834218296340228],[2.4769861626360803,1.695209983697527],[0.6121665664854212,2.098297946068385],[0.9891417879339501,1.287609330546429],[2.213373812965485,1.7855168576662783],[2.179223180273339,0.3400058516605776],[1.5111999197267338,0.6643500001089649],[0.8679706895901832,1.570820264955046],[2.007754190773623,1.721520553131453],[1.3728143927573204,0.3057420677349162],[2.156998811524951,2.2332836188025476],[1.566214604297342,1.3035777735484588],[1.3437359829200188,1.8990808155783914],[2.2735056059296204,2.0986501231454735],[2.0999264854882425,1.9264971090427832],[2.2749639932677406,2.261356713524184],[1.0725743447655711,0.3531985737877943],[0.4086454473351837,1.3124377747532225],[1.379479010258747,1.6458280952723026],[1.9991534533479154,0.054033448561260466],[1.9976962794585504,0.5223361801105718],[2.3940502229579192,1.5578485113408542],[1.9566458683954204,2.763470833532202],[2.196914458265514,0.526531342263789],[2.2003878037072213,2.044729148919928],[2.140252209849881,0.03512534348537588],[1.4056582534717856,0.36277907748434535],[1.2533213983886642,2.007316921691139],[2.098751868825955,2.3377666838329896],[1.7543381239784428,0.9149675020280381],[1.2030330709346364,0.761193270707931],[1.4717162655605756,0.11330753565210616],[1.6064380674435337,0.5869820211608885],[1.7547316868216378,1.7675792388283051],[1.9907260067627561,0.8446203446492756],[2.384502149168783,0.3280675602935358],[1.463378055992277,0.5552687824473956],[0.8790866982370027,2.4311294988014858],[1.8864969955657171,0.6203466915182316],[2.177878127122389,2.39217050636337],[1.1995168123840412,-0.11264827871237593],[2.3144629848208718,0.6693842142025916],[2.686119924131781,2.272375987498637],[1.6767322850780069,1.7022868963550137],[1.871122897548502,2.2327246291615825],[1.917328569267446,1.0641572072412602],[2.4296379604054215,2.9088349219976806],[1.8181034582206834,2.9244196039856343],[0.7261543669933536,1.6171781612149143],[2.3763445287758804,2.3638903376532108],[1.990603983379064,2.1692811745745586],[1.3608101698989072,0.172525478693194],[2.7523413301533792,2.1558299308850666],[1.9259116109879804,2.5447870639935126],[1.1933686112277464,0.9245745904409416],[2.214751121691801,2.779917580359637],[2.134212068408738,1.5478863229555917],[2.482161338913566,2.2774425139895107],[2.0459009787189504,2.7293377721674537],[2.4702137866905893,1.4716887369407687],[1.9914350921066921,0.41969655249405025],[2.018668334093383,1.3936839784294757],[1.6682150661007116,0.19070339716027995],[2.0508951952214485,0.7010307476764094],[0.47232232635588245,1.885058095853065],[1.1811502814715324,0.549790867445691],[1.5777118469585787,0.948424569237382],[1.478446795005453,0.3966008564709941],[2.173471918308057,0.131128018277764],[1.6105221656097863,2.401355792387695],[1.9400156457886708,2.1514491622631526],[1.8893395281024858,2.027967521380376],[1.3396685049654997,2.4512544439985424],[1.201652751929949,0.7065605189447864],[0.6838315577954751,1.975362160226631],[2.142928242958456,2.32495930555289],[2.0213598091751663,1.8431713086087524],[1.851795812082648,1.4146050227944547],[0.9366460493576217,1.9702681131774564],[1.3829646196753624,0.7513920050657189],[1.514276025960061,2.0891372205066476],[1.5361458742578862,0.7562358410916648],[0.727016939631062,1.994016664567792],[2.037079198241922,3.1575834558271088],[1.5277229064179514,1.7016192251002984],[1.9040740504671065,1.4763728250979828],[1.4293324802330987,2.5518280728298928],[1.2342189919555926,0.664625929818245],[2.5008328115993894,1.6758188054970287],[1.8405634203381087,2.2631261470783866],[1.8065144864243758,1.8027002094691678],[0.7853190035122567,1.2098779931416719],[2.6093533134695774,2.1007223118521043],[2.053650663335203,0.41340604498706557],[2.1795072699647378,1.8700916657831832],[1.535181255776779,0.8161734771636328],[0.6416830659882571,1.8452103843446523],[1.7251569100409365,2.0984743714807785],[1.4947960841888772,0.1518798796776054],[1.7737458783968953,2.281099599244124],[2.3507371531229486,-0.008516176019268129],[1.2139274171043408,0.23955102063718003],[1.492090116378999,2.501379457766768],[2.0224370509535667,2.111326837064584],[1.651725814380809,0.29282163577882225],[2.359012607159521,2.387296111114236],[2.154620184625946,1.6367695453995275],[0.6397056062795555,2.7516411583026352],[1.895890115417236,0.7594605051640858],[2.1882430035310287,-0.11749559261500753],[2.0845589246680896,0.6112085595961496],[1.4447986123129533,0.7839380742653783],[2.055082029354123,0.7504035852379031],[1.7894468858793335,0.6437297524272042],[0.7076888045437825,2.4902123716410745],[1.975269174861404,1.2094789593445465],[1.8606964659821976,-0.10937349175975775],[1.3075213519062614,0.47226641458388574],[2.298089536295477,0.7253261846131464],[2.145973905497468,1.4721778793729752],[0.8386097088129731,1.616910253144868],[2.719274021462665,2.1525997629355538],[2.097425624319854,1.6986398818517054],[0.8562437298323956,1.7902273550017023],[1.7914653266138714,1.9910137305242432],[0.6567058253875071,1.914625667961804],[2.3601702708271306,1.4237594135415619],[1.7843422344231494,1.5561146154900838],[1.1218754890850255,0.28283437252254373],[2.0930090380003943,0.0740914201049172],[1.9339817610107606,0.2220115178744061],[2.0977468168484377,2.1194453720502984],[0.9303406489653804,2.0902357581387854],[1.6991958856932923,0.800921127431771],[1.8894937521071422,0.15058624491732198],[1.9697529150999156,0.3641561538561635],[2.402054365613574,2.2330066362662833],[1.431432772968824,2.3311072111862106],[1.8433923209091134,0.5164194901817665],[2.714753608581275,2.7128025586313824],[1.8829977398929185,2.401702607520927],[1.986357994735257,2.573247395936912],[1.44195214482214,0.775043116262856],[1.3101807124833154,2.5221636138981003],[0.5726510935656601,2.1114062415465096],[2.0746689220258467,0.3904583620468355],[1.0318728134304966,2.038211462803922],[1.4066371537956184,-0.10939845595143693],[2.371630960481399,0.7240040908553691],[2.0131313046260155,0.3202039910161867],[2.5733784036552088,1.668904712059007],[1.7481657560888166,0.402090794009629],[2.8484576232221674,1.9987602585118212],[2.9251179403049132,1.8752879551506203],[1.2471285171232327,1.5511964915460412],[1.7388776233419931,1.6860175166629694],[1.9822795351383584,0.13197939542588388],[1.5968330827068944,0.5860083583499671],[2.056724226041047,2.8238644602382448],[1.5589399681529583,1.9267297976561844],[2.618591038375976,1.9063137589706174],[1.987909202031139,0.08406980900387895],[1.4583945492485255,0.35489486832454975],[2.1282256804330846,1.5357309156178813],[2.0024388830289466,0.7983817592137094],[2.125274630599192,0.4614351773476908],[2.0736871339190452,1.5703632159726533],[1.1566559389764295,2.4599117698561175],[2.2812250682460466,3.0108811670309503],[2.450882891279863,2.0360645902917587],[1.8124498343727757,0.8334601042837033],[2.262415432728041,3.0105275203492825],[1.3974873293693717,0.8523975744585419],[1.5386752551062395,0.45433368959583775],[1.542077463416137,0.29002538321874427],[1.2302499789060626,0.8130296203977345],[1.9896563579583653,0.5003409100448535],[2.1648117923953705,2.020180790894735],[1.57288907013465,0.22651693204864876],[2.05306312455376,1.4279426943192481],[1.3563225208835508,0.26436009767108726],[2.4681911869730575,2.7586255618758595],[1.7788495749987692,0.23775564068883803],[2.4290222700496678,1.8473398389276603],[1.4798668740502199,0.9657009129588829],[1.0982245932690406,1.4202065658898784],[1.4721192326323211,1.9155765172353796],[1.8651860553481283,1.4274018319825252],[2.1011908380418394,0.6698547059615184],[1.4079443952668393,0.5904662592954981],[1.6011466354972368,0.249514752967272],[0.7224736502338599,2.407323955683988],[1.849958430415934,0.7879890386630675],[1.8598954873617441,3.1937530162663905],[0.4206626388230009,2.2009564215026725],[2.8110547885803125,1.5603836325517042],[1.5696600081982983,0.08577848118987375],[1.4434891789658997,0.177493444445879],[1.9333526865010804,2.066356956529925],[1.4429061883173473,0.2980532260848744],[2.5806841708671584,2.5012110717452782],[1.542361070282491,2.2945634901189536],[1.0985796986530996,0.8258086265050967],[1.9010210102397835,2.7277472879926723],[1.7249228605245843,1.2478889948049021],[0.7990536737378031,2.429797547246914],[2.0524528623230007,2.657842235284112],[1.774564554874789,2.3811189379843176],[2.5852924606872763,2.762675988749214],[1.7372978366407916,-0.10257113129940865],[0.7775754984580997,1.7721910516591717],[1.546827529670275,1.646957844533128],[1.9588096021688237,2.2843476078101457],[1.809233258804412,0.9928640084929473],[2.0080373889318768,2.8424822165348425],[1.57791964629335,-0.06663745582651293],[2.2019927922792624,1.964548982002598],[1.0956663554064225,2.0973098841111266],[2.031271197132004,1.6816396593516219],[1.717840761505351,0.6040048778822537],[1.4156116560272696,0.2558575484606267],[0.9885997560408017,2.3673919398351764],[1.4300680888802813,0.38417006807914356],[2.185529427919889,1.4278360691601386],[2.322345666276087,1.912428197940856],[0.8062828632752272,2.1382661838952854],[0.6654958686125134,1.295222796206247],[1.9279302667687084,2.1847509661910345],[1.9343638620593975,2.168299603553379],[2.310661389754908,0.7608331744775386],[1.8878689917976756,1.3675655481734732],[2.0713187839056966,2.3556251600952414],[1.906345712593267,-0.05445727403050604],[2.2833617260000096,0.6219414683534821],[2.066568540009576,2.036979484864247],[1.324458823817825,0.49175215941392214],[0.8836149352577468,1.5449422029545472],[0.5334257011942543,1.7209236404726755],[1.8371558628083813,1.6770039233692722],[2.564087130662973,3.1190037174472853],[2.0630931638451653,0.40987846010822526],[1.4618287055537083,0.3219488328579908],[1.9766061174269605,1.5247172037476253],[2.8262648586741634,1.5979563873356561],[2.303897391950824,1.754043987193246],[1.6583412008032807,0.5965881242877382],[2.2192747914964572,0.3911233362617652],[1.7854009093912402,2.142082505289327],[1.9466633886049687,2.166363892250424],[2.077848406931623,1.5516825041736575],[1.1379695855207979,2.7202996952360734],[0.9187683968170868,1.291105879296198],[1.024396820124378,1.484872941572694],[0.6222593339089404,1.7547217903960364],[1.1081896210515068,0.4789895529102638],[2.5982966303264954,1.324742081429684],[2.3001367172759513,0.16946900719344615],[1.9965447050394327,0.22584867839120593],[1.0517654290679626,1.8742354846442812],[2.304672488512832,2.78286774612359],[2.6575046286107518,1.717728740329815],[2.4689452451974288,2.096043893683015],[0.5416429442459049,1.5933054915343727],[2.108921065683584,1.2775010263345834],[1.4597868694190819,0.08529625147289888],[2.7893288298105525,1.5209458218748422],[2.237231618322324,0.7035879379431024],[1.492150339335228,0.7209296485293446],[1.9553333554309518,0.23492045971144948],[0.4703598394766987,1.9853953547690568],[1.973852912848944,1.6847351573377982],[1.7852139737111647,2.155461561953949],[0.7533078337271994,1.7978837408261592],[0.48074501986037177,1.6681802516132451],[1.768815583665043,-0.1532618542465004],[1.1088742966128708,1.20209265100122],[2.329378575112205,0.8553266343229935],[1.6739877907939458,0.28367877373384165],[1.7214813604172485,0.28058820721187727],[2.0899090447997883,0.5901353583618817],[1.3547378916049073,2.0900977452009273],[1.3395985126694352,1.48179689721408],[1.245923280548416,2.476406362659616],[1.588894717616114,0.559941638227494],[0.8721779137855737,1.377287827629444],[0.7844789042090999,1.5183272772355703],[1.2553987016573713,0.007805153667635456],[1.2401546013594131,2.7302844644742423],[2.302709471355917,1.3491972092424578],[2.28968563509562,3.1704503391478034],[0.42285375331888186,2.083673330015727],[1.9003669174630384,1.9014914421421056],[1.5267144855764139,1.9456691840884375],[2.2160708889196243,0.30572784098345096],[2.2869543238605443,1.52711558552912],[1.4073758179245233,-0.09287687605387573],[2.0630802786458626,0.22288183162546782],[1.9448991660050932,2.3937018459438737],[1.8824535599066534,1.4797026116650007],[0.9755223934656787,1.3844244612384466],[1.2752032222557377,0.9994283459945373],[1.7949226466826835,1.4423519511799001],[0.7239084896828019,1.5245088611317996],[1.740930779009568,0.7566651007177293],[0.863602184980678,2.746236179383762],[1.8455687801885818,-0.053115699001179295],[0.6168408505187237,2.0677022764165995],[2.3222306849769327,-0.10460395677939427],[1.6604570799783613,1.427474381358656],[2.5408729898936624,1.6803363654345733],[1.4724328974931553,0.9656295139151402],[2.134811694423046,2.163195515339115],[1.772314413341271,2.509927230732713],[2.083415720745712,1.7421791677628118],[0.8757638000861884,1.8496239094961842],[2.8818210688691592,1.834092456449478],[2.599203309592042,1.3858004568040334],[0.4953112052676778,1.6147222910197372],[2.5593519668429536,2.965757933916748],[2.131847863705096,1.5654468246018327],[0.6822461243458272,2.0464946228808767],[2.3742983052728897,1.733245549529015],[0.5850305138442025,1.9196221679664176],[1.7631829537946047,1.6013893227000127],[1.0454635970530863,2.7542564134606518],[1.5685247160266838,2.33825130259899],[1.916087480978328,2.2910900503668907],[2.3361776245410297,0.5199868123577767],[2.5216499377673474,2.1645151032418606],[2.0252132516113046,1.3071491228541645],[1.886797300083599,2.604784191118677],[1.095497442690507,1.814811104574686],[0.44774871868500987,1.9317615672342874],[1.4440383800919967,0.6702075489782946],[1.5686865716440743,0.5059015943152693],[1.19768061134297,2.6453763174166784],[2.374181206234672,0.6261500177749325],[2.059460846846529,1.4720666003747152],[2.045281949819074,0.5086917736314426],[1.7427931938906078,1.0485685821110953],[2.1693262372999804,1.4477835462824853],[1.5093499198046385,0.3071085936451843],[2.5193732727163476,1.9799444533365032],[1.0641697181164123,2.169005451348488],[1.4691778621506173,0.510566828807474],[1.1710976416374557,1.8566308800374869],[1.4484640954679642,0.8268639661096359],[1.2084286694011273,1.7708929042340587],[1.2148927931362685,0.572227151103279],[1.5112217067041698,0.3955784745369453],[1.9584255805693935,0.49981043673830283],[0.43176781227665817,1.835690122608014],[1.4129201854577644,0.6954854946294972],[2.5161589371324644,1.9597380017966097],[2.745915156332096,2.1168485554493754],[1.0753780214569717,1.0556375889860425],[1.7632877303053212,1.7772420686916637],[1.355264874405759,0.9822108547753188],[1.2859035172854862,2.0668692536115643],[2.1449359306796945,1.9686209663716547],[2.1513380975194885,1.8328167145445022],[1.576200114668884,1.4119582872666006],[2.3126628129587607,1.891247684799938],[1.5373503963988644,0.7610308848879771],[2.0436374874572802,0.4376776630456498],[1.2844536180199557,0.2668910820800412],[1.8147709314597655,1.66730030221346],[1.7988575214852163,0.7622475275785354],[1.4165724988284834,1.1695965863925464],[0.7557316250675077,2.0554429542114017],[1.6264547464168309,1.5991235587735715],[2.4165127942339057,2.4868246857739753],[2.1001043779102133,0.3638357777008122],[2.3803764069877245,2.325327492520217],[1.9951734079688765,0.6562162953841645],[1.2654173456712465,0.4121682955197363],[1.4449339748216259,0.702088696838576],[1.2120337489721404,0.29877003785384604],[2.087767695904948,0.13749893366270183],[1.638955676390365,-0.055326674348360916],[1.6989339397912302,0.31591740299553683],[2.5603971119841575,2.879127714139609],[1.8171054670746463,0.5487557733835913],[1.3759081852728938,1.0875938869071828],[2.490397597706514,1.421765422159365],[1.5559932140179968,0.978668182300478],[1.6216096864102174,0.1198831835084182],[2.2061237869770913,0.09856246085407627],[2.855514248878816,1.592189173705655],[2.6559411983662127,1.8770359332314774],[2.2733776464169777,1.7581958546485863],[2.1346675571696783,1.5602332828785659],[1.9757711943777674,2.3059707197485286],[0.6924355373431402,1.8495312984004166],[1.0615027297658681,1.356075857231708],[1.7094649529197636,0.7490539096654394],[1.3994399915003997,0.7334535850666306],[2.0537293232283664,1.0575505448776248],[0.48114990040270145,1.3476207189234959],[2.117588744913288,2.3527605410347343],[2.0147730377831587,1.1740820586731644],[1.7970379031560617,0.6333469915383912],[1.2750926137185457,0.2925211045136008],[1.7934387851090534,0.7652782232348685],[1.3418382289242106,1.266067037728003],[2.1041509530305076,0.8439163038262345],[2.896557917885953,1.9492919228090237],[0.850325796891802,1.7901543578655752],[1.566689622302683,1.768646319886147],[2.063820645914824,1.83272478698012],[1.3575133967765711,0.6143723632997017],[1.5380655883483612,0.7680697110321734],[1.294515571705053,2.0760890344987786],[2.599034011264982,2.8301094701401106],[2.0880154021115533,1.687025886092946],[1.9150302576281706,0.48151624069813337],[2.0658811761948375,2.463753277708868],[2.3943135229841523,1.7139673918434852],[2.2482036407209742,1.8717000897248994],[1.4967770580207183,0.691320175570094],[2.308566847293144,0.17841959482759984],[2.673163168062047,2.7213775812329892],[1.3343309932906544,1.5330538869587857],[1.1115148712660134,0.47919851587030027],[0.6214357865985529,2.399564073381052],[1.529053994806588,1.9732590606240887],[2.6341205938685066,3.171992667134989],[2.511182415272902,2.3185021502543344],[0.7350419711917459,1.8568024358039832],[2.8878249778226186,1.3497425699155348],[1.8980154447156874,0.11602965986693137],[0.8717556486890561,1.4444697094636387],[2.035163460602524,0.2600339045961323],[2.1000880683241308,0.7011288149228606],[1.4262374970312695,2.6792363003643977],[2.0871848935826067,0.6428356616377943],[2.390095314998507,2.92886365475347],[1.4151775340574235,0.5622785398611849],[1.8628724065016424,1.8057801071027435],[1.5732167738767142,0.4664246777854769],[1.697864979613195,0.10877259712582288],[1.875305817373767,0.6657664858740037],[1.5865884093815956,1.3658647755717346],[1.3751383141531428,0.40298080716077245],[0.9518815581400458,2.046315337524263],[1.7586841143421839,1.7758471591251448],[1.478263561285529,-0.16528595208304742],[2.4818611916198146,1.7899593197654728],[1.4603965855487018,0.001963606889651026],[1.3744214299621997,0.25709537366332136],[0.411230189518629,2.1807078460603115],[1.7074842689830487,1.7272211376673972],[2.1688355492429037,2.014985620771135],[1.331008821252962,0.7238407544989],[2.2469014441342976,0.27546097573401895],[1.022581031832059,1.7907027076878013],[2.3886042074813725,2.0330900674887262],[1.9937310594020292,-0.07740778507273016],[1.9910549316444963,0.966620354497685],[1.9938502495923278,0.7311605639350319],[0.45622545612580123,1.6795214245745949],[1.702388924845453,0.4010850479165651],[2.1123529426461327,2.2557571492751385],[1.1488684956746136,1.6030694413972215],[0.7810298655806359,1.7196100471806148],[2.5230379527685347,3.139145240821812],[2.2646910067790693,0.7195669394597737],[1.2190293969791908,1.8007228388074779],[1.5415283770066008,1.042766407777886],[1.1512715074572752,1.7588678754037754],[2.0628325660843636,2.1254673869393033],[0.7735453687974592,2.2112778874591816],[1.5729587659957502,2.493610451100559],[2.2823762658294364,2.084116239806402],[2.464848680702207,1.3995863901008618],[2.8928351134159622,1.9791849436326228],[1.3218426677870694,2.6157632638904653],[2.177901138756515,0.4266782807622028],[1.244854137197048,0.7925461508485788],[1.6090706371605592,0.25106696908170856],[1.5704038914409635,0.29161630529273286],[1.831530746387314,0.9699644535323896],[1.7896440358190504,0.8615368667825644],[1.8096336364490142,0.27716902338431426],[2.155117736997296,0.9637226684217068],[1.6065405054343649,0.6966933158157979],[1.3713036255419502,1.7944065543347567],[1.9035030437320208,0.5732676940686687],[1.6777123482848166,0.44954101358475773],[1.8333423131449886,0.5288434102610108],[1.4103043750221729,-0.04749682224192031],[2.467707520320994,2.2226814151723726],[2.2969183020812878,1.3040774688533388],[1.6604432305986208,0.472829058550188],[1.5531163329935813,1.347071711090175],[0.6645783408352024,2.367449429713902],[1.8167879870018637,0.8815747768229562],[1.7293752620225211,0.07544214050129439],[2.528837363941731,1.7289995074069688],[1.2384272204058004,0.14208002931784924],[2.562937194805506,2.281191737260259],[0.47143828541424193,1.2789473924070234],[1.303805118928445,1.4724349932086502],[1.1216822690164854,0.29431932829514174],[2.66127112656223,1.654040665755737],[1.8391139949872541,3.0992894139309484],[0.5166393837785047,1.2473388089190216],[1.082520209948394,0.348852384151249],[2.487046852537932,1.3821091401058747],[1.8623751479100976,0.039113570180766],[1.8716194660184242,0.7138784963090502],[1.9904361626853828,2.386873069265924],[2.189427832984256,2.254779981542122],[2.4519354374267888,2.1987645994382],[1.6806617988364227,0.37530073810981524],[1.8535439343058213,0.2059165431317701],[2.8792536805359754,1.9184779462390555],[2.213677895255295,1.6451410884427555],[2.1232945464751807,1.8952542585655352],[2.215902923711715,0.20316726120961126],[0.8934515495242908,1.838872279304106],[1.9596773712708537,0.8527697817938726],[1.6899142443510335,0.7004367936766042],[1.987412991602481,2.712364806641091],[2.120157409308976,-0.11330830963678384],[2.187435385762753,1.9725468063874938],[2.4155607930567617,1.4006576601832899],[1.46735109824929,0.7680157073684891],[1.0800993664575846,0.022835786642902534],[2.2711012576798635,2.7660591029017993],[1.026991937133157,2.0806300856702],[0.7041003164758706,2.186404857854806],[2.2677800506184282,0.10517164255476186],[2.372699908790441,0.0074783501315920375],[2.5150904374054726,2.6561407856029438],[2.000993632974687,1.2963611771798096],[1.9372705859299861,0.5521450411324543],[2.0021208474126153,0.02165623990719523],[2.0754549053887636,2.536629485412327],[1.71621368147991,1.3487827396004541],[1.7351107248751418,0.5776637852500619],[2.303834520164198,1.9321101315944071],[1.9036743345322327,1.830806415859012],[2.686585520694066,1.8841595876470807],[1.9275230821532454,0.8900802399819515],[1.2543918620580101,1.2654347814351823],[1.7120856788164485,0.6783022758906933],[1.3228851568899618,2.2135128978161203],[1.914597851229003,0.46329977026282554],[2.3869952385879563,1.4717204433712134],[2.1329841037170945,0.6700209988940937],[2.1170998464433364,0.2304634291221327],[1.6467906071775706,1.8490252969692238],[1.780115224514256,0.5105509557688367],[1.7021595766240258,0.09303666509500397],[2.5715717504042988,2.686644408358589],[1.3859601380277535,0.8555357988378706],[1.5840830008649418,1.8010655512097795],[1.6950846975164753,2.0974742490423326],[1.136761761942749,1.2302853345615405],[1.361339303420217,1.8077094580490076],[1.7035613562379037,1.8123058822957783],[2.255366150041352,3.199977247199029],[2.2931217148450385,0.2718393515429891],[1.0190482360981825,2.4846580364529474],[2.3917939798425976,3.183713037148917],[1.9295303946323674,2.302618332993638],[2.0984678158451238,1.82892451145664],[1.9564284156732412,2.2238149059113024],[1.6107093687126712,0.40713339643591206],[1.9785159493782802,0.7803923020279805],[2.565929668998016,3.1574210126490527],[1.3304570908358093,1.4110844088194665],[1.5796813405163914,1.6600379480802694],[1.1212673811142209,0.007851259184200154],[2.4789937875308845,2.583982250047788],[2.114480510707505,0.2962031374304026],[2.038360884291287,0.9415388402196277],[2.264599283658816,0.2647956604959154],[1.2735950731527523,1.6505619138978473],[1.657756849377538,0.45680023248019486],[2.249796472238353,1.5425117180813386],[1.802451669323141,-0.09065107624951652],[0.6159564349791559,1.4039424751439484],[2.0867224137244618,1.4593121024138778],[2.873743027277714,2.005637042177116],[1.731304499179935,1.5709638387044818],[1.791410086404345,0.31361860082916404],[1.5636415635842629,2.4086757419834237],[2.153729650931603,1.726627449801236],[1.247768008396056,1.9607790146509854],[1.2656920483352043,1.6757417377064594],[2.0538101120737244,0.33957239001302475],[2.02340838438109,0.17799244463087083],[1.9387244700064579,0.2468459341820297],[2.218506087925015,0.6679393128529371],[1.1648224194453651,2.2014754935846113],[2.4638771685283034,1.9847005666290394],[1.942682994687181,0.7128122052675702],[1.4603671567659267,1.7737273672458267],[2.4595608149330364,2.0529446065987624],[1.1841495884493183,1.1735119282307416],[1.4591634241703513,0.6881802169146425],[1.323064930310484,-0.07509553220742948],[0.9713363767064148,1.5111588995350078],[2.3401739088238753,0.09817180479739207],[1.365009630021687,0.9138544511210215],[1.9957103043280422,0.7694421615170542],[0.9297486482921663,2.404538864248387],[1.0776933585340824,0.2934492563327419],[2.296250211631184,2.1541276920719925],[2.246597770081145,0.5938342935408045],[1.9768363684474393,2.0971847936797063],[1.9963622196131934,0.41493800803861014],[1.9485747353793128,2.5625699559286774],[1.6960157700370857,0.7089895487184348],[1.8344880517213176,0.03965194468784594],[0.8741383937893427,2.457769256513875],[2.621105314715213,1.7363063192226442],[0.8870077058870174,2.0519476210954077],[1.7839533200979734,0.10182672130926262],[2.6022388565533534,2.262677808569598],[0.83170316603626,1.8421503169006141],[0.7507681829235858,2.3085661924076453],[1.5661331378619319,1.5214327456597818],[1.0354081772950978,2.0724027406074534],[1.5702017857735249,0.9005734002348906],[2.1139763407566283,0.8075168242049966],[1.8404075127972939,0.5805526146630674],[1.9352533724001861,1.9030733085236646],[1.9115690789653832,0.1766995989619854],[0.5574758025567185,1.7342951102989692],[1.250833817879443,1.835936067734392],[1.2076743165578097,2.083962150473109],[2.24020287963799,2.3539493415029287],[1.2787735641291615,2.1249381055702945],[1.8088291184459897,0.7050289235548607],[1.6518652079150127,1.5882337338295793],[2.1185955161957497,1.3228479358260699],[1.9437066951184452,2.461415932945103],[2.08143296072641,0.1392867805570993],[1.8268394416447704,-0.10546335318728561],[1.9905982059221776,1.00326463979497],[2.5626243652464087,2.8861054267518274],[1.13081058824143,0.7275066984576157],[1.8331703679016544,1.7004636985758954],[1.58385866767417,0.39735037468218615],[1.955060639733917,0.5917164041453763],[1.643152236138309,0.31660522780197986],[1.84610511098046,0.004389836488681853],[1.818471429399823,0.5868986160543898],[1.9855113586177093,1.9372082080289443],[1.6738012418070543,1.5578364093792254],[2.0062233814670933,0.4702964445951908],[1.8399328479826051,2.3036074838905267],[1.849749295204984,2.349931705552802],[1.7358439152630472,1.3574184131326197],[1.2698280821705332,0.3804895815254653],[0.6720195024344898,1.3188195715971296],[0.40202556304528825,1.6476438066952577],[2.356348896877372,2.2926744545597493],[1.3520600938223397,0.48497603799568667],[2.344031568878003,2.6140190859966306],[2.5371229791296885,3.0675285488879225],[1.9952001262474715,0.07145472455151813],[1.0443353741158925,2.533582944362262],[1.951032004449035,0.7144791838130576],[1.4725912550105884,0.8556321002973597],[2.292042703645843,1.7454281141001686],[0.7063418579021257,1.8890588823308925],[2.3470344627030006,1.7856493663734458],[1.8651565413399447,3.074962793575417],[2.38628021323939,2.89944193547252],[1.749567338054617,0.9072238846841629],[2.299481941920678,1.7936001346839423],[0.8600024565841526,1.629070925921018],[1.5273887308827878,0.4525764271001471],[2.7949685912928173,1.6790091416269108],[1.2641300454484043,0.5036805792813588],[1.020505333842014,1.478006387727988],[2.286812002945926,1.421753098434983],[1.5995512676190518,0.32692238662047857],[1.6111004937295488,0.023094020941321736],[1.0466741782272788,1.6672979000257069],[1.9085101989307627,0.8679736006514919],[2.7537667415007476,2.090707146130719],[1.7027926787474645,0.32062785116537185],[2.3240013269415374,2.892145773109573],[1.9343640183774062,-0.0772978395253735],[1.5042567408624197,0.2610332831822625],[1.4783880747812614,0.34057832326728665],[1.9466333935484756,0.2267524108818294],[1.180704108148274,1.1467823874794627],[1.9179729959601584,2.2283494665017245],[1.4173213874587143,0.14697368432954894],[1.4330953871122472,0.0750348844600015],[0.8534509099722744,1.3336330179089817],[1.667079441667986,0.7323519173943384],[2.0362993213552834,2.7214424633851197],[1.613143393038155,0.0849984335545243],[1.0523504263813346,1.7549603705011765],[0.41157146850765314,2.0518449657109876],[0.4292834849663534,1.4844704513631166],[2.398753607025896,2.076962845926875],[1.9502128394715514,1.7976414350918999],[1.9038055395297016,0.9890854734228994],[0.7276219732649146,1.4342621589462266],[2.04837177145044,0.36769844270008334],[2.773138992260784,1.3978065775547497],[2.414881743503331,1.3472809424800232],[0.5714379496977654,1.8030956427098794],[1.6648546998300433,0.8826151972608421],[2.279039708523546,0.08996214334325847],[1.9870660867018222,2.441371950202523],[0.5912759711804775,2.1203616362503306],[2.460649296588927,1.961802467088964],[1.2631594000931339,2.107915744128298],[2.04681432482174,2.036598318487337],[2.5644676470725605,1.4474800381228123],[2.2372958698956014,-0.06465651624554625],[1.3753931085993103,2.2459919376942272],[0.721043526125336,2.072837453993246],[1.422154744038401,0.6830697569888584],[2.0069739087788814,1.853366770628519],[1.9128661900018467,0.32677541824008094],[0.8025197161832511,1.913256184110916],[1.3893833796181512,0.8835800331690471],[1.7849016139013232,1.2973010257016653],[1.4315932760078733,2.6179352336773913],[0.8777645476338978,2.1001752579349153],[1.7690543764867588,0.28865707585012257],[1.1119824928211184,2.4794577485377447],[1.4495530953256996,0.7637177218515685],[0.7174961662698308,2.5568553595005774],[2.0252221078323327,0.44936452528061854],[2.103589765425398,2.91409856901778],[1.6722277650728028,1.430269226003511],[1.988712705445931,1.368172444611159],[2.1502705511965123,0.23322843639705015],[1.7903302128751097,0.9260365219721396],[2.1511881004838127,2.4138393921560546],[1.1890305753719907,1.7858119943732893],[2.3460788798107446,0.48442921345215706],[1.4591082539523392,0.22600248947952117],[1.4576069283598678,0.9186772975550256],[1.3871525684555905,1.568500174946465],[2.1001733875584656,2.788767136312249],[1.3159268509225646,2.0760756767212762],[0.6106541358911228,1.2712836861300993],[2.0670260076177476,1.2960817249672347],[2.033013700421489,2.20131795859917],[1.9270760180221682,0.6208464010336209],[2.4783953238001857,3.122876605598484],[1.4404584044842743,0.43571617736003543],[2.4605830633535333,1.7403914623747034],[2.589425932563982,2.8864069599967497],[1.8650358568561876,0.5414974489185309],[2.083087807439287,1.883123396863121],[2.315983445283668,1.228897906923212],[2.410942680593749,2.1712752954927756],[2.124634416641621,-0.10139679256221701],[1.8385499460882373,1.507311183851065],[1.936324806431711,-0.02279120001611379],[2.0526134467640715,0.815597384153645],[1.9103618634558241,1.2532392292955317],[1.7979661519184136,0.7956533252792928],[2.2992584454659193,2.700188442837154],[1.5021872670058847,1.25179465300232],[1.4627178744136282,0.098329256397925],[2.1067070877260985,1.5117100313044143],[1.9273560454541236,1.8828611922647782],[1.7908334543572983,1.6510448379502645],[1.7726681655635064,1.8224736841663756],[1.1636915835666226,1.6952829455324938],[2.023786272304437,0.07571390462260519],[2.8693215664751777,1.7730546173859485],[2.1669722147549115,1.5567197120573844],[1.7824184329301764,2.3578456999798023],[1.5352252169858456,0.5504914680185632],[1.7460054410955244,-0.08284444030266414],[1.1477117564527959,-0.07758102150283896],[1.0087777260286082,2.5570535947941497],[0.9681944874829816,1.4578113858820494],[2.9079022479378676,1.5742931347716276],[0.6469193662615882,1.2689736948865487],[2.8023385876895173,1.7733882401391043],[0.7041403136357413,2.6222147881491202],[1.1530762680765374,1.1592488101046967],[1.8998051933885087,-0.014071997313040763],[2.080085359580696,2.195822909935974],[1.5212247524283797,-0.11467030101797726],[1.8790606927167794,1.409668298918894],[1.794721989619966,2.1411015829827944],[2.3069923263418377,0.9345009501666907],[1.3117207297122677,0.8211090063940044],[1.2787160333369814,0.797443695157888],[2.9230631594691934,2.2453942948676],[2.1097135283612145,1.6843121884410541],[0.7222713584270329,1.6317447551046462],[2.2048566881389693,0.37206964092909445],[1.0949069075032851,0.29031673524465007],[1.3262378599062346,0.6162544581973529],[2.028284668350846,1.5940141731249233],[1.7763459452511259,0.70775948546267],[1.681741561239476,0.543227208665389],[2.298593431464842,2.0889045539749724],[0.5508962593006196,2.0180475214701534],[2.0684108719910412,2.45579061800246],[1.6936526036468709,1.8050838652768513],[2.0801584622565343,2.3973572252666457],[1.454339237962263,0.2457861269660485],[0.9339918731365643,1.6689765923837783],[2.1777147976352955,0.8088243445932224],[1.5463760450970896,1.801199702691156],[2.318393980015382,1.5259820980499048],[0.5577718736367083,1.7400651346608234],[2.7499009572986934,2.864142633285474],[2.179369112181642,0.8193517705528973],[0.4610871473569127,2.190395530453635],[1.6849405591363957,0.5986756449168874],[1.6946640407286386,0.1875207850847953],[1.3713076308775523,0.03678626522943673],[1.1511744579294745,1.0617301953604068],[0.6734282199752041,2.5032926970773537],[1.9346819665959356,1.0310574779294648],[2.0113822649069277,0.04692602737753926],[1.7966738904206216,0.6216998055320718],[2.1232318959862755,1.9211327850243642],[2.2256254455396665,-0.04864754949836014],[1.268964557241617,0.14675333261697399],[2.227727504025939,2.134336810076447],[0.9462159949313104,2.0107925212655258],[2.2134761148646867,1.3421310693959374],[2.6919031248587544,1.5807871547745949],[2.2778647739609768,0.04109522025987011],[1.1980566890581792,0.6044103050661342],[1.6460527189218073,0.6511235760994942],[1.7117913723734535,1.7280736665468308],[1.9140347752574263,-0.09460499749247553],[1.3191821205682799,0.19965508480423355],[2.036703051709334,1.7929142093557842],[2.5029418822178524,2.2469813824646],[0.4400428516375898,1.8235158717862898],[1.9179235565526367,2.1064816416777687],[1.7857078958622017,1.8495837529169328],[0.9279807033451706,2.0420225206730795],[2.864493777147111,1.900634702843757],[2.0596004751452366,2.719548393905527],[1.660257632958547,0.2069715193838415],[2.184818855267197,0.549869089127008],[0.6533110687201219,2.1954152105538975],[2.1854433128070556,2.2053533370865828],[1.9669865618820812,0.544019358099244],[2.337833067149336,1.777852478333685],[0.8329603833310503,2.3150474138487596],[1.2120808418667983,2.1623432131600406],[2.034590047861533,1.5333365320102244],[2.1685268295060984,1.847861564718431],[2.679295309999012,1.851359719401424],[2.2723007705007716,2.162936520564049],[1.9632421745044093,1.4990473700410598],[2.1690261171754837,2.668993541792124],[2.017551709390596,-0.14538634791103167],[2.2229547153179476,0.2305944465740064],[2.8526109316228823,1.8648860311924778],[1.8126561872274651,-0.10479161605344733],[1.4646867833819759,0.8179796715353129],[1.7465607950137536,1.2267123514612686],[2.4303837829525023,1.9449220724804124],[2.0905368149284778,1.651289450128057],[1.6105385775544616,0.7201621242118791],[1.4892988374221567,0.2778860969519985],[1.4252942676366906,1.8509892626659052],[1.862467241710808,0.4778957540395764],[1.8410724824855929,1.2838469336735643],[2.254892022687206,2.215257189109696],[0.8155277611749994,2.1888428288173802],[1.959933780264618,2.65438603232094],[1.7735374768920482,0.27034776537613137],[2.143507665354215,1.5194043111012334],[1.6248400078127803,1.8440941763481402],[2.264206772994977,0.7558029512479407],[2.3023050726930014,0.15501880604363227],[2.148293283239246,2.914844363684381],[1.6215637955158435,1.4414946854654218],[2.103982903437931,0.5625402181146283],[0.7066620332152387,2.4479151783882527],[1.8385909737825634,0.29144474605937865],[2.3239816971367886,2.9573366787823394],[1.4732637138731972,0.7505353074180309],[1.0873383702552446,0.5209400817965957],[2.4301631031784297,1.804422723072657],[2.1133248017974537,0.8552955554877966],[1.9354957761933207,2.0686359544390016],[1.6097911341647626,1.743131750674976],[1.8839138477875808,0.048448997349525125],[1.525218281535941,2.2280276493993325],[1.1149116784833875,0.43147796645997527],[1.4675821869125243,1.178510379045897],[1.5324147771322243,1.2525739058923255],[2.2990091308674865,0.5005887246513472],[0.7727905514722299,1.6782236284894578],[0.7647916723244985,1.612469980024611],[0.6142978295653918,1.67742211663517],[0.8990135678166326,2.260889746835235],[1.567236052823786,0.1381449070375106],[1.503079470837963,2.6247765815860706],[2.554124233788592,2.652955970351843],[0.7847857802092835,1.3397475638843694],[1.7657697247782156,0.2234090949231845],[1.5953558454493388,1.132343518338435],[0.6664719208048523,2.272041434810966],[1.4143079896703163,2.3256562515672186],[1.5743650303866517,1.764788748997173],[1.9295800588173462,1.755880651925005],[2.4092455228721894,2.8989438257187223],[2.3942856559685155,1.461691197423018],[2.0815796646424976,3.078002408410753],[1.7679233566828787,0.5349270726991325],[2.3151643107757023,0.7829855006600133],[1.6650114291901326,0.5246271878456332],[1.7440822079131781,0.6765465857272192],[2.315505023455047,2.918591288819341],[1.9856968385705263,1.8920792004186224],[1.5239203837120783,-0.10820084158339949],[1.7059741829434638,0.019243472443278287],[1.5311091971193145,0.4442630059329339],[1.817472965030603,0.2865883957604264],[1.7003008392015846,0.005537659540159723],[2.2199726260106285,2.1571905126864754],[1.4975322792914394,2.436005717923723],[2.4440777958127695,1.7438641222115496],[2.2247581668679803,2.8104617706575343],[2.3565635835771674,1.693118469252887],[0.7841685085818457,2.380966959308818],[0.6702134140860371,1.9110146464369806],[1.9910347317450188,1.259558476070314],[1.249243998259164,0.797067715891641],[1.1810532034125916,1.0710420899490294],[2.435088328062143,1.8814653895939286],[2.7224998026886977,2.83751667538089],[1.9738705541709787,0.7670622075766709],[1.8758814052508295,0.3018978136045778],[2.268361446631477,2.436026099103487],[1.1759343445808565,1.1585173974999607],[2.1096702117974027,1.6631168291188967],[2.4022003594156374,2.153661523805225],[0.82306070213731,1.4115105080461203],[1.2091104981511207,2.0986302353589483],[1.5933838879016216,1.535023299745534],[2.561574015096338,2.2741110137746228],[2.0366669606692205,2.1324766430130784],[0.5952832874642557,2.04876510460287],[2.346380406424755,1.2873141082529818],[2.2258613395105136,1.557566825071771],[0.5618188623382075,1.4856154543684192],[2.247641897734322,1.950007138464947],[2.2274220283777093,3.206241590184519],[2.37878242328628,1.3108370362062591],[2.890186070190852,1.7067176791758345],[2.6496310652657264,2.9096453300348086],[1.1789314418821557,0.6168036283712017],[0.5953806197219836,2.0842716992312047],[1.608152197862038,0.4750857921795747],[2.0503321041972242,-0.015749458012810136],[2.2240937284542284,2.8194602016967845],[2.336137498422382,2.881019997130663],[1.8854223956555314,2.8904369287220844],[2.3065576818592834,2.2827499933260222],[1.371548511491065,-0.04987201172104494],[0.4726377736286229,1.887782979689641],[0.6929613905434658,1.269825648130341],[1.9682924943907176,1.8524659943837318],[1.077877194136895,0.9599301033550439],[1.243000023695839,2.4569742638961074],[2.2455394397081383,2.0047521548276865],[1.487472838912948,0.6131530829937649],[0.7616305870700384,2.435413766905077],[1.545347148988966,2.0078021920575826],[2.2677272092552183,2.2550639696597488],[2.9083513593129378,2.1994912542098453],[1.038320249190934,2.3673799999849785],[2.072549714875228,1.8998554404099295],[0.6679558191210837,1.8026728013367646],[2.0702062814849147,1.6328747374247354],[0.6212275798461213,2.076441908435024],[1.867199114992765,0.21322400530604957],[1.0383735183784077,1.4712049285367144],[1.920929158183424,0.6511808600906661],[2.0392489679891375,1.9539022435885984],[2.081135012818205,1.94030716868645],[1.3777763511054888,0.2902012088120419],[2.0120597684143293,1.5108745818242735],[1.677687207419439,0.49565299372102944],[1.781265568659272,0.0028513286728715226],[2.263708145976061,0.21607455723165003],[2.1526978061600555,0.5375949961864114],[0.43377536350358525,1.6945867807524135],[1.417833529591213,2.4278960036215222],[1.4570098878079007,0.3854019917335597],[1.9449600516153231,1.497876960975291],[2.7536950615031,1.8972248139787],[2.418262128745989,2.2182221344819886],[1.5428511782197485,0.7793877071916091],[1.3137341564712017,0.6086655568111894],[1.7897560806563215,1.6023703123988797],[1.276109426433524,0.69097465115548],[0.8993729055790814,1.710004038093246],[1.6137012883279174,0.5055442370371691],[2.3258835120288746,2.1881510946658738],[1.737592430368526,0.1747164633086118],[0.537770198500873,2.1946890277568336],[1.5617535933034201,1.1676532938372441],[2.2630829874753724,2.2141618240160463],[2.8387046083498966,1.5724098125306658],[2.819276625807116,1.9308211014270555],[1.8731770855183305,2.308933954750505],[1.4792290914881319,0.5977523805110585],[2.0029126336872327,1.380943334980465],[0.6536249562169661,1.6187599246587991],[2.0297796653738898,0.22685072755823288],[1.8365570356118774,2.617374024218794],[1.2784862295142956,1.460277473075069],[2.0627476247138277,1.454531623978415],[1.935460072864874,2.1879049786565687],[1.8680443562141718,0.29777012644372136],[1.5488400517311602,0.42475045138219236],[2.237437931815898,1.792425751783278],[2.161139699557641,1.875510485508009],[2.578621858428285,2.289139137206567],[2.028241713007305,0.19490775926401394],[1.6440888172086443,0.8603399223908252],[1.7942296212212683,1.7821071679857465],[2.896823374791989,2.254863215212663],[1.4264044553765993,2.2553344243508753],[2.13483729558006,0.26770454227453655],[2.177118663683685,0.36126913098011126],[1.7419630776614987,0.7943048533707143],[1.378626572885524,-0.07247750307181622],[2.4059957886948076,1.4234344956324705],[2.2812972158661258,2.7333915426628197],[1.5043545758466883,1.0032371125661543],[1.490939271484331,0.2238774145190242],[1.1879646654808331,0.31366517174492214],[1.5735125621146695,0.20800715203775066],[1.313067959748045,2.546103800099788],[1.721302882468048,0.5404514891207041],[0.9869898919911969,1.5508751932205538],[1.8373486729858621,1.988308310955396],[2.3657828986527183,1.7242397433616035],[2.4798201514583442,1.8478806558031682],[1.1273854609866345,0.7035006132641134],[1.5410100116075363,0.6647511806092522],[1.7721649357004998,0.6400431957805996],[0.975070322492603,1.6822228608988434],[2.4670416092460026,2.1044351911473953],[1.8674892983202005,0.6974817185716181],[1.5855172697312685,0.7995910338728454],[1.8634892463659662,0.40927450953773425],[1.9913923224787389,2.2018525770947477],[2.1395676558385706,1.6445250878744861],[1.1349363864369293,0.28795843424596257],[2.1328274933125595,1.9499289620020612],[2.8251616721626336,1.7599456959583142],[1.682304869373173,0.14860590582386135],[2.234368114075816,2.2857582123619378],[1.36620875257623,2.152713776624311],[2.3321980781470213,0.665155650825067],[1.4253646513136928,0.7946268812462083],[2.2001935838992104,0.8841051641138906],[2.1896990362653344,1.7525964848127191],[1.855139059348332,0.7248012936786543],[1.7069264158069175,0.4025991516367389],[1.9790536234797615,1.5799221987447019],[0.9847654653732152,2.488665165439024],[2.316403337543892,2.788573885928694],[1.2476214938675745,0.44875279557130143],[2.2338975704563366,0.6718382197232416],[1.9598836225616538,2.6385745827215032],[2.2508173247054897,2.1871275379492165],[0.8963068288589896,2.187972534931537],[2.5319469633817704,1.8596273193889359],[1.0910784507462399,1.2356543639224107],[1.5280816018246444,0.8671836882502717],[2.2278576293508636,1.9129245167533968],[2.5565607992396933,2.717375348693513],[2.414495588320655,1.9998752295089295],[1.377891214758308,1.8099516784038592],[0.5108268891822028,1.2573962044927196],[1.9702170936081165,2.031934033681698],[1.923858714796414,0.4198467386388248],[2.2333184861807878,1.6362684508029584],[0.7418870362475912,2.4886095944391258],[1.9930482368552451,0.5699570700092577],[1.3482098471601889,2.453623280550773],[1.7958242917406082,0.592143555665994],[1.37838006824669,0.9620267780996228],[1.7930644120993187,1.4944666876373236],[2.439058542538977,2.186302297539883],[1.6511071588052153,0.10319514518883155],[1.7962279366604206,0.47450871970533737],[1.4370174055135712,0.6345970989574367],[0.9211571531505451,1.3450013828346334],[2.2519001486788786,2.0948708309668502],[1.5488008275480998,1.1231067287478236],[2.030551684830389,2.2668930565292604],[1.3378494614221057,0.3904072995237564],[2.2859263212236844,1.7028021818182868],[2.4212708615702154,2.1005561719345534],[1.322514935706082,0.06373713078710952],[2.313650110044823,0.5995921595144398],[2.385474935312714,2.1646876088262412],[1.409253906023364,0.009369895755260371],[1.7536385955909686,0.6229807409309488],[1.8905830409659785,3.007121339563276],[1.1013267676885792,1.9219148068399026],[1.1268058972883432,1.7811836014355253],[1.7603373065604233,0.3322564842307899],[2.172430911170608,1.7542861026839367],[1.5528015462618536,2.0053340073105614],[0.7418687231059083,1.9735232455469292],[2.7324328267953613,2.602866229463954],[1.4547252024866852,2.3335006561051723],[0.7137839146420298,2.3095653580553384],[1.4773077332800177,0.4073865720326775],[1.841126115683491,0.6561970961983307],[1.5698609577595706,2.3205894578151165],[1.6759101697580374,0.21027189027324522],[1.6677527100437102,1.8474796439408834],[1.1350046413585693,2.0434898558953645],[1.9797113231267163,2.6735617024995046],[2.269503756204011,3.027262805793205],[2.115174947723537,1.449452187504885],[0.5893578622909447,1.4927672436326662],[1.548503471388532,1.678034309799071],[1.6053597618720645,1.421177834551333],[2.184991693958542,0.8341784753704199],[2.0244402707610365,0.3017714828283319],[2.275447943408401,1.7164482594860404],[2.048827657499922,-0.04333923250551075],[1.7103572265880866,0.8918342072557284],[1.6044678633928307,0.34845285059382214],[2.1731508636506693,0.7985912706230373],[2.1835634523270824,2.0682526682609277],[0.4193343067728337,1.724551956957348],[2.6205557125820134,2.0791448217860573],[0.8221604350702891,2.47883695129705],[1.8231841543165697,2.249250093542419],[1.2120274385262588,1.2670418474931295],[0.44586601680458815,1.7116008906196631],[1.5426667599197472,-0.11139879244277795],[2.043469777674649,-0.006334735995946805],[2.012956934916747,0.2190679365468634],[2.4622764479754333,1.4647114921421167],[1.8230066704512902,0.7336593225066146],[2.2507121229328337,0.28446959646920555],[2.3582223956890433,1.7204347170429697],[1.9002904598539292,0.6528033849954814],[1.6184507014879486,0.11066207102706083],[0.9192513189782917,1.9295186911591253],[2.2189807048210954,1.230052712697537],[2.4710115056328874,2.5356836379885017],[2.122872058556184,-0.14986802380360553],[1.5850613742243262,1.6402431531893134],[1.532320011475607,1.9855205600737462],[1.8066045544907576,-0.05833682423089748],[1.6293282283474504,0.19492169157949768],[1.4688406055569587,2.160550933134078],[1.8177084172597673,2.371754590514699],[2.668456599369185,2.749832565549503],[1.7154718205548818,0.22884100087471804],[2.1417837187770425,2.2329493767559923],[1.2501281390962165,0.5987409088285083],[2.0773528830553647,1.4383055915434269],[0.8724732539754486,1.7855232029582428],[1.3041396222540929,0.8742943435699229],[0.4185214510568189,1.648886564095676],[2.0004787922178853,1.524664962452459],[1.8826804149266703,2.3122824245029845],[1.9624869820465527,0.817440726747794],[1.3951982529219402,1.128428554634489],[1.5533140823289133,0.3761485220960763],[2.4051882739381663,2.151374082052217],[1.1079739015760013,0.2556795951622358],[2.628070369007335,1.5970821051605069],[2.186685430796838,0.664127223827103],[2.023490191098927,1.6656411199197565],[0.7105147681679195,2.5659474166339353],[1.697232668667041,0.1578319095969113],[0.9809122968798307,2.132775264062956],[2.092110011277467,1.3535897479619652],[2.3208498317699373,0.7723113216638946],[1.2327713638197153,0.46026774231871426],[2.148203957763679,1.3467111603776383],[0.8003820847758011,2.4835881005490084],[1.4039476105265678,1.845807846659186],[2.3160159537649223,0.11647160282453484],[1.9047921019932241,-0.0964680388804714],[1.4986104249065901,1.1496193703781188],[1.3843160136582549,0.2186014867519479],[1.8100869784373996,3.153206976036703],[1.6008295923222626,1.8543066706369582],[2.9109955192350574,1.686372832100606],[1.4246810350179109,0.7338058763920778],[0.7802723056016698,1.9899840504206876],[2.041310381257598,2.162919789837829],[2.424922242271796,1.9018895970666252],[2.422812807851159,2.2228843899502087],[2.4236484657258432,2.4263200548373662],[1.7189106121569886,0.5471967610909569],[1.026393369287049,2.0912047618583642],[1.4127908568720948,1.8818646976820428],[2.3462661405011205,1.7132456074612223],[2.23827750397988,2.0369522233019417],[1.9628928619023922,0.8108091652732227],[2.300082983740812,0.5849433793093545],[1.3061552882920975,1.2945839049007408],[1.9343216992029357,1.7368197088489854],[2.223687116359832,1.748897707957592],[1.9595411702085355,1.0586233255159772],[1.3606898923144874,1.4598302904661038],[2.2007236604356106,2.2314628227090054],[1.964946526003014,2.2256045275573757],[2.2219372559372843,0.6866288436793524],[2.235673697036958,0.45027465878247286],[2.0828593807652003,1.6885355208607433],[2.6141065443989766,2.9979611958332],[2.4118105868726962,2.0385086410117097],[2.1897349310661403,0.7215342790991996],[1.7822110990055895,0.3148376991596896],[2.621484204741032,2.1077368698517795],[1.6726119950757823,0.75569138304341],[2.0025454610677165,0.38642647593815604],[1.1901284250137056,2.3335127415138945],[1.092787982879405,0.9343255501771595],[2.4306871345950802,1.4217222274984413],[1.4933323117401978,1.8718002119589634],[1.804767480103695,0.41264170767002417],[1.276920576608552,1.397699865452163],[2.8839331188517283,1.7653097467748693],[2.130304557262808,2.0618943258674998],[1.819505620630705,-0.05007494159757864],[1.6256660640987963,1.0572510231483965],[1.695059916623063,0.8530891523548363],[2.4900248978485995,1.866124968773432],[2.2836310869208987,0.5271010743487651],[1.2969260007031842,1.990975775783443],[1.6732459849521186,0.25628562347169537],[1.103104437242371,1.9208859255203907],[2.7878623891790824,2.180038157721094],[2.098621362425253,0.018395854937426348],[1.0167014894937232,2.193330565761519],[2.6672165384094644,2.875565693317078],[2.569270636008369,2.5908493378773336],[0.8763779309154329,1.8436172464083036],[0.6452945932093512,1.865087159230998],[1.8090071342401357,0.8011501383204792],[1.9585853622058238,1.463728123346105],[1.3003489074469616,0.18940897075778307],[1.1696587912719734,1.2893134517581517],[2.142784112974708,2.6050559979988814],[1.8807755411292213,3.1845369157964436],[1.5171040830896572,-0.03873122721265987],[1.8584733411264178,0.7635892246193378],[1.2609046385283385,1.0949216879381916],[1.8419886956993223,0.1358509021493437],[0.8729204810517559,2.242066706959519],[2.4185950885042597,2.036795206038018],[0.7825584780891193,2.437367666614235],[2.7111736942611304,2.201153081659684],[1.952226732679001,0.6230471114263998],[1.6526581443477601,0.33810776753571614],[1.9357526953122246,0.39072383477948947],[2.170417508050747,0.48489434108016594],[2.268066727838887,1.9275860578561668],[2.2895977454245493,2.7220718608334757],[1.0608372736868086,0.4196472716487162],[2.3260110498405977,1.6301044223112173],[2.0684437885064693,1.648619498966413],[1.9796726995618124,1.6176610403494598],[2.4701029556865652,2.037303407236492],[2.265312555436939,1.9493610893729034],[1.9287587587380028,2.7230323865828323],[1.3740645835946055,0.1783265442652987],[2.0618375309627854,0.7788953327367102],[2.30041984745261,-0.03239545043394276],[1.5725064432648677,2.185215773189014],[1.5299669440240455,0.8991339664418109],[1.2615517027841516,0.6766192761294759],[2.43384568324277,1.4658454635767382],[1.389767548735486,0.6519213637461619],[1.874165575371682,1.6233597433502842],[2.0029171293226407,1.7018993224666548],[1.4599175542487792,2.4575680351414544],[1.3142459574582834,1.2829200079700982],[2.0304275286533158,0.26517383036151665],[1.5969806644906255,0.7648873418494291],[1.645406920222738,0.2856227325114724],[1.6662412567507079,0.02765682349880305],[1.7442148523326826,0.35293006489444034],[2.076609337240714,2.275803876938065],[1.539876535971212,2.0570279753096563],[1.2769788085667928,-0.00468140118313598],[1.386299918048821,1.2414423372756207],[1.3805616125467917,0.28019027166255017],[1.9051140284469583,1.9110942315138488],[2.1757914002949184,0.08807749280242005],[1.9417304021075532,0.33162266527099116],[1.7938666030333732,1.4899682141120427],[1.2988500469835937,1.5160695517125182],[1.638998997614139,0.24881094147486238],[2.757862533606299,2.581953123214152],[2.1961622734278494,0.38306375430476236],[2.599142508507498,1.598152179107462],[1.0897952057572504,0.8216812318391259],[2.323807320849167,0.8013793588734491],[2.2103116723500484,1.7590956334289694],[2.379608389906583,0.7157054963788249],[2.812480966956963,2.2788394461797843],[2.5285825664635158,2.8876562463732607],[2.3643991225957217,1.514977168859443],[2.4859842889893953,1.8905346465586306],[1.4989043277474208,1.1721303619695702],[1.3258958704688997,1.8916565474531],[1.3975742533689322,1.340799334719676],[1.6825348853722415,0.056813546118521185],[1.850796496995193,0.9328042473242267],[2.0280188827326233,2.4043259919901017],[1.933359031126371,0.42385528700440667],[1.8185440365957444,0.8700817122303388],[2.248098931711432,1.8619196159947449],[1.5701486726128975,2.0653136061416877],[1.4444138446268373,0.9493197290136971],[1.3079240943235968,-0.08394446209388007],[1.9336719407149499,0.9555963686668436],[1.2036046901433037,0.8136599466308911],[1.9948974859172082,1.3254527957855053],[1.0747664552606069,2.3688518953602804],[1.7207233055859388,1.5087173541649956],[2.2907444941651818,1.4833508331818477],[1.9177662717200308,0.3590027692646739],[2.1004479615410214,1.9235367428396173],[1.6916347013148865,0.10059824830544051],[1.2050131812193259,2.0395577443436466],[2.0102254956682115,0.3458778159757814],[0.6949942249334978,2.2841014503049526],[2.470558353652732,2.4636130213802625],[2.0472423330367926,0.6638724325310521],[1.2840743031376414,0.43492669261237615],[0.7256371917944566,2.198643950278293],[2.603308703083631,2.235343067739742],[2.3632756358498304,0.4716224161446294],[2.396821691524445,3.1781495343686923],[1.044684008866433,1.5676780386220237],[1.6154122403126503,2.126617617867674],[1.8668714747062536,2.2549596675831873],[2.2523353273060294,0.8314023508762589],[1.5861238499927817,0.5996332572538526],[1.3818228577759237,1.7947826517128935],[1.2688679024759917,1.885591351529234],[0.4594403874354409,2.1365359234889256],[1.7384874356147497,0.39293544077125375],[1.9299004490054843,2.1062652151909242],[2.4587020421661556,2.123961363876245],[1.351031466145822,-0.11738088105742783],[1.9569831644015863,0.5591496650122676],[1.5593715218911843,0.056444164966907406],[1.0685873602136482,2.6189629437990916],[1.3517385950762146,2.4692117844084596],[2.292983220012858,2.900015148744982],[1.8202422701588645,0.8714701974681265],[2.364261601062311,0.7912069058432457],[2.0297678685416223,2.215726377709365],[1.342327348812034,2.4719271962031453],[2.593320782151884,2.440650283742305],[0.9404412908108912,1.2539015583901936],[2.0163641462485025,0.3546958894303812],[2.7966323015793404,2.2460887250558206],[0.6501901495247089,2.0324780972129304],[2.3965743940099498,1.5648569153804046],[1.3650074230216687,0.3562347536266228],[1.6898265566938246,0.44813796677795026],[2.135447598847589,1.327123693707911],[1.9624774402729335,1.1509266061732],[2.233955120568277,0.31576624664275577],[2.385942014027046,1.3659227637913],[0.7355285458935199,2.1282546932877073],[1.8276468785115512,-0.05137381007820607],[1.077412403083145,1.359586402427642],[1.8861091731658561,0.39504896433845815],[0.8338745843866582,1.9867224241370813],[1.8001165898809623,0.34520851277712583],[2.1683737363559294,2.0274734253296955],[1.6349368694826567,0.48172991297322765],[0.9931101940156777,2.2317782670747515],[1.1970098544189085,0.40811325297989],[2.2103093817487363,2.091689600819388],[2.6151821532706907,2.2859288237841495],[2.107113576904801,0.7145793986039539],[1.2577159578915076,2.645756945607079],[2.7571184508491173,2.2885690548210276],[2.218903530024147,1.8562504487400058],[0.9658442999502737,2.1051747034994888],[0.9606822043569128,2.430943556052277],[1.286687828401348,1.3729925441895627],[2.616271499144503,2.097665913383909],[2.078109501351594,0.45858215736997177],[1.3907547181206197,2.4414410121769246],[1.8233514812498546,1.426388916580259],[0.5376919138067836,1.2670358463142892],[1.8501837660296387,0.06231987567214925],[2.1907641955864907,1.6541570915384738],[2.064107057288775,1.9133790162969948],[2.122976525891321,2.7928077746953988],[2.6989554273735408,3.078665616325411],[1.8418073591616508,0.2748331744776772],[1.5722036968846034,0.2190364152281592],[2.1272357625397937,2.070250170073273],[2.6580468528370904,2.899380794030924],[1.6179304895989546,0.533130321320086],[0.7471678898810495,2.286853913304482],[1.4297813590648543,0.6580460033515843],[1.2127660724284488,2.119389194120706],[2.680129728365377,2.7226949574238337],[2.2708378166070213,2.512356021665516],[1.7338588842550924,0.8181126449409456],[1.6942079648104427,0.3786632508301566],[1.0988502952013337,0.39897365388643236],[2.265008931356858,3.1592868885266343],[1.7280463286350176,0.23265842670316228],[1.9398660007591797,1.7924096740161595],[1.7569692122626426,0.7751296189393502],[1.9494003021621413,0.37348115818628713],[1.9405704644099169,0.5261585495773418],[1.2729624598743015,0.06791278650831112],[1.8481387720378966,1.685713364508524],[0.7650131574128913,2.157885562182867],[0.938343721750953,1.9553267648429984],[2.325704420717733,1.6052321882472842],[2.287095036571052,1.8566154652026383],[2.522850229886804,1.8457567049388035],[2.067733482595883,1.585257953380556],[1.8618438038723455,1.4590526466364682],[2.3618637253680466,2.048647107700138],[1.0738391064375055,2.728208632033353],[1.4142704114383904,2.504843366020653],[1.7796613523351985,2.151963240573784],[1.309413671073758,2.636033304250952],[1.9831212906201,1.636943337067993],[0.5645955389462676,1.6610742339944076],[1.96864780208845,0.12446796495865353],[2.012133087489285,1.4644232695620836],[1.2311980062998633,1.5924019023798923],[2.15553096277291,2.8468612582138952],[2.8826190254487973,1.3006073138069483],[1.6679830996347638,0.49766585757864956],[1.558140309957267,2.500624272467672],[2.53779909561709,2.8348818480798177],[1.0910738001859226,0.36742839711381436],[1.579222597483383,2.0373922240165196],[2.237092871928737,3.1733892579359946],[1.5754120602652182,1.5107739128798494],[1.985860244978717,2.001895450172026],[1.7781552854221712,-0.08509041681382379],[1.948249456101419,0.6963672827627343],[1.236329402246557,0.24518478821937373],[2.240140989209578,1.4186662267377974],[2.3689272851039718,2.3293152580501744],[1.5974032767295676,0.8315386507708028],[1.867119327451288,0.7868930070588663],[2.1642397026672695,2.812343122168738],[2.4575684286418884,3.0659242762782215],[0.9087268366571856,1.234569358811639],[0.866496376892297,1.7885978339218433],[1.985299712165138,1.505291410234089],[2.2782135874774117,0.384913344935885],[0.869803416751199,1.890144191793059],[0.856568909566537,2.15136761145265],[1.1666193568994077,0.22142562607082739],[1.9005112111922273,0.4204754907036431],[1.017654325295494,2.3062668482812647],[1.0591418839224171,1.8285064050932482],[2.1710086756379403,1.179253560795324],[1.931072575377383,0.7054661243183582],[2.4639083074762986,1.9996875443953759],[2.621293007700668,2.4170381927807103],[1.9298905863513423,0.9044535663888525],[1.2227693326883946,-0.03220148260356337],[1.462162297961488,0.5784752520763842],[2.0278012692190335,1.6040058312376961],[1.5357057479645726,0.2211384366835757],[1.879707118646059,1.9023672017643163],[1.6106358080532948,0.9263442465187002],[2.4767088605669763,1.59545257962121],[1.8168340566108587,0.33190234752570413],[2.0069669884335544,1.7420152699865623],[0.8856523085899755,2.0266881904672207],[1.4435673694279798,0.6729472564132272],[2.265291462187454,1.522807056861216],[2.2066307318048874,0.7553026999295936],[2.313239272552348,1.819458251895247],[1.6453475007327967,0.8343275065771014],[2.2118741879879638,2.1227504625199947],[1.7949503776987061,2.271625251080441],[1.7387895252632637,0.2135179307254378],[1.8559597243839991,2.32968622403562],[2.4373662778920258,1.923521844746821],[1.1991305568623538,0.9368942094249554],[0.9754648094942225,1.8210621901021729],[1.4135915830887507,0.8730102045400093],[2.3362992024851397,1.7266824720714333],[1.9550914423116488,1.7291795734959627],[1.2133468137192969,1.265453574991679],[2.506392842595451,1.6803735778684448],[1.1163637092407717,2.0630793088831165],[0.8253008931496598,1.7943330647800932],[1.5438006792811398,1.960268824971911],[2.394286801511116,2.5565801893044604],[2.4124645434352985,1.7241399849863281],[2.351019064690009,1.7755469732166638],[1.223677097085969,0.5237808731222748],[2.124638384263479,0.549584835536533],[1.913065986176322,2.333416324957294],[2.6262009228769285,2.856743867035961],[1.3532171408833493,1.1828191003196817],[0.47949128609598857,1.8895701206085957],[1.8665858713001384,0.6841870758186929],[1.870881541127263,1.6632895132828143],[1.6080427306142955,1.8435337366800577],[2.2967351972550842,1.6339627607887306],[1.5339358867679935,-0.007369577973187269],[1.6779833887243065,0.6467193159946004],[1.124751005771237,2.3906331386037714],[2.0308139101163354,0.7491276780386992],[1.6403943148746887,0.680276077140609],[1.9870858924396864,1.7591960777141333],[1.7487355533051177,2.0701317181812033],[2.0720765201886557,0.5317897699535402],[1.322263212101502,2.0642988077891298],[1.4658498781141809,0.01212302194367676],[2.409219678573824,1.68691556169364],[1.42377735001755,2.1978718950231073],[1.9363247963872419,0.46951648064352713],[1.1347616337701223,0.12929281099435586],[1.8797709579230448,1.7769545127257684],[2.495870169563795,1.7919147650314633],[2.104640809366379,1.4845838762572718],[2.365228653688062,2.053662335158835],[0.8241709226517351,1.8701719649669553],[2.6828472222721795,1.5857070186259206],[2.2467365052788546,1.4263508342606444],[2.6968577989157643,2.8896182810729476],[0.8514806464760143,2.216192186169547],[2.6564522305625253,3.202596918061307],[0.6145376032303539,2.268023760694839],[1.8743734948909303,0.6890067081729069],[1.855917375796233,0.8826059876374952],[2.0924294087580595,1.5839327385374005],[1.8247782443970957,0.24103634471102442],[2.3318455617384095,0.19246604813588697],[1.9014157965777583,1.3563881903873922],[1.2992362099211148,0.5148012795586192],[1.0971074531496419,1.664007466311212],[1.685049581965266,0.8597287854976494],[1.2683175353798717,0.8532700018410683],[2.267379028078526,0.5676268396029602],[1.932914694400064,0.6524586712407962],[1.0732299273831813,1.7975663168834006],[2.2911297551030216,1.5098015489857546],[1.1901758294810496,2.108386889966257],[1.4032152174805554,2.4028802379815986],[1.853054983497432,0.611719190101825],[1.3868602939501633,0.07238794602199428],[1.4254512875363725,2.151029015468355],[2.05094560162185,2.0737109587956115],[2.505429562410094,2.2917931900309823],[2.2512231229824256,1.461136551141931],[1.1148785618413748,2.066698099687758],[0.838011445083485,2.176131541820876],[2.7083134906325252,1.4831016273771886],[2.6105863300703382,1.3147420746133736],[2.860657849684909,2.2409131595733216],[1.5049713739216346,0.4700248663105927],[1.2600162787296267,1.9110780229782316],[0.5815086921154399,1.867030345304354],[1.7994242526457351,0.2663013856942752],[1.8829150428962125,0.4023256862436544],[0.9152640596782871,2.723897516579064],[0.5764198452953382,1.915197485344759],[2.821440239139126,1.456060966512557],[2.25271830731182,0.759947206726249],[2.04225078349091,1.6451718318344315],[2.139693276193179,2.3623658524945683],[0.7575893210285093,2.294550318743496],[1.9320601016907586,1.0037746209358596],[2.0168217834844997,3.052297167969491],[1.6603367161108558,1.7678693940235317],[2.342691037502358,1.197147218058331],[1.9703311008204438,0.582309233893994],[2.3895527466920745,1.7477109772702757],[2.5827218946660735,2.820200140165178],[1.9774662990122902,0.5729094402619155],[1.8113621225831071,0.2018132954770233],[1.3414438722361601,1.8561469957067511],[0.7383980558432914,1.4119205035147624],[1.7636645498825174,2.0094633490689158],[2.203909103411069,2.7369747776715188],[1.7889239722601489,0.16260564288876356],[2.318178548073717,2.114954866722623],[1.8522658737288509,1.968274377805911],[1.9691484423729095,2.248931367954609],[1.6931323829272678,0.5076953199814703],[1.3531630253300144,1.748343435326467],[1.4316302914678674,0.39683310077749334],[1.8880870164782295,1.9830969857382081],[0.9247840309236467,1.8141508896002632],[2.22079766229045,0.23350767128538863],[2.005390579118702,0.720532151167883],[2.1833401371272014,2.4662806079954915],[0.8100182863507706,1.7434514159753922],[1.4647472440347205,-0.049648677599890334],[2.4552286607795946,1.5557363668646844],[1.7084316244792528,1.1761116207417635],[1.7183105152657094,2.1388748585034927],[2.37831301877656,0.2731668535009433],[1.8860669886285764,0.5359808851266576],[0.836363961738669,1.7054636774425562],[2.1846417198147146,2.96113828142087],[1.410556495693391,0.8019791294254524],[1.8346217068838453,2.2321184637701776],[1.5084885634464804,0.34356213260332646],[1.8403690496788347,2.1021738955745204],[2.3868335883635696,2.3743765703624984],[1.6914647604959288,1.0782646589737443],[2.006685990963001,0.7543400860969682],[1.1210506976195722,2.3117221249979645],[2.243475432810527,1.8043728611318752],[1.4633239235129234,0.2842421079458738],[2.5432989301880133,1.7884575743548665],[1.9657755942350486,0.8215659877293099],[1.7369437030695423,2.2772537633234835],[2.135830906981993,0.10594211594806291],[1.1223917032678843,1.479804886629132],[2.803264027015981,1.515651162309674],[1.9844375784753043,-0.002743734573592116],[1.0715408171315175,2.1425575076402383],[1.7690222045717383,1.4353859916175364],[2.324074613953818,1.8600678908523407],[2.093772876699896,1.324651690743637],[2.008298420555726,1.4496189858483484],[2.0527642722202546,0.19252081221174588],[1.6295179148089423,0.19705998044351036],[1.8532753240762014,0.2506437007976967],[1.7572659430527695,0.06493819754046859],[2.3496104949487684,2.8213390739439106],[1.4208061867743098,0.26985947505375485],[2.171464653003535,1.6137991611428848],[2.0632691742432616,2.2146095273189617],[2.4486073592972817,1.6588851509828384],[0.49229800615216013,1.8213299329875512],[1.3475591387844976,2.0585631193786416],[2.567002544646352,1.879136735821898],[2.2407084719616783,0.4462679854240661],[1.0972818643912687,0.6765168749663908],[2.8183045456929072,1.7609367925986699],[1.366868524107655,2.4458189105809947],[1.243715122900191,0.21141250031170988],[1.1957791715597783,0.4591737516542038],[1.8664200498080663,1.8365362331243802],[0.9833057235159925,1.855540956792589],[1.5278221616165906,0.5846328300729086],[1.0428977707882638,1.2169514274462157],[0.8803715101847085,1.6014958619768136],[0.4133857243644318,1.236112330308334],[2.246087813281482,0.314275742134579],[1.7268837610135905,1.1805291282555563],[1.9900236921535093,0.5660096152146425],[2.6154997905341837,3.1421083661890634],[1.7116458797532963,1.8483617382059858],[1.4474050258650606,2.5958242191928225],[1.966011388575877,0.6020591201200134],[1.3028470414358904,0.7251986647759598],[1.961016499553914,0.49832136831061347],[2.3515878715514753,2.330522278296608],[1.5326808076245197,0.8783015107365179],[1.526280897313072,0.16099667440520293],[1.945036763058953,0.4852558634271664],[2.5316982702396067,1.7920505665079536],[0.6680350740344627,2.5612921358873897],[2.0228883699399627,1.1829339788320095],[0.5266406332272561,1.711730884762796],[2.408589168863411,2.129653963036823],[1.3789596654557563,2.10985892883589],[1.9186526410616698,1.212331795063425],[2.3258982584281718,1.7346204825712452],[1.5015145568802246,0.6879737549878535],[2.3848929434318027,1.8670059049929688],[0.9810799586699748,1.4934898289845568],[2.577240841249874,2.184168864926002],[2.41944682978576,1.7504731156741706],[1.8130510977074388,0.7801131863712838],[1.5564231475604076,0.7623358065007335],[1.518980708138176,0.6802486695921287],[2.049756128028672,0.14290020548225535],[1.468770790314505,0.856246363871993],[1.7113373283564997,1.98244609739438],[0.9452129394004879,2.1523999794318684],[2.139914352482691,1.8995999789919016],[1.5300122115954036,1.069959643152441],[2.293077155232335,0.9038978307490164],[2.717820154264697,1.8568219486882884],[2.011005872710539,0.5662310716595381],[1.3650516042932166,1.1225987598281209],[1.1714530570038013,1.9125237063766924],[2.598705054436251,2.8161501412287997],[1.0682809600330485,0.6583250273528465],[1.7582801020921792,0.10395957823561819],[2.8168668394223433,2.066922208601383],[2.300049588063444,1.8742155282976283],[1.5596995058238647,1.8970845221028219],[1.0033401258157875,1.917752580433553],[0.6667991751672527,2.574130959853631],[1.6699027382602236,0.2464243570754594],[1.699371805967746,0.17420715385716068],[2.150558419825984,2.0757808579771413],[1.6767281709183934,-0.13527030401734874],[1.3543916907736526,0.34287922362051504],[1.514474139927084,0.024663992903324994],[1.9514702069272214,3.211096644486313],[1.5124518990992355,0.45569722166637006],[1.494570231864323,0.771805044943793],[2.080652391432931,1.4169241384783862],[2.2834085800460366,3.124717887564917],[2.1822688541920123,3.0863624816058968],[0.6625048130971207,1.537858889581965],[1.4980194108485843,0.2442672008228588],[1.6801036428780898,1.557241292745517],[1.078106334129743,1.8472350869945102],[1.2539673144609211,2.213951124423759],[2.0727863334947836,0.6783808428884748],[2.252148770713922,1.9654773146180213],[1.5329496730300125,2.1426526157862975],[2.343397212829556,0.045774901018755254],[2.199528570009039,1.7253051064569638],[1.8629479547762986,2.139162722416186],[1.690008627383516,0.9038640311468057],[2.901670580794474,2.0278288673516336],[2.697194478159897,2.2313971259855756],[1.9149847896753056,0.5709747200800418],[1.126015598576097,1.797899146685789],[1.628169225955163,0.3064096734185706],[2.1661594630747305,1.8421314389831132],[2.3252280755649952,1.6459980751412882],[1.6970645983522206,0.08615005386939756],[2.0182942383818037,0.7254796447974816],[1.9493790505692619,1.6084697994448103],[1.247259311196708,1.5087594474835724],[2.018945063443651,-0.029564016391188885],[1.514183771771964,0.6481660851513271],[1.5135574572261188,0.531566970922101],[1.9663971023394502,0.5992799194771306],[2.164847877337879,1.8331849241146791],[1.0897162827994709,0.45084796671993177],[1.9651595535785022,1.4944172898859562],[1.923933751273081,0.61584533539217],[1.939240951530305,0.16800960107023455],[2.006798469397546,0.5297937223059576],[2.4666567032006586,2.786814424596814],[1.8834656047737328,0.7503039952090519],[2.0188701415378896,0.3623540241334817],[0.6268316951442828,2.7197805858045085],[1.5862939453842175,0.2964418502307484],[0.7300696362204219,1.9130879499758997],[1.9296188632299944,1.554032823869083],[0.9516225103297754,2.64158605737659],[2.4748066755633484,1.3642273424027174],[1.5079793476343355,1.438689242822651],[2.2831302016295822,0.4899220370357531],[2.273601087829451,0.007909537121094323],[0.6212495631440642,2.0819912718996663],[2.0557712355257656,-0.15793735419002142],[1.9914065505504057,1.899195744084231],[1.3884577529692805,0.4606624983453267],[1.8925552538824204,0.16079004420174536],[1.99722952189232,1.8514767195590922],[1.708595938893036,1.4613277686387525],[2.2132477130316186,2.5272828711865643],[2.871267295807275,1.3496549435586063],[2.0304906228472888,0.802154561930019],[2.923851470765662,1.8227919147370821],[1.824375654282239,3.0930314032279216],[2.5923571423491905,2.1863654772182906],[1.0664019533751605,2.176506956390707],[1.5334087374907694,1.900193883400656],[2.1148364193671836,-0.005914658397853545],[1.9307771585210056,1.4309203462367381],[2.174849981789538,0.27797447554811416],[1.9100228143418496,0.2750241663306746],[1.8258027507221455,1.945163520726092],[1.2815932498902551,1.768083577038643],[1.8889537029004329,1.6590850403819908],[1.8854061260159052,0.9144474262058],[1.2230544038230748,0.9427716059204865],[0.5319408244115386,1.857393630011177],[2.1034186334925304,0.6059857154707441],[1.77836157445382,-0.056909059371992865],[2.018806436360986,-0.14693311152015942],[2.386349706099944,3.1978467488911684],[1.5655269579496505,0.10613909362865659],[1.7933974815019391,1.5587799839149814],[2.354714466721084,3.0393828435070236],[2.221258294326506,0.4197350384883781],[2.54487086196018,2.4776195449484155],[1.2565440071552059,0.33277651758542337],[2.005139838632072,1.4765458914901435],[1.5037779880550368,2.1725866856828753],[2.1731020769381493,2.0786611027209796],[0.41872101862943856,1.805596766230399],[2.269319576922075,1.77758619972939],[2.823016756837441,1.5804318717402686],[0.9979571861266351,1.4410938442945094],[2.6040635727982875,2.5353687089392394],[2.0726485791446985,1.952903887514129],[2.7605881075635783,2.403996948309394],[2.0434006596545977,0.4654903685219435],[1.8533166495607336,2.1024477353817024],[1.7404879253749337,2.387128767079754],[1.9049319936467315,0.9195209806286782],[2.1579537780970663,1.310613556248689],[1.1897765416948565,2.129557707646661],[1.15975025553647,1.046944059624615],[0.9234716016963854,1.9843094704868347],[2.484798246877074,1.7159557836915542],[1.934931861619054,1.5301096747157508],[1.1308083075679,0.7706897913191523],[1.8198437881200595,1.7595729494013903],[1.8142442563644068,0.8690233999484985],[1.148361553483496,0.6515813487575715],[1.5982567818653899,0.2248601918041646],[1.5711288967825718,0.5980085786038457],[2.0080365703350225,1.8419006369059097],[1.1102426984837122,-0.08262971629915239],[2.0724552289729132,1.6512747597280009],[1.4857905269380307,0.4527098286641156],[2.7729051678196823,2.2314432943687055],[2.686572353483288,1.888998512134639],[1.505434044976289,0.5534875702400393],[0.9234655693359869,1.8563889948446097],[1.6332289081495772,0.3032908760792866],[1.5495790715075324,0.1332086911547824],[1.514851755109376,0.24411073489146518],[2.5781633740597893,2.351165485614042],[1.9550132065282142,1.4722553823767361],[1.8976600039047995,0.8291568200049134],[1.611368622328651,1.4275172919548105],[2.493465562957843,1.508098656643096],[1.9607302608103567,0.8680929084246795],[1.9554768505755953,2.422317343307533],[1.3333598297572915,0.6187092892744938],[0.8273684523749173,1.7831057865738749],[2.0877459738012174,0.5503192105837541],[1.5896076964365782,1.968726538433129],[2.4248585233209847,1.6794368792560324],[2.268031719698554,2.2738891590063632],[2.0738427608742507,2.639504939168412],[0.7827563059609639,1.6661304756033397],[2.3875839099990652,2.133491337362077],[2.2028386877331543,2.9210889578797796],[0.8490387009667357,2.0786569740612286],[1.1471760759477752,0.08213757286927137],[1.2736807397660663,2.3730874272303457],[1.5922175768049458,1.4157141853334054],[1.671929729215822,2.28196122888764],[1.7238244647044716,0.5124554062707521],[0.8915952820952735,1.7371802453153093],[2.368070198155797,0.8910312218354997],[1.893361982910445,0.8671881342438715],[1.9188421678716612,1.7409827065589139],[1.771367211802279,1.760609627326504],[0.9112997939675411,2.325148641692713],[2.6514652604086257,3.189766208535006],[1.3662483596759678,0.05763746989883811],[1.557860444983203,2.5215788766632827],[1.796534824359667,0.7969663660427289],[2.2978502890050607,2.075869436204269],[1.6394422448102621,1.600683157541074],[1.369742695868005,1.3238896993185447],[1.3660019584717578,1.5809797656055142],[1.4086176491845026,0.11682166939254068],[2.0499775649617047,0.4134439896874976],[2.1133646428421358,0.7358462944280267],[2.2672807628644125,0.6516966689104248],[1.5827810100628676,1.554406486357509],[1.7168356458738465,0.5711366230281167],[2.6972438792559967,2.17955561982675],[1.5027800988814475,1.610762813293566],[1.7463131319798353,0.5066038608792266],[2.0448622650356434,2.004412683563881],[2.8455917269547513,1.7198079211306712],[2.6179656378532705,2.3436065786544873],[1.954611581358718,0.2592870701731864],[0.5162915808867988,1.9745139801956983],[2.150568544385429,3.057831980647202],[1.7710242015670439,1.5665855442148113],[1.673978685135697,1.6722641020860167],[1.9954299733251433,2.269847501435279],[0.6778592110634518,1.2179942125921706],[0.9320019695445535,1.4533693893917388],[2.464314973223374,2.042763468272134],[1.7984914185888377,1.904111122737898],[2.1685288619527783,2.4252503937370467],[1.3970265457124138,1.2136960576690972],[1.6054390012550304,-0.04951752789589969],[1.5884298854522092,0.6601912657611276],[2.7040796580116364,3.026196573231418],[0.5569247567261366,1.6674066726564685],[2.1114375584901626,2.1660539753767094],[2.0775355733887295,0.3039291701589165],[2.136973761016887,1.7050399262505134],[0.45653132900564,2.0907386285545133],[2.49482556853098,2.14387553612554],[1.3774964533146505,1.9811814724884693],[1.852443972098849,0.9536877706575697],[2.099169658362108,1.6052402924133249],[0.793810341401224,1.6853703941623037],[1.9443523621691252,2.6490491115169674],[1.5933962604169383,1.1699629802541862],[1.755089675842294,1.5775761497422294],[2.7633482417645734,2.5888777811149106],[1.0647178518022482,0.5067175424608695],[1.606067139260781,0.452822410263765],[1.7233997025236558,1.9278410452941939],[1.8326977409158918,2.1142865485800924],[1.4528857590009583,0.7790114253000955],[2.0577097146924963,2.8007778943427892],[1.6721323944955344,0.5669505859705],[1.221978632007422,2.1945553253708057],[2.0582375185216186,1.7968161265873417],[1.6225353321841247,-0.08931765682628345],[1.0489594392295123,2.7527845313556583],[1.2973226858993172,2.7065391964500276],[1.7497838239305583,1.7894497491402013],[2.082260171911303,3.085345941057741],[1.6772116829462635,0.7676666233648592],[1.9517348432162338,2.0669926040482287],[1.8676306938501288,0.2980836984919575],[2.7900979701456947,1.6341528005560417],[2.0365466181243894,2.4612963412083038],[2.2997657924884294,1.3863713810676477],[1.1765680669942875,-0.053825025992731534],[1.6882128821641964,2.15669857023065],[0.5842674425174846,1.4630941608255148],[2.407848576751954,1.4985652085565593],[2.6110132246533473,2.8320272237565223],[2.3600509704376673,2.080377209984972],[0.6124623294417744,2.6517546676535795],[1.0799299956186745,0.4525233244597132],[1.915167859493056,2.2156730400115485],[1.8082422568637304,0.45781768678712176],[2.7987420885510996,1.5029290192810296],[1.6904603489187797,2.0388384977915663],[2.0283479071115087,0.5486157103435298],[2.035297300532869,0.2710163965965887],[1.6732115087617585,-0.11801238934341751],[1.7827337329674426,-0.0837801043210965],[1.8439444010835107,2.0495441686508054],[1.5597109932793032,2.0968660459430324],[1.147933568237789,0.48505503516200177],[1.6467475656017254,0.5363562855103622],[1.56299625341685,0.1544620558916524],[1.665623316839576,0.75246898878686],[1.762095476409601,0.2188197072869642],[1.9914588678762892,-0.06291676023498527],[1.2783595724407775,0.6839162709214699],[1.9351001256400244,0.6858005614094752],[2.095262382961825,0.2231864024443333],[1.7757283139252782,0.7272469505688752],[1.2295616031486407,1.9438462169011257],[2.6333575909384255,2.1818220250364555],[1.0182420650995425,2.3357411074063723],[2.095056915678682,0.2766902401322422],[1.9956994973465974,1.9481033668195589],[1.8404674325875803,0.4810752247429547],[1.8496316922912268,-0.07232715984875993],[1.421052078576961,0.5644557399202902],[1.6425386873723973,0.47598852629180455],[2.210163133790235,2.9276028514272854],[0.6083564593622494,2.578461448392431],[1.484957747505978,0.551129252288853],[2.138190913794832,0.9097008358338078],[2.4935449451394813,1.4793828686583774],[2.3937627382858775,2.1257272152530184],[1.2004245491634509,1.227551587906028],[2.792829465886039,1.3796379912146874],[0.46729380362774564,1.3804467196930188],[1.1964850991657054,0.6186893906696703],[1.3611350570479746,0.4988884737068533],[1.8513597900549748,0.7945203509167797],[1.805371543342193,0.09067589857406866],[1.5538214061117088,0.674601588669758],[1.9365570811369068,1.6570635626185606],[2.089471126603865,1.4463181662612872],[1.2299003992600652,1.3714226835634218],[2.1173984742891525,2.725890662610714],[1.983534692134334,1.6917440532346733],[1.5410616990040484,0.7371587074639833],[1.4289034248756036,0.9335287314312903],[1.9988696298370074,2.236861694342102],[0.7531574274114242,1.991346813096229],[1.9802993062226646,1.2633334292138003],[2.0140208673916,2.8852047023657645],[0.969389191112429,2.5171271646601143],[1.5309100863551155,1.4592650164171277],[1.4691586736725808,0.4424384095015005],[1.9564063036635138,0.713055412048261],[2.6387948304243034,1.6366884465883178],[0.9600439526952675,1.7851005409981548],[1.9804293998784694,1.582693034856106],[2.3046101611267202,0.38852889321109474],[1.9097470034163928,1.915158319576482],[1.0280544093447435,1.5759026366116147],[2.7668408312273556,1.7652585046547937],[1.7540568767294977,0.04817409370449288],[2.3979552839792304,1.5216590260771325],[2.7058876287213294,1.6414800505351597],[1.9020574707911246,2.2625481430651817],[1.8958564696792586,1.4567391954130442],[1.9348030617420098,0.687632313530945],[1.3494366791543309,0.7576588327494518],[0.8743919522405458,2.7461748571759217],[1.9754056009470862,2.783687591528823],[1.1451979288511196,1.1685720401300408],[1.0575440171877144,0.8306015884249954],[1.9960983479364423,2.163195934918754],[1.1639220262718828,1.2132728746717476],[1.7002861392466357,0.410955534938248],[1.8541777155853127,0.6436658591306841],[2.025769918320501,1.3670448394548793],[2.6916536601103447,2.4607162614222564],[1.681888650791846,1.099279779662163],[1.9560554480869827,3.0665624745366875],[0.8244354083711464,1.9368394599919205],[0.9577523865238567,2.439040070501629],[1.895450710553607,0.17124284731562278],[1.8543512545183343,2.267125965396445],[2.2600377033167987,0.08299716591092865],[2.094692273432602,1.9810572339922028],[2.0366676982062724,0.8212908121273255],[0.5868142425627167,2.3440469646835713],[1.8124854805891446,0.48558167911195815],[2.5651045613267174,1.6327393491520823],[2.1166688587698426,2.569184915179866],[2.19930957690213,2.353219506154141],[1.9407935071910154,0.11858934527174259],[1.8516832308646811,0.036012923840466615],[2.093460016034477,0.5668588191196653],[1.2879561706951175,0.7720101696602955],[0.7873176849134641,2.1022742696559593],[2.5920974677075135,1.850981607691299],[1.493763557122576,0.6904079536964424],[1.4603534696498373,0.525198056229415],[0.629077988279505,2.3640866416671598],[0.8200353708581137,1.938038984649702],[1.5682736422064933,0.140376019632106],[1.6544472143982842,-0.10917095912570485],[1.9267992559012788,0.7194653385615846],[0.6960489023249787,1.7892608138805333],[1.517560709178078,2.136808059383076],[1.5943744394892587,0.5424569968826278],[1.8562730751208738,0.5747945665192271],[2.784064695501146,1.8936406958051881],[1.9414131407604445,1.465230438168074],[0.9809155025922388,2.2427812398776226],[1.9708014978771387,0.5407685760011365],[0.640851428549922,2.092761982166661],[2.27166675895941,0.12311005043872147],[1.6506341484472067,0.7153874632903268],[1.6783223359561181,0.5773212194525312],[1.4227323165113184,0.06862125147232434],[1.9788299132644975,0.2844272828496609],[2.3558470387315986,1.764741385834879],[1.4195349099908445,0.07200211761872766],[2.341164701527057,1.613797206005919],[1.7667392020996124,0.7091353245117903],[1.6501977531456915,0.9172881002241139],[1.886956109833325,0.6472168566876683],[2.4403955041523067,1.897239031518584],[2.072643474950036,1.676386161571689],[2.5396239704083197,1.3370750085247358],[2.049695619834522,0.21893560788566968],[1.3888620692888543,-0.07626594023498989],[1.93077870942619,2.1048387134575846],[1.1803022585797698,1.7338851620509488],[1.0940226687743346,1.417797650776186],[1.957331973850326,1.6462731714373873],[2.5906249005182493,2.5985066332653064],[2.16570143582199,0.8004437102617756],[2.088596364185822,0.1739111245615006],[1.0630118276233327,0.8379064053786824],[0.6789144811098241,2.138231260718285],[1.696300887102133,1.8337258093002557],[2.0173011296030365,0.4714757809687333],[2.036286567069488,1.8140186047841522],[2.120881387843025,2.550091324063553],[2.000019349451306,3.128763477409641],[2.039917745306753,0.6324778951524599],[1.6260210421047754,2.263041388340927],[2.134987942283693,1.3986702744260753],[0.7471686766879055,1.7859669166572925],[1.7695710922253434,1.8460922565735745],[2.7108785246389786,2.3728876641140415],[1.0570588833538181,1.129712563334838],[0.8412742249766942,2.5144319587965334],[2.1413182564601887,1.9258166308431415],[2.7438700678384853,1.5800599244030202],[1.9824551217831279,1.4220485979942694],[1.8298873531095656,0.20790722481256707],[1.8918707711897884,1.677541701745157],[2.117585695119549,1.4882557887180075],[1.9518004434528882,0.506036154779724],[1.5744929029058206,0.5595942890384903],[2.0147060245619945,0.18293780083207456],[1.955521133167241,1.2950589877701402],[1.3753939526665535,1.7905965086496463],[1.993452022977006,0.7005474010841981],[1.3445841144567328,2.1122617217137916],[1.3122967254766253,2.156147092702171],[1.159883482734375,0.5871335052505979],[1.9691767954549837,0.06990278674225603],[2.0213074118096985,1.0141952905900724],[0.6733761267858829,2.116344994251771],[1.8830742858372982,2.041116778984769],[1.938842252556459,0.2643848339337379],[1.6826221499865839,1.9523528279827607],[2.0204845420818467,0.8858196021966462],[1.3064533133650635,0.8358351038234931],[2.622512250406353,1.5305221924933594],[1.9189389153228351,0.6561416863249526],[1.8552623976426084,2.314136484258252],[2.3902711586687415,1.5829121949612897],[1.8913988382481595,2.074994580195424],[2.574969029816743,2.4891695690993774],[2.8599684323596635,2.29359644873776],[1.9056198119492767,0.7031942239612612],[1.0984231948726524,-0.07437894829265579],[2.3579289626230446,0.1458009619251992],[2.174511310918544,0.21927174949786254],[1.7263541920791297,0.3522589651891833],[2.3896982279173455,1.91444158340733],[2.2263182392591983,0.7992566130946338],[1.664039247888552,0.149528172840117],[1.4623501510980752,0.7706468998996207],[2.7233992458322898,1.5578458091905838],[1.5588152365157275,1.033616399786302],[2.1749849570645563,1.7025614755235443],[2.1823224536381374,1.4903902161881175],[0.9493872102989154,1.8810848352529859],[2.330707267462997,0.7830794898842194],[0.7257907560704512,1.865506832012556],[1.6221780827966206,0.5297358422128039],[1.50272229530119,2.744831431634762],[1.9356439571351984,1.0380212922592915],[2.2821242337083594,2.4503013094353228],[2.32189800551539,1.721263927625257],[2.4536107919220997,2.2070654561146736],[1.972860829628753,2.6543943452217444],[0.9004849344413557,2.5101469693774843],[2.1097531033257018,0.23494146266885918],[1.8166720067966222,2.396457001827312],[2.313124877915743,2.0344367044885674],[2.1677530474151387,1.2899466611980288],[1.8429745064145227,2.9168167975508017],[1.814243597287993,0.73729528365867],[2.1222750677216866,0.35298846023540953],[1.8591232450320494,2.1484267783564492],[1.8976890841374972,0.5444733529733943],[2.0058173867969584,0.18621415105144357],[1.4965828232031426,0.8404329055958712],[1.9879754838180284,2.849960235489444],[2.613763587083248,1.909576732652007],[2.1599715344722563,0.6570029134407096],[1.8168176339090145,0.6385762128714193],[2.405402119258113,1.6784746213002184],[1.8581218105395116,0.30745207095240334],[1.2217693905820353,2.0725653797228545],[2.3399826826726455,1.8028719685258343],[2.264929166637803,2.0685213464978647],[1.917139569863007,2.577303031832982],[2.2620375835138766,1.7556435277440052],[1.070242183594348,0.8593729148609919],[2.241314865505611,1.416694215824427],[1.8300541989231605,1.5537443373187563],[0.937445279699363,1.821497869064951],[1.112685006380842,1.105720519204556],[2.1763625093208816,0.6116990573256903],[1.9189448540256733,1.4643785745208802],[2.3541686738782563,2.9831228554186433],[2.697658098632951,1.4755790912933318],[1.6718030110747515,1.3862285237655592],[0.5352522283991237,1.2112990586278622],[2.433546843157064,2.3765230756014377],[1.23168630388543,2.560394033780069],[1.5886807828274447,0.7063010869786678],[2.3726692511459557,0.04134523742984564],[0.764282433450655,1.790354129146258],[1.7655383361763581,0.8828373635896238],[1.3779587794138246,1.7929909741679244],[0.867561592945032,2.5755385377196864],[1.3292462496457078,1.9480048552879843],[1.099532236115286,1.1083942978355759],[0.5026850027576383,1.859199107312493],[0.635304173425856,1.2174695601647028],[1.7503874362703993,0.7691721478220824],[1.477974315252334,2.4419199842373622],[2.626459376111295,2.3773274401335183],[0.741389554515699,2.0856500285443085],[2.2636421502535793,2.3704525076574954],[1.3560509432736036,0.2872821504089734],[1.7833291082907496,1.668471692755399],[2.093492449240437,0.6154681484768084],[1.4619456632647236,0.03416338267023311],[2.6061581883782488,2.231644287259275],[1.715531082773373,-0.04940151985694907],[2.1784973417994715,1.5641169190056685],[1.9856443521069276,0.6304033168218105],[1.4224493887048735,0.18240616158333411],[1.7707039707854637,2.0604763670922854],[1.3796607738382307,0.48701046113438207],[2.111114037191178,0.17135125733989753],[0.6083381851798904,2.0649100501953597],[1.49793537050244,1.0814687910730707],[2.06045802376745,0.9732808980204943],[1.0497953094704031,2.045720023238834],[2.0728725535288492,2.1508589802955838],[2.1674834917257417,0.58243862229894],[1.8995947037903487,0.36686609143624793],[0.8398356320577811,2.547102615257284],[0.7841879850910378,2.466387665231053],[1.5064036039054365,-0.096872525116938],[2.3395622781496015,0.35660247967899794],[1.6765498872080364,1.895662992578169],[2.165579104222544,1.3022912801462276],[1.925280268487533,1.6420427895143308],[2.6555033690160075,2.7091703386707966],[1.814549014823241,2.0346769483080926],[1.407344880138596,2.5095601852562117],[1.641103479759346,0.4798707562018615],[1.5892311047626828,1.789940218761286],[1.912240610810431,1.4196540774782647],[1.5804361380416512,0.762540964051313],[2.279339946474133,2.6922129581210523],[1.8004689610120175,2.1377230593906305],[1.1137353053403074,1.3379554125367563],[0.6674329175202874,2.454409303355598],[0.7901416308744188,2.1434402107222246],[2.275169444888226,1.4521033782783626],[2.1697214514191936,2.5100721238377046],[2.210372012967128,1.4778435739201283],[2.1853908880518698,1.3543780666650405],[0.6495967372077516,2.1120505114416974],[2.1225939869580217,0.6402520036435462],[2.2819821974134893,2.134549379301127],[1.784647992832614,2.8484028764602396],[2.5048573023797003,2.189923167737491],[2.004442314420708,2.04410221410891],[2.266110726183067,1.545384703218493],[1.1566040308894125,0.6398078223931886],[1.7721778982033185,0.7007969765984332],[2.1575688416523597,3.1064740143964125],[2.487487187362168,2.5947619971590106],[2.4847624257857044,3.070332991632535],[1.380142221635894,2.1461029338286317],[2.272868940623005,0.38589008319314433],[2.0197498928301894,0.2557744514292303],[2.737180660120068,1.423895724614805],[1.2461238739572624,1.9711076384620578],[1.7324593518462195,1.6870072183614109],[2.554628949449355,2.4609985283842413],[1.809611059786826,0.42339385884876946],[2.393559006753952,0.3335959071215834],[1.6299471204330729,1.8516912526747946],[1.9168098798978193,0.347953674164289],[2.5688621597639973,2.6731492008473836],[2.127507257132835,3.177659487406873],[1.7120988054508166,2.137329160292256],[1.259618290184699,0.6883212465674479],[1.6513138204124105,2.001336385625685],[2.726947138524508,2.2689524520511375],[2.3101224170898025,0.36487395646994314],[2.3235386676682213,0.08211154059736936],[1.8308509876014751,0.4278724217975818],[1.885148010151271,0.8250744546407153],[2.2258822669528153,1.6018856682836065],[2.00900405995775,0.41303396763591427],[1.9457805163919057,0.9129055265779777],[1.5422942853361248,2.494636751456097],[2.014945763394347,1.650052260210476],[1.931834582289436,1.791844643247415],[2.2075996831426417,2.450880634161383],[1.9195171753690103,1.227405397345327],[1.5482787601575365,2.3405533667002443],[2.5940850107658946,2.2427711844949334],[1.8861929591320528,0.6507642151996924],[1.4428435368479042,0.9735850926784886],[1.8778013277258117,0.06510406805804969],[1.3973738213929392,1.1562542474275128],[1.9810031383720004,2.9073027109876195],[1.7929167333207474,0.27936296498470625],[1.8391032960811957,0.08218290714380339],[2.168697121987501,0.04974219431307436],[0.7549032465689831,1.4528722940060521],[0.9728069865424905,2.6302953591055234],[1.9869334014367674,1.8155364110450167],[1.6831805413234424,0.2730991618909726],[2.2466009627653882,0.8120479396376423],[1.1351043797868219,0.2256220827272788],[1.6146824063496816,0.4742159124986456],[1.3253892138335774,0.7334259642724051],[2.089277805552041,0.9193756934447529],[2.469173241090136,2.337201574750404],[1.7226434212923993,0.008614272965577818],[2.0154328698967,0.9186841791297549],[1.261120496272262,-0.07461295991967642],[2.583796240014199,2.6029540533424855],[2.1334867812240224,1.7268103210839842],[1.5462625773886536,0.08916325566346872],[0.416170340312922,1.9873817167717958],[2.0018270416644595,1.5370926611848783],[1.1073093865698542,0.3610039412129591],[2.2539715723233935,1.4643900140423871],[1.5062368360862701,0.31135060330025854],[2.2447489558979523,1.5723595895456175],[1.6227897868572954,0.019358593305151328],[1.0336233381588604,2.3923128774051508],[1.1673061362109778,1.7315607351342988],[1.4534533411601571,0.07564198852397042],[2.3011813243813757,0.658211296941482],[1.7141311827459096,0.28964935728909236],[1.901658946532812,0.09701390656790243],[2.1870614947128377,2.1120481951108787],[1.6353001830767995,2.311223199204928],[1.9095337744756906,2.7061149200144707],[0.6016333544689532,2.097117535175488],[1.725316563907659,1.9750935430740748],[2.0414132437061774,1.1851640406238584],[2.906931622656163,2.177801189839586],[0.7508668951406603,1.9220437922907045],[1.622526851279348,1.0025561498227304],[0.6577920318696803,1.8347036170069466],[1.8493779500914966,1.838070642264348],[2.4643219736636914,2.152611422054695],[1.2260244194434182,1.269781208906156],[1.2700492363242974,0.8356175550333386],[1.3862068701948567,1.8088726206394248],[1.931934083742056,1.5053297394468208],[1.2248322683026491,0.6663818170827774],[2.610756803676381,2.8854698231046054],[2.0832832106271675,0.36676447287558434],[1.2584509518266875,2.3779622907418227],[1.9645075063191517,2.1475382299949293],[2.129591061144021,0.0029224955706211864],[1.0691991686939377,2.249232645719464],[1.6277084821679477,0.5352215866233515],[2.386373834358369,1.80022907130371],[1.7133082892301146,0.4005103071445034],[0.6322010416591913,1.8867951351343182],[2.220997762702878,2.0924052545117546],[2.315019432677131,1.5240513927359218],[2.465408758997916,2.1572332834110637],[1.0831072432669075,1.1514781502274483],[2.716501453612147,1.3837449772342112],[1.7965655496701378,0.7463370441408532],[0.8709348461575062,1.4217391048322443],[2.397382750462982,2.1910923892237895],[1.5726771255246081,2.00432216909133],[1.4539103888988625,0.018603601150437132],[1.0579497886048563,2.386272717900253],[2.4153135340753886,1.2798695663847064],[1.0886272642122177,2.1254030673666735],[1.26366181634482,0.08325650339647961],[2.417273633752627,2.322655599679093],[1.5951079961138808,1.9347315455054386],[2.4693152856173937,3.2023740510326326],[2.1418327708341938,1.3129082958664386],[1.2250236415400637,2.075131636592765],[1.72444948038369,1.9636323980075396],[1.4501853503822484,0.14227129447736853],[1.774891286616653,0.30111086245901664],[1.1937868534966936,0.3102768941633377],[1.8552653143081441,0.5604089813674946],[2.8839216939756565,1.3523947366682805],[1.4670573460479037,0.8360976818278893],[2.1834705378849124,0.6718105240183506],[2.7077889231866314,2.6568196176883765],[2.3422848750388336,2.1938747280028665],[0.7418959387308204,2.153514037997975],[1.7111627463015764,1.772845345182283],[0.584676066805853,2.1519693833267697],[1.6965507405640885,0.08477168829172332],[1.2550457008606593,2.2664436259151937],[2.1057186132846626,0.35766883244245795],[2.2661943869717405,2.2184123017137227],[1.9726691329897466,0.6126280501694384],[0.4211597243678662,1.7333229096443696],[1.727204410099001,0.5164454856500377],[2.4415032146477484,1.6150946696661346],[2.4092667883697767,1.7093717450794408],[1.5769947647858895,0.684233096512572],[2.327674474583195,0.738323904661876],[0.7452035033353821,2.0324304267604383],[1.6479591722181093,1.886262364468104],[0.646742859983052,2.0421598352166983],[2.1322098360815263,1.453451935902232],[1.248533264922329,0.7996744849373804],[2.0502052320447612,2.984288552388067],[1.991813059885542,0.8346294597412103],[2.7626621908920432,1.4200749637717482],[2.0778143304134673,2.91189464428807],[1.2998533733219206,2.018294878258909],[1.1124793868850356,0.2416185668719838],[2.1379856759770397,2.2754155221474006],[1.8365938623119697,0.8373367780238489],[2.8711204239654164,1.6088122822770377],[1.4157156792849026,2.080881587085002],[2.528499577897832,2.834265394895522],[1.5761064661334148,1.5267110149688528],[1.6027409866553253,1.1786636436438203],[2.00072071225891,0.2500914043010347],[2.158108347232711,3.064355742929137],[1.496435382261217,2.4155694357105357],[1.7734600703334664,0.036706818217878245],[1.7935583378462339,1.9541785962208644],[1.6003620441164201,-0.06808915345938327],[0.7341756830316896,1.3035106689644214],[2.199173859348405,0.9426476500939585],[2.4031063721176196,1.8668579192209465],[2.3437351894304896,2.1677896661088063],[2.268721030931707,0.10614387431685646],[1.8391178881716628,2.1195299671672148],[1.9537014244706017,0.4814593403645977],[1.5989820235723178,0.4657500804192015],[2.2048712309815257,1.6069603727542288],[2.8075698556824547,1.955466378735545],[2.0300308051883067,0.7482132339386454],[1.9672943112124686,0.32898411123054283],[1.5232034153871008,0.5032614840613728],[2.3457957802798806,1.988071545700438],[0.7512191620666917,1.5779590844018017],[1.4266295278182373,0.6594315853450097],[2.8504598643574983,2.2064249676973184],[2.196869036862367,2.0375035518573736],[1.7062621282867503,0.6849226599621694],[2.257538330796861,0.923714158681869],[1.9218241203590236,-0.11312046143046395],[1.117640177262662,0.6120138789042009],[1.9698003616368842,1.900866135124126],[1.5462015831572478,2.356546009132499],[1.3639461613470492,0.46162086099330235],[1.5645722620598557,0.23120786532243476],[1.8971906214308607,1.6783616371066166],[1.48974345599186,2.6606206853297296],[1.790755411702664,0.06359562696676369],[1.7528917260664991,1.8478249930444486],[2.6153605358435206,2.2891690400931335],[0.7909240660153579,1.8237944334837541],[1.5889960194847321,1.6153269958663863],[1.8270347617150038,3.139913912523657],[2.1141287832316005,1.3083307343339992],[1.0879935519582387,0.10294502716407616],[1.6685514758086484,0.5338319801567866],[1.4305546017995718,0.38232367690532465],[0.9286667768620228,2.3140027388595934],[1.9767300108937502,0.05506692140850589],[2.740633569011994,1.9151718645346474],[1.9889157673531834,0.8429771704007377],[1.944121262756573,1.8258931572783335],[2.208685954172091,1.9172329715561882],[1.179935807143742,1.3569841089309453],[2.34389654673852,1.8643509857171594],[0.9449269055994528,1.680469300956636],[2.0042433086592455,0.6831377492305276],[1.5222526965621435,2.0208488170602528],[1.691690332096635,2.0042464735227608],[2.216568189418439,0.2604514117680723],[2.5553255304084885,2.995081108022903],[2.453688301150464,1.5970869512183739],[2.1422798193711126,1.3170079260129266],[2.339016519471693,1.5945261948614373],[2.289900454526571,0.3267803056386751],[2.3166097087822894,0.5982545172383897],[1.6164568676728952,1.8565676707134524],[0.7354045049222432,2.094000700410564],[1.9066457912333772,0.5089272530574324],[1.2307176234240838,2.3199741635557993],[0.6702258984046543,1.6695744276918423],[2.5376664402838385,2.989964891938085],[2.7306133812975872,1.5192617145670333],[1.7010124780559335,0.240556703831167],[1.6225506061543487,0.4527429174317419],[2.335710660067389,0.2384082023578491],[1.3105043977607629,0.5270733809774435],[1.4928279422729642,0.4155274922870813],[1.2244882124484582,0.4972679897575403],[2.2186777904363404,0.23869986905558338],[1.7919534813460634,0.7836620116351996],[2.062245383500321,0.45548304809745044],[1.921964649819011,0.03755680952116314],[1.5948867545498422,0.38622693103027605],[1.1176147396040799,1.7710472396910169],[0.634935128242068,2.194104288442626],[1.9231221397322593,0.41098399833544064],[1.9952111294821675,2.173813284583948],[2.716369884154753,2.4159218057746066],[2.2444598929894153,0.48323986165364885],[1.910720765176728,3.0780903384893987],[2.1866300511427244,2.1258229747227673],[2.6607544438247723,3.1025483566154346],[0.9437837349863032,2.086368026171623],[0.5260292216783741,1.4141740102893434],[0.8357029287102884,1.6994265884221629],[1.9663539830374042,1.4261591203263118],[1.8744879207930762,-0.050529075778861454],[0.5385416698073832,2.1684236099187855],[1.5161716859863792,0.3991693156003865],[2.4460567395603094,1.5114312291005487],[2.1816319970815377,1.5279579754778605],[1.0972029097875062,0.13555413508726],[1.3207641656173248,0.9102836986487761],[1.316529167414041,1.9772235910124125],[1.352639094142838,0.20571983290286322],[1.0694988251674395,1.4397982463691639],[0.8310814832835968,2.0872388365158203],[2.3133242212956544,0.6126589264366527],[2.269215009477616,-0.07704405550692006],[1.6423233026251332,2.091356868250317],[2.0175447443762566,0.27045830777247304],[1.2058759164809378,2.132894581058616],[2.3444476710466606,1.6499398495636952],[2.018251308158358,2.393091213752555],[2.061733309072607,1.3436049724780972],[1.751572826661299,1.9745358084617628],[1.503790626303287,1.1698670537249467],[1.5295150762577885,1.7467326067638949],[2.516122360251031,2.04224302841297],[0.8373969748185349,1.7525982235083593],[1.347911549000425,2.6607769582060654],[1.9373643010917232,-0.07790186113584607],[1.7287010581047924,0.08584454625920179],[1.3617297578212733,0.6865056490365969],[1.5198315429972005,2.1491620674771132],[1.1554797871712816,1.059008307257733],[2.1940818563159437,2.1000384974792574],[1.4735667692054042,-0.06752412987725165],[1.1159991485526874,0.6308652918873648],[1.625514907937057,0.2068782904307076],[2.6542344596425904,1.9288129430123833],[1.9373721895387728,0.6964641963118817],[2.245423935858431,0.3174305287318423],[1.9265586336579674,1.5602655368627434],[2.6960116008453356,2.2010021718131494],[0.9339600184195421,2.1304323541460226],[2.3599101367332356,1.6939259921276],[2.0844931406244194,1.4971189342701146],[1.47115142845961,0.4679207677219722],[0.5347761211448894,1.6792506152910678],[0.8113068398427349,2.3573186013170284],[1.8983494763736442,0.5441916770937696],[1.6762907460731653,-0.109536323428444],[1.782453136049929,1.375251394893652],[1.8878166931270859,0.6046062169841776],[2.203964919900772,1.324488615239443],[1.106598700850371,0.21393816682975053],[1.3752892210488108,0.5177138457310793],[0.9228913751230479,2.0328696308256555],[2.3733474015539158,2.08773883885137],[2.063984243629123,1.5842530076626904],[1.11249860421825,1.3700555581183753],[1.3239371432236648,1.9144052215638006],[2.6211035201528827,3.096975725293252],[2.420318726566505,2.309850975357829],[1.4790578352794224,0.20472085641622884],[1.9016649280871774,2.5716021399307905],[2.174097803304592,2.043837111101265],[1.3563599739365362,0.34863086206030103],[1.956840095205882,1.5546110692798816],[2.110112477321529,1.8281685949141169],[1.7992590663556904,-0.041525333578167345],[1.5242364597289304,2.001018968545768],[2.6932965025458153,1.6199653624014552],[1.4992558384415609,0.46653127764754987],[1.3095944649064473,1.5710687044037124],[1.8166574211734061,2.902461250596037],[1.814597312894879,0.4710151976952536],[2.1373237532979243,3.0594730009991915],[1.5554178905941576,1.947886962235912],[2.535462606273955,1.7028684751365741],[0.6954392750498045,2.014016843632541],[1.9559374170106762,1.731151674772878],[2.261884585537344,0.9458222563146914],[1.817823575799527,0.6865143380134291],[1.13688546283317,2.696010627794693],[2.3262630585931268,1.8507722849693102],[2.5675468687764056,1.5515432374990605],[1.209646783991541,2.1602284632790703],[0.6018839938344462,1.8772497559358143],[1.4150746018969262,0.5565611523794007],[2.6129213636465813,2.69047811581565],[1.5009688317259284,-0.05685053684882235],[2.246385101652268,1.656783155636909],[2.440142634747862,1.2888455088970625],[1.4537058692743279,0.642453630924098],[2.392637076220075,2.549910873551871],[2.251756326319978,1.6768452652427552],[2.3538331054374537,0.7159978436358718],[2.2260872353484986,2.5968519560919487],[2.2292824477523436,2.327660029433087],[2.716894229213112,1.7880517824159479],[2.6343100570003886,2.2290379691183495],[2.01481680227388,1.824875515064768],[1.2697053167204855,1.9442885112722061],[1.4893166305407877,-0.11462286722011217],[1.8745690869516962,1.077072815382599],[1.1194356562928949,0.32941261422045653],[1.0918066674953542,1.851329181116521],[2.5085538132721448,2.2494245984699957],[1.1516976088570163,1.7177489582698673],[1.404816351811391,2.1489465151476415],[2.07342268751112,1.9029051062089768],[1.82861357265012,3.1502877979049346],[1.1606852669417855,1.2191013053860393],[1.5321669608369703,2.140628002219144],[2.0315230935079858,0.28253529893621065],[1.4282245479060074,2.2936098032560057],[1.6746290714783987,0.774000280551423],[1.1245170654453092,0.7675782281927279],[2.552749251491323,1.433903828717418],[1.8846688066899817,1.4624832985070273],[2.7046091648521404,1.6221161217828461],[2.1821921671785556,3.075184000328993],[1.9999903994303194,0.6302212425023129],[1.6120718497974826,0.7686870182368276],[2.373491810155116,1.445962446616138],[1.2697193736307462,0.8815595538323717],[1.9895960882727985,0.37868708982185717],[2.328414450661682,0.29915034622545866],[2.335181073857093,1.833126650997667],[1.708762676388143,2.1807316343326404],[1.059023912317801,0.8547337672037496],[2.092879332488051,1.7478978969278856],[2.2248562911085434,2.442203208322657],[1.9250832961905866,1.4788648185841033],[1.2739145292889762,1.0208441695673298],[1.6184435037556681,0.7056109418677308],[1.6656195076398794,1.1818251463227434],[1.3031931581063785,0.22128392013808607],[1.5600588286149741,0.5023752798816409],[1.3539587090176677,0.2396357345884227],[0.7717333103012958,2.135857631057147],[2.7491973767565643,2.362929217520448],[2.7654233313357333,1.4742805965243377],[2.249197414548423,0.1963085879475519],[1.7119072874198682,0.20030755106068254],[1.1136682971835894,0.8574813152446008],[1.1545330987189402,2.398852783502614],[2.383070488867437,1.6910281663328965],[1.5906326926116703,2.0110573798887272],[1.8515088926199441,0.8040852266028913],[1.0371487895376132,2.1430187896271122],[1.557245217626385,1.5074995341607544],[1.9963940372807372,2.7067199882549557],[1.6937214209727274,0.04037869568627761],[1.812600522685623,-0.11061116645058688],[2.80365069803684,1.8503011962832474],[2.0007071611116216,1.8301480853933247],[1.425266963918117,0.46248479419713306],[2.039848541873261,1.1119353601989679],[1.3808217496227266,2.300332350547982],[0.7817012366853515,2.1076688013315867],[0.7326030705385085,1.7136879062072603],[2.1578136315142835,1.7815786436798664],[1.6091159836962465,1.3434498125260967],[0.6149958215771625,2.155400963858008],[1.6686486436745915,0.4337011658008738],[1.875727724755694,1.3756431496023533],[2.13107563773422,1.9693469844345595],[0.5061458258325173,1.8276156468677693],[1.8404035017742668,0.5902729907119237],[1.8049359784198231,0.11330506524403261],[2.2130153466914138,1.6610613931410687],[0.7360519908837084,1.6965486420286173],[0.9169490476583038,1.8515196518078048],[1.8044384016097572,0.6469866768951312],[0.7619247843070516,2.3557511585591024],[1.1385968397351975,1.9195558789756286],[1.243109250717216,1.9018551134837745],[2.014622527038819,-0.11091827569990587],[2.126578130376888,2.6463153765556835],[1.510042967338694,1.630501889649946],[0.9287841362639315,1.6265118114732897],[1.1293116813324278,1.9400733458182478],[1.684769633328564,1.0408341410219442],[0.9377577071785909,1.961175805760805],[1.7335869564178559,0.44740847424301156],[2.718076585266453,2.9687954944260437],[1.1919677057568494,2.0272373391774265],[2.1964729680395045,0.8742751355579259],[2.110270553335552,1.5949511730560326],[2.5057104504123533,2.7622355897132147],[2.006922908618698,0.9586073252232583],[2.262618923072613,2.5432401192174736],[2.1728530186680257,0.3379527784589046],[1.7084659836124318,0.87774990627808],[1.148957721077427,2.0849259997047445],[0.7910293149733911,1.9988969724574492],[1.0797746909120214,1.7759759744679828],[1.353543964681475,0.21139705897752492],[1.79642026595679,2.5539704738947733],[2.178602682742625,0.3275550042824322],[1.155500234296919,0.5699723316778971],[1.2982140717396375,2.4050988402988436],[1.0334255030401633,1.781034017056908],[1.7391136835847703,1.8048042823805277],[1.8535303330825441,0.8142390894215297],[1.531462861084999,1.6621589867402375],[1.863076763926942,0.5965517604808793],[1.9723787949127787,1.8758933921180172],[2.2540973713999954,2.179183831273062],[2.076221650881978,1.5372016654057519],[1.9400155248584832,0.8545504812970495],[1.9072346698137013,2.2127883528918977],[2.176704912885103,1.4776878027494291],[2.263480438221921,0.18177430427061536],[1.747922172786904,0.09854656246669058],[2.0486352797891008,3.048842027302373],[2.6211943040982577,2.5789118099766286],[0.9108966192336665,2.5665829212133735],[1.7506875563930793,0.7112809116592412],[1.3004202465012684,0.47431424623864926],[1.6575053028497424,1.7277098403812414],[1.7197506712408304,0.9195068049721519],[2.678725751713674,3.1811072652415304],[2.3452227605936242,0.8343308297881232],[1.7397974724490592,1.9978632312629103],[2.11070699973583,1.4422849668765299],[1.2333256685573475,2.1812587611287295],[2.3401062094937637,0.49694899061398456],[1.4605670440181453,-8.707030647265857E-4],[1.3444205742192754,0.6927588233266353],[1.2732078202395494,2.153204991453761],[1.9386950472228495,2.273711453012401],[2.369827684351274,1.9773224116669257],[1.2866971568077177,2.1374591452083074],[1.8768834330852382,1.4654989781446832],[2.2827150907776983,2.4025909492239554],[1.096761605961529,2.3477340811292637],[1.5240101759758995,2.6271669026348254],[2.277079160690154,0.0011703859566091213],[2.3454426232087853,0.7651024810519905],[2.0034526628531633,2.482305337942836],[2.127064389310818,1.5024042083115834],[1.2296929806870742,0.8735491929931777],[1.3535393744676885,1.5348953144411026],[2.7755965192924794,1.8865947179904512],[2.7301180027565977,2.9967020752996296],[2.447908133044149,2.913460809365589],[1.5145997067376835,2.0814338454648054],[1.5678906178044714,2.1014745695831065],[2.8112680542266717,1.37389733653953],[0.8812173218700974,1.9632111876608092],[2.017446208006368,1.188766787939295],[1.6833634182393977,2.101863298999632],[2.1268272741111174,2.1886828549187776],[1.6845071715848041,0.9732211159970151],[1.5655734929365384,1.463699208077553],[1.621586282431002,0.7531338191477472],[1.4775968593260078,0.8060491862861537],[2.456519963395596,3.1138134691806774],[1.4671141535293781,0.49010579178797464],[2.3767513509500415,0.6474629928970297],[1.365008007953242,0.4642138352756098],[2.279644584067097,2.00918355765158],[1.705424620890386,1.583030295942086],[1.6674909814202827,2.20232522230125],[2.161888573909665,0.04675839954837202],[2.471495628087112,3.0067439500896],[1.2197734785238867,0.7952333768060167],[2.4314548726380965,1.375025769099441],[1.2995151704566563,-0.033508840851312005],[2.6985596844917197,2.6265340894996756],[1.3790602600605801,-0.09001960227284445],[2.431535016758227,2.1638553768142943],[1.9535248744512281,0.27512583886750164],[2.347081849565983,1.9442272527377598],[0.7739304196571039,1.7187251629507747],[1.9013157565609244,0.6276321834864702],[1.5525655310502762,2.3574411896370333],[1.5526554265314205,0.7697130049604768],[2.098042621619807,1.9339569997673702],[2.2277704748002067,2.035228579433383],[1.7343687106722823,0.5574266000679853],[1.1318512893235229,2.0645117284683945],[1.9044756960126965,0.8747037307167967],[0.40220884566855253,1.2307589935524503],[2.0768571438037187,2.051074687371301],[2.2551110008043724,0.3607119974139238],[1.6192912682204368,1.9412962366338706],[0.864867631090984,2.2094335174497948],[2.303175071742143,0.1481479588566751],[2.2497683730692764,0.17848654938783537],[1.298894381793318,0.43626612693105327],[1.5327885954965796,2.027157582410264],[0.5855156409006966,1.7394397413795435],[0.8865398134569175,2.1125013510175115],[2.075106645262485,0.7397795871198944],[1.9364263767680931,0.3067770985224426],[1.3102520879831565,0.18731807776320486],[2.9067683171156773,1.5340631990797058],[1.1121177444725032,1.3025377035503345],[1.5928103955041266,1.1036759231663584],[2.104475272697992,0.7692368095414651],[2.11033791772957,1.9526689705024403],[1.7064997539587043,0.9435146295521677],[0.9745506505457201,1.4726682401319517],[1.5218944168212771,0.7906237587218289],[1.1091267347340186,0.5213448044177146],[1.8661200250248027,0.9634408375390117],[1.5151852210674144,0.46397028433818377],[1.4055294795971252,0.7691670996894322],[1.515993292445191,0.3156414053805535],[1.639617748944036,1.6159752498187188],[1.1050244643219873,0.7316843281892017],[0.962398911137795,2.514357635650901],[2.0448541370982305,2.7231036854901562],[1.2974767638930838,0.5392191510558686],[1.392102783022327,2.727229205158458],[2.1800480463904375,0.8279346194889065],[2.18607503880025,1.5285591260954],[2.550677327074104,1.4628981701748276],[1.417656085429511,0.022195502162412284],[2.693657319938046,2.7253608841349983],[2.54506646803195,2.9571173816067517],[1.2193874360377301,0.5979533811189527],[2.1169134132777745,-0.004861564294059373],[2.561674753523884,1.6262105774622393],[1.7358271134914176,0.8238584637661236],[1.5871129298471858,1.7383915650090436],[1.511819694607079,0.08610868743847855],[2.119280350149699,0.46433194864746374],[1.5660055954207153,1.6457572476014595],[2.5042300243481685,3.1940939538091637],[0.6483495422291534,2.0975176175111074],[2.345539999661033,2.3635471689504515],[1.6512409395912817,0.5752452764178169],[1.0634749344682495,2.073055148041065],[2.248655508349078,2.8723120448042194],[2.715553269464656,2.2556195866170023],[2.194092210622059,1.571116294860952],[2.4745975709841903,2.135943816449765],[2.4477869405927337,1.356832037431042],[2.1997937770986473,1.8724795444655524],[1.917038518043595,2.386649744456369],[0.7738492029303168,2.714410333139222],[1.5881763900427626,0.5750960237252464],[1.8960988736470956,0.19429350385052868],[1.9122347259288281,0.6606305044369055],[2.3307169545527926,0.09418086282292992],[2.595342941645494,1.9525239270347385],[1.5654717940230594,2.3420627131035623],[1.1942403285540526,2.2835865575624625],[1.505122086893142,0.5768877439074235],[2.2855158780813563,1.8872453468225765],[2.912126037684606,1.706131251133942],[1.2431019866469932,0.3362849481400604],[0.7704466783613656,2.015715498005564],[2.5064915002243136,2.3706316625349007],[1.266928884751964,-0.05172119729408564],[0.8645673045077743,1.500435351316504],[2.1494773539181904,2.448498403008561],[2.608723049499954,1.5186655147979544],[1.969901668948154,0.23662519112396652],[0.9619643869393297,1.3277396945604236],[1.543336286594596,1.5231475236462004],[2.2597734627178783,0.8109489672459689],[1.5222347879723173,0.5111970627749229],[1.2090812297128526,2.0278113216562916],[1.4794279293188564,-0.12478399343673607],[1.0262050532688347,2.3608631222004357],[1.9867442324579714,0.47199990300959005],[2.4769490533601815,1.9765928189345536],[1.4978072928624455,0.4881950808671317],[1.4348781777837423,0.6149805969089077],[2.195497095558535,2.0694296099956384],[1.7256141480380345,0.5365471231334387],[0.9661978099594449,1.3896583514757896],[2.013286811090425,2.4872070092587433],[1.5130283298536233,0.14123270215362904],[1.4749536539935075,0.7003875798347201],[0.8027571411765706,2.4563397705108923],[2.630725960296716,1.4789237695006263],[1.5436842251976717,0.7297188067946452],[1.8034508544144194,1.4493746023796525],[1.8462518199831193,0.6936716684887838],[2.264708114433253,2.3195543483446888],[1.8027372189292987,1.2184331701525806],[1.8850977283402761,0.3730208995463955],[1.5615356207075328,1.8459037688005897],[1.5863358167626496,-0.10980106251617505],[2.3757977115026834,1.8444909006393817],[2.3916859348068926,2.4057297251965304],[0.8486485175760221,2.664370472383347],[1.1222114347117569,1.2858778627836351],[0.765474841663353,2.119149382014429],[2.1306982271023314,2.157187726630654],[2.0494493274936882,1.5868621731496066],[2.172803994540388,0.7899765747376624],[2.0504187970951544,0.22314840833173144],[1.108042255703647,1.8070802542757072],[2.3970602554502927,3.0659703285267876],[1.8753455276457955,3.0236823371787533],[0.47437985996894316,1.7496520701022822],[2.111011095635293,1.8427137593006462],[0.763654956788348,2.5751349867205873],[1.6692835848928944,0.336962217207742],[0.46212537544170995,1.5298685739608504],[2.4417789798153913,2.8719902957862153],[2.417116173258243,1.360425106558226],[1.8084252512614576,2.109372675745579],[1.902546331028988,1.7275290423293312],[0.9386945077203043,2.1000635188091126],[1.239531598611613,1.7713322888831338],[1.3210741688908185,0.05544448998256102],[1.7024173697191387,0.4618538374835325],[0.5998820040548425,1.2077484098445677],[1.9284614668283528,1.54335886618886],[0.8802954050733939,2.5432118732966877],[0.5967988133891566,2.5903659203446034],[0.6316744039425354,2.2137551605644807],[1.5551387037212896,1.9664093071316127],[2.175409723290623,2.45607810765568],[2.0363737526724823,0.7087508834576427],[1.5541925531896823,2.259977321267821],[1.9575666122735544,0.4510573031662335],[1.5394773607891872,0.6988000707799155],[1.6437553217306005,1.0258774955504806],[1.184888972300822,0.07879991300115075],[1.0470998109572531,1.868814440255293],[1.2928330313757084,1.762584660863935],[1.5292566354935626,0.8086617412765894],[1.8888133889749474,0.8006506275263863],[2.3154394298013568,0.7247795763798616],[0.585189457078974,2.0896518058090496],[1.8799421327293888,1.4808329344837543],[1.9658183402754714,2.6071789520273856],[0.7778933064024941,2.685845859135082],[2.6097933701800127,3.0125168897594743],[1.25009184679955,2.0337481750300053],[2.1611862443341487,1.3730745661574648],[2.1952793918972784,1.9261567899535663],[2.4641383332155664,2.662892716185753],[2.4569030556382097,1.8893637011579059],[1.5846165761682904,1.5622430689522457],[1.9586018315809577,0.6611028075539443],[1.2473076365566547,1.3675252217865301],[2.281050343677144,0.9370960184664708],[1.4188102597313454,1.0932908056473314],[1.3957752401868166,1.2865031406915428],[1.153819020969439,1.8089758875053212],[2.772771282120163,1.9820925388580497],[1.9088455886535058,1.894841786303051],[1.7028252493009015,0.367678272076976],[1.0310079926925921,2.0319867511539886],[0.514917374690562,2.123060706371592],[0.8412067296202385,2.0696007832382994],[1.8604776021367666,0.7803859489295157],[0.8789576944938653,2.01894890338987],[1.8305816787065288,1.7836208581376494],[2.253766308787837,1.5998711495193025],[1.2671795409433084,0.4627046791580818],[1.5970975881928684,0.831950489004242],[1.4968334983542573,2.5011768186042707],[1.6248301431999175,0.01759897356477913],[2.0076562095826693,0.2591390318380754],[1.5255960518626082,1.3155272114808845],[0.5597862197431188,1.3682932386986602],[0.9045847950548317,1.6203094973128889],[2.069699687067019,2.4791241681986076],[1.1112144310368632,1.8014203009012588],[2.659568585740373,2.2640406994939855],[1.7955472560744954,0.6736904724701648],[1.7353161323056658,0.5282526399924137],[1.697801344020482,0.4983535904146047],[1.4158178410825462,2.6759760320458055],[0.8820673657885404,2.4857674258388287],[1.5527051208388603,0.13410220764849468],[1.9185323716400138,2.1391250965860182],[2.479362196864398,1.2784431112076886],[1.609405838241046,0.6976755432916677],[1.922926714168285,0.42868672555229703],[2.016277245535607,2.6980515552779334],[1.4543277567921753,0.37586145825012096],[1.4824645635381555,-0.03504760309961941],[1.602154898742198,0.7509800533859678],[2.8091492906470177,2.129057907123963],[2.529231811942269,2.729936351666673],[2.0802169534052766,0.37267152238162427],[2.4771515767422327,2.3754821960108425],[2.387803114150512,2.004849038205068],[1.4998921968513836,1.8497321387401282],[2.5118667716835423,3.1273341437260465],[1.1277775247557296,0.4919895437760534],[2.3411851274175026,1.8409509181646082],[2.2416339565579593,1.5019509363274437],[1.5749402897311726,0.1837807896247543],[1.0916880934010686,0.6717694932614776],[2.067442906596238,1.8966487440309072],[1.154809277140816,1.735318779347331],[0.7012262514727226,2.582519521027909],[1.8299260392655843,1.5961617353294375],[2.01577244222178,1.3305025928516874],[1.6402985829010408,0.5987308211425785],[1.6121949558001702,0.6593381423060409],[2.0486029579710174,0.7759997644887814],[1.824353269002117,2.285469254892771],[1.8982888589144693,1.9986529521767307],[2.5838199316742507,1.3963322424717883],[1.5404809972878426,0.43516167595816624],[2.047251065406554,2.960679485890986],[2.4122769774385135,1.5161537419441586],[0.679790003414676,1.491541804303439],[2.4233582128758124,1.5538151325441603],[1.3507047476062546,0.7249277023148794],[1.4929711491529336,0.08915690622289363],[1.1815602416812359,0.4155200218720726],[2.2486089246206036,2.8306349413948677],[1.4863598049380355,0.0030449309825163473],[0.9584616225831467,2.0634055166579808],[1.5036652797714116,1.389040689320487],[2.820145068772097,1.9592821878092015],[2.1671898934557126,2.7612834503214945],[1.426057071384941,0.4328522095776276],[2.294760368162355,0.06197660317794529],[2.3261829691649076,0.5203761395257946],[1.914145231706641,0.06683960994473814],[1.3776096928475292,2.1708979523189322],[1.8166965078812622,0.12105879941680675],[1.4455191022818419,0.05536415843650733],[0.8754864120813697,1.6457970965450521],[0.765119014041899,1.7191468838995294],[1.6620146444939685,0.2024781651287525],[2.268519231379205,2.5859493938767457],[2.1586510358385946,2.1649288576900765],[2.878897130887823,1.58237745398933],[1.282751414475186,0.11706876614519623],[1.3679482740566513,0.870184389206829],[1.8847131246075186,0.6666196031012216],[2.1177293502824894,2.626727976063312],[2.568060964159814,3.027857007913376],[2.2161517786200964,1.6938529788681054],[1.1637972894363757,1.8944851107365626],[1.6793700455308174,0.42918952906712404],[2.001596666744461,1.7453904454281475],[2.4204238053190497,1.348878478631845],[1.967449241244854,0.7711754834627584],[1.2661802269479,0.7313145403086656],[2.748797862397566,2.542828402258907],[1.7019705188150938,1.8904933129522976],[2.441433946478239,1.568185823385763],[2.123539538401201,1.357719341913992],[1.588235247799398,1.525845820103625],[1.4815584207324775,0.31515584584618594],[1.9226980825880333,2.1449001895501505],[2.358944292200288,2.247746325769892],[1.4910960227524603,2.611480081081973],[1.9309343558793504,0.39835359483543475],[1.61112873772841,0.0362012088684871],[1.980291276679762,0.5168585568811032],[1.2235157082360313,2.4726847673491474],[1.2418068498025585,2.2427013120826316],[1.089039365984371,0.39134881535261723],[2.0015236265396084,-0.10012364521183814],[1.9219281585843424,0.4768893139707414],[2.0474455338024677,2.876767056482752],[0.5816782547882978,1.997885071592066],[2.467938676504363,1.8268597561457982],[2.313448793466299,1.8448827841441515],[2.020534118450541,0.13189204534141175],[1.517947424610147,0.4069250701991355],[1.7028963952772749,1.489269694391691],[1.8445022334497465,0.5715018112882309],[1.7122875281302168,0.4530511489146104],[0.9766090949878863,2.1075989864695224],[2.406091575906915,3.0562677232165494],[1.8989113102080857,1.0832817674975055],[2.3515177000660366,1.4799061921208507],[1.8961108571453675,0.5599744183177877],[1.6581494076536134,0.8485359318223212],[1.7480264274997803,1.329787034230511],[2.0068121978601026,3.143992294726832],[1.3168407057327096,2.046016232560934],[2.202731711675378,1.7704707410374905],[2.082411427934013,1.428356211119163],[1.4154845461581882,0.05855435023275224],[1.2590852279485343,2.500607796778178],[1.5331135971467953,0.11288651943824057],[1.9958640649446748,1.819416914795202],[2.3807410705029497,2.5250845532083743],[1.3072435987232884,1.9580069074915842],[2.0519131663253036,0.9293504336217526],[0.7207223903342401,2.162766635102961],[1.7991103196740497,1.0836229087918565],[1.3684660921974106,1.9765454857903482],[0.5572946484370207,1.8137680947203338],[1.5592368401873227,2.2756053945842187],[1.8142852041246913,2.204293270185218],[1.4144422605285025,2.735085983984085],[1.4941462785917932,-0.15453607771367162],[1.853309873967404,0.48534559676265976],[1.146631368092714,1.757700665194224],[1.9973210927431908,0.12172707968262186],[0.619798685803763,1.4524438780520637],[2.3743889926861814,1.6730438014424882],[1.36665604343251,1.1578622214222092],[1.6337952777032951,0.42776180706564704],[0.6266118141672647,2.16796853887786],[1.3697923304042274,0.8990331492206829],[1.7438164587801697,2.1104689809235633],[2.300521262249006,1.5582197772425275],[2.522870865251142,2.139582759798533],[2.217246515222116,1.920778854373073],[1.8179339801369718,2.903198514500808],[2.226661225403819,1.9250711335319148],[2.594429051316054,1.396997880819758],[1.483176301209794,0.6131098079149454],[1.3279829492563762,0.2800124692706579],[1.53158253557825,2.2732030843429576],[2.3862052717440667,1.8224569919143847],[1.2376948193819288,0.7425532029788682],[2.6519780870307286,2.2157091706442493],[1.5071449491485438,1.1249710888328472],[1.1477889516294026,1.4497242500173861],[1.8409932602184924,0.3689687552420148],[1.5409857310388226,1.6156770551015178],[1.5490573456077166,1.9341665340162595],[1.2232853047984724,2.265190036854096],[1.59257284713636,1.6607303144597703],[2.269543880361777,2.386639014340109],[1.787556153397324,2.6591261074721366],[2.175969809725596,1.908297319533797],[1.729779159659862,1.8800167838890272],[1.3413718546893643,1.085617396121667],[2.0449480203921833,0.3488937896420877],[1.5133990486759554,0.6368210981123446],[2.3161186120814605,0.4813379547125952],[1.6883534273384782,0.040668722078024966],[2.8186852426201847,2.1953815782543376],[1.4427944477291978,0.050742582464742725],[0.5376366988871446,1.5955190990262673],[2.4477549339712406,2.423393358464706],[2.371909033180647,0.34886641930622275],[1.7109899434753442,-0.009452799826964897],[1.6608935543928722,0.7658891804034031],[1.3873739519665675,0.48281293003789116],[1.9290424427273836,3.1928915126095716],[2.1233052757127684,1.6122701076593289],[2.123324090248058,2.0000374232926657],[2.65711060290068,2.63091636920377],[1.25319355337551,1.6945538299106129],[1.7517034426725562,1.7352522267795107],[2.2705954018890555,2.0098075944400002],[1.2370483366502993,0.5597502486685909],[1.661946200996788,-0.017224069178606416],[1.9429594017600684,1.446978226581693],[2.190173312220603,2.0656537229357963],[2.213756242012961,0.13965134050244277],[2.1443324133590926,2.119776138154502],[0.749130899504629,1.820832567394281],[1.7880401209907941,0.5043002102512935],[1.1391273448810022,2.0535655913281037],[0.9205953965322674,1.966701825294317],[2.3594188603232444,1.5787775999273734],[2.277536056361936,1.229907681162853],[1.4142312889180428,0.9136800887600598],[1.4338621260782407,0.3641841590106498],[2.0437312410583437,2.576426979671632],[1.8035137692494676,2.743856587164267],[1.3476051628900283,0.5612893158296792],[1.347005269509462,1.1020524958692794],[2.009538565211444,0.11223575178971956],[2.248803541835274,1.5024820654696178],[1.4567161153335393,0.9721434044320602],[1.3354087697782335,2.4300671829114036],[0.8145019307738404,1.8114953018581257],[1.9340562484371975,2.410233855310917],[2.4477432858408137,2.849784357996178],[2.118968136899332,2.001020242182863],[2.235314281033695,2.5667330345499764],[2.0163866455192347,2.2257011587057045],[2.2879743951124847,0.5360347244837536],[0.8353585542787914,2.0578213913053816],[2.627984877767953,2.212878908160586],[1.850538558983733,1.221825116696582],[2.3667436865280855,1.4487095208333995],[1.3779708428314643,2.5736422598913804],[0.6968494449818141,1.4271473788771387],[2.455256450191213,1.7735415475620933],[2.097528498976097,2.2192238393644166],[1.8790100992624925,0.838421146343556],[2.0089445384031945,1.6206811980647644],[1.513299117575258,2.149509556452284],[2.064615831561209,1.9009472222460326],[2.419369598301796,1.18109576274775],[1.7581924069610548,0.040090519833111515],[1.599059159915686,0.12516477281557592],[2.2179035599775188,1.311216259987915],[1.3181297411181827,1.2748175637808967],[2.0786630509283244,0.02631845830990509],[2.1353036560861534,1.6747813246029353],[2.0469890564051165,2.3263620402094043],[0.6116159235012122,1.277920969392016],[1.9876891493407736,1.96085895323464],[0.4416657392173543,1.9023219736800638],[1.604690757562264,0.5373642932382373],[2.321687369391986,1.3676418717527634],[1.964624201636408,3.1746520829473335],[1.9393846328752753,0.149295703205235],[1.385540213915677,1.938358049625064],[1.8919922585965212,1.8039140070212505],[2.391126335072251,1.6201437881354352],[2.3862079735845882,1.912195415999209],[1.5206047962666867,1.1630038773226832],[2.2144477379728684,1.638237299433909],[2.1779889748730614,0.036104186827021656],[1.2198027594200171,0.371632037912373],[1.5278433971011363,0.07734129504235954],[2.03952004126201,2.359627149551395],[1.6089954567519051,0.37680571741482394],[1.6767948643056436,0.7424231587197974],[1.5612547822773537,1.591291974698319],[1.8978785720877775,0.38298415019975574],[0.6436203494148042,2.234338755647373],[1.4724766372911522,0.21294427731352694],[0.5240637495650582,1.4999308764272028],[2.1729401873987237,2.758508446867329],[1.3083595360897275,1.9033823702378272],[1.0047445655986975,1.9304913116675753],[1.96508677570244,2.3493743304210386],[0.7582757195451987,1.6415033978833788],[1.451709250630048,0.6019469945393359],[1.896584116153902,2.0306611810049686],[1.6098359058243907,2.160613162394911],[2.092743641024398,1.8416170756945411],[2.2564819366180853,0.6286362405155611],[1.422667452880705,0.37436986014168594],[1.283257519524804,1.82708951221791],[2.17487489821636,1.707190862907623],[1.3259153916678161,0.38986415887023973],[1.5906907398945405,-0.07779318291291926],[1.1705707876803935,0.2722841303477156],[2.2156931917171567,0.9220836766738624],[1.6566882586852678,0.6621368357433829],[1.1748432961475666,1.593674350554573],[2.318852803071343,1.8747562598290444],[2.2723028763957993,2.3090506900453382],[1.360539199291601,0.6346849178006012],[2.114676251062152,0.2526715541883763],[2.134233756749117,0.8559711004144681],[1.265864708030454,0.8332606051147303],[0.6490253292608595,2.1573931438697773],[1.1573905205375368,1.2449704607856558],[2.1411709541876287,1.4080252644483164],[1.3731903449899217,0.9391772473456741],[1.5919289872766464,1.8551283255392839],[1.8795568459336578,2.0576425366123834],[1.8913860141815064,0.2727339488160886],[1.8091123664046638,0.21428630320276765],[1.5512255943955862,1.3916444451239984],[1.2237714019354413,2.0250328749815756],[1.827014512724713,1.042204470416675],[2.594697289943032,2.3352605547037317],[2.446596445275992,2.4282690912862592],[1.5642685315777693,0.7852594802928063],[2.4677724032271113,2.0456911829727593],[2.1793315840423313,0.47037882187244373],[2.1698315660162137,1.737026474186262],[2.6468140878877966,2.2404906690217627],[2.4787186930381364,1.4071760265203213],[0.6753032003077116,2.3331522876133817],[2.3369890480036553,0.2169291054078536],[2.035294729108096,-0.01884866704386412],[1.4858474996777282,1.8876042211024824],[1.6644593831949863,0.42832433816432325],[1.1868949375069495,1.1184419149177578],[2.492497597046482,2.184535744737516],[1.1036326633859366,2.296751342281968],[1.1637627592643744,0.7255240080666683],[2.2762397813916433,3.108662492505914],[1.5013320833099042,2.212088957039389],[1.1381078373654792,0.27616919560417097],[0.8159499672130807,2.034172922533683],[1.0773304926713552,0.8166486149142957],[1.223883578258477,0.8948345859454045],[0.8003742919996882,2.084177319209898],[2.108765693163736,1.1767918947454457],[1.683976368173361,0.22860720757120379],[1.6720774178588478,0.33316590150752345],[1.6122684182756448,0.4798691570637639],[2.514634144297508,1.4767774230839212],[1.3082855832530245,1.3662526416411838],[2.016993778255241,1.4584136448371572],[1.7729166747686345,0.48384429488360714],[1.9033830970256962,2.3971646948916163],[1.5311056572122035,1.924098171206757],[2.188228371344067,0.904661081709646],[2.3899093283253645,1.8412217526371368],[0.6679848547738478,2.341107172423034],[0.6692416664362971,1.674368708144252],[0.6766111490316221,1.7873823421047064],[1.5506189612981456,2.1151232166074],[2.2584571699119227,2.324353689072245],[1.5476939533509135,0.939110732415073],[2.170742840835719,1.5306726739676926],[1.9253215405463622,1.623632131829472],[2.3150182226607425,1.987323396530202],[1.685615142365336,0.5353832698489432],[1.5689959661056283,-0.16333909172807137],[1.5729777928099633,1.963132832800976],[1.5042415775614244,0.048577903742123674],[2.4480389735038823,2.704917303920161],[2.015873504806597,2.4836815697066363],[1.7057610065706679,1.7278237985289353],[1.899763652999451,0.9507149114871979],[2.5850673991391258,1.3536440809642494],[1.5034816225281902,2.183931862240254],[1.6788744596663898,0.8574486158090592],[1.6974028637400485,-0.10399583791092148],[1.7742372251883904,2.2427525783503066],[1.7270521405108112,0.7034812002045575],[1.197394963901333,0.5220566333582417],[1.5438690661891807,0.4400984133225788],[0.791469603923219,2.1330864738976],[1.5229271225914256,0.2846830167540796],[0.6877247139341002,2.090217160486051],[2.588490444614244,3.1771217024350262],[0.891114073292047,1.709604328257551],[2.145459966757708,2.255125263283528],[1.9190637111646414,0.16164165495922844],[2.3766040644737574,1.9738471968221805],[1.5836493635969293,1.3035525637357346],[2.4064967011989737,2.6908596683590624],[1.1281127842749576,0.9361096232242805],[2.2429620117214117,1.4511006421812298],[2.334428417134818,1.8222919553077321],[1.4999578785505312,0.25100681911086975],[1.6486275896087408,-0.004441432791468358],[2.026660311349538,0.38333990051645306],[1.5782010464212868,0.18781155726986587],[2.272525603875207,0.856659329562195],[2.186299946901377,2.3348027464548213],[0.5056344355177438,1.4877608399171667],[1.786734800393331,0.512724476921952],[1.1508317309513525,0.734549969644782],[0.9542433473456428,2.1349441171574437],[1.0658767689302135,2.645106143265648],[0.9751722384026007,1.9551812080076432],[1.5086499348001778,-0.06317474474159446],[1.8282353927787909,0.20622455408828133],[1.610677230892532,0.4146661096734251],[2.6488274704320385,2.6183962999760095],[1.5051450919314395,0.6771264919296351],[1.2687277442161387,0.31982547349667956],[1.5761012545638549,0.7980485275597269],[0.9678319400336954,2.618201166262953],[1.0655417585391387,1.8708315418504062],[1.3422974699007972,-0.14161291845078994],[2.5617204844978074,1.9849549509851996],[1.272712452872985,0.7412334668703333],[1.5329849072152877,2.6754318434927162],[0.6738225813667653,2.1988738745232688],[2.346235926051546,1.67534192612613],[2.5842589315811404,3.138560414957518],[2.301154182166066,1.6557401476240527],[0.4429654004068302,1.305804115751822],[1.3590853540410563,-0.04456202056840641],[1.4738217620990866,0.2760705044580517],[1.933059546054336,3.030071698669404],[1.7876980761799421,1.7267166710330435],[2.2235631811607677,0.2639910561617992],[2.7356745692914006,2.0927156081552676],[1.2139725598885944,2.7500160565399807],[1.266702163136043,2.5870913198021057],[2.05164630821376,0.10668861931822282],[1.3399049923042743,1.8088036801249514],[0.6918279569222412,2.2010558799778086],[0.8457170023562579,2.2123349962163963],[1.331634873647468,2.6898844016911005],[0.6564239105473778,2.056976958331311],[1.486962780364489,0.5208203086509934],[1.3291414931140337,1.4572848229971176],[0.6435041916193508,1.6106405398959835],[2.183663850048139,0.5282791155858765],[1.074799877664569,1.8708228638252105],[1.619515620102291,0.771497214554478],[0.5970955235203098,1.315814347065316],[1.7632076440405802,1.9813965013815658],[1.1249927613348822,0.7446814844400518],[1.929465676333032,0.65091657579585],[2.7657828504818265,1.4459426226195604],[1.3617878056554646,0.6238100412481499],[1.2631469173403695,0.3001511191370354],[1.7721888970557735,0.33976313082521903],[1.2571670068408043,2.4381311887636694],[1.2990437793735925,1.8782089355826437],[2.042125223951532,0.6276224058549018],[2.7321950907009085,2.7293201778855805],[2.2468407737063822,0.9524957861918502],[1.9675198595619807,2.8698985841487117],[2.3274772849681926,1.837347382894086],[1.8130658076471886,0.6515915489721511],[2.1839260625303973,0.3127412799384115],[1.8233721620919878,0.7922260586085185],[1.7928225495091998,0.4612671629056372],[2.0346574137868267,0.5093931885700297],[1.7864151755037248,0.7051443755990658],[2.78198666227519,2.103330128204253],[1.9010336536135872,0.736736686273368],[2.616724534462402,1.7315250717627217],[2.2817058201157154,1.7280868029322023],[1.5794109837634394,0.955953672154982],[1.8644133140753159,0.36955065257444386],[0.8581052226013295,2.422286226374226],[1.4177070609567675,0.8089495324704947],[1.6991765194558863,1.2808449727427895],[2.4270512498752255,1.6315136237870735],[1.203723067696163,2.0011944621354285],[2.171055395398112,1.6329650645096967],[2.2743884313701965,1.9140544839584201],[2.190605921990142,0.11290023125307602],[2.0439541640116587,1.9113029010716762],[2.1366824230538577,2.286502234596012],[2.296661697226837,2.0310835248374657],[2.5086641864241264,1.865083042582448],[2.2860704653293484,2.4584459792346696],[1.847969997715442,0.4004472380557281],[1.1253117290702346,2.568335345147189],[1.120840718684386,0.9811358514033086],[0.8491343527297658,1.8596099089347873],[1.7743593294025373,0.4300170119839284],[1.2680775760948895,-0.09309671981361534],[1.117627113014284,0.5829631461143746],[2.4391548530458342,1.949237877222064],[1.557536602665314,0.24561907083280177],[1.946402995988707,1.1628281036280852],[1.157497408560606,0.45200261797643326],[1.3251737624355222,1.9563191768377506],[0.925603492435446,2.5453936669435495],[2.4393701112320523,2.30492115622559],[2.7779290145690987,1.684429398952405],[2.62626125564713,2.2425377162603866],[1.9234594499183126,1.4984576619698358],[1.9906966328326519,2.0572891769155834],[1.867386187724285,0.03359707939483747],[1.12217469465814,1.4112207614482415],[2.6839940540528886,2.110936778734729],[1.4612805291625128,1.0283647856144882],[1.8555491608687626,0.02545776117497134],[2.1862766232091713,2.5290408579609522],[1.8511010207193017,1.4321854238125469],[1.6701404102034383,2.097752625988421],[2.1913473711076334,2.222955767408676],[1.4455313390111302,0.7139711958983898],[1.691864418212884,0.625443608914253],[2.277650571203459,1.4174717049691945],[2.1129285086065526,1.2645908527721756],[1.1332065594319147,0.43347438754899537],[1.7373678059799347,0.4583694705796948],[1.4389985051400958,0.6223262846104811],[0.9541455788785184,1.8725180359181581],[2.419349925912195,1.4740998433648036],[2.000531715679651,1.581673916553247],[1.933747739763819,2.0647714829936668],[2.2203166686973006,1.6663589459936827],[1.1923322387519848,1.7742891326999963],[2.219852123927218,2.144615971092729],[0.5409728862888585,2.054506736706707],[1.8593328218704026,0.39709790383073784],[2.146911266304341,1.3087742576290364],[1.6890285496421686,1.7615994470373513],[2.0246708088105354,2.1218215455472107],[1.9561553625188268,0.7749252666413226],[1.9567539710992814,-0.03807310486515714],[2.3115839377686656,1.4380136761385458],[2.8240763241811186,1.3495945056536987],[2.3412586856765354,1.9421675970436683],[0.743107614767868,1.9633877423796284],[1.8825157319703214,2.5248426634543613],[2.100918682965153,0.0669035648314853],[2.4013160781639353,1.5806924426050104],[1.5982730360712718,0.17299024903193916],[2.253511838318415,0.8334070612496604],[1.8380242352696523,-0.010379332231089333],[0.9229530686086969,2.266121631991403],[1.9104800977187,0.09469068557934313],[2.901949746921577,1.941638291387203],[2.144919671793782,2.0582123760688527],[0.8699144505158098,1.639942903881665],[2.427385021159102,3.030144766467494],[2.8354389062402516,2.1952355797095544],[2.471968133477148,1.7028303847474215],[1.4352196999834668,0.46359406716833673],[1.9005169332642795,0.2060296700482096],[2.3354941548600605,0.2831714903113204],[1.1274707808718816,1.6532135510370782],[2.2468180664184536,1.571559647243157],[2.5439091030381995,2.456696220733191],[2.375728957433139,1.427428653345606],[2.6684449909091352,2.1535324903223345],[2.449206973487731,1.7418122147632336],[1.8800992828364258,2.298707065386676],[2.067313480046291,1.5594715659670737],[1.953575145074831,2.760177511772067],[1.3082912701496943,1.462239268823459],[1.52032028603291,0.49857139159851527],[1.8624093502173689,0.6091490750160655],[2.1816861884381775,1.7388851319310143],[2.71788888174853,2.063850313965151],[1.3086681389135328,2.1099592645798517],[1.2269655665903103,1.7362975033822199],[0.9251425613671399,2.0252281992370555],[1.5366800734449915,0.6339670679939194],[2.0408317227627526,2.363662380955208],[1.6574791062074339,0.6898712021847643],[2.0277596426888613,0.5223706915287724],[0.5401532252671878,2.0313118343839793],[1.1596772856397166,0.48934221225656294],[2.0581783906149496,0.2991058038049186],[2.0125675652318624,1.3423613181770844],[2.0741211937126502,1.9834334947306536],[1.3567837114334529,1.8698075930171458],[2.4465995566947294,1.5281164805717928],[1.3690272809989539,0.9714686562770585],[1.1937115868556125,0.8065722350944834],[2.0358535287602226,0.8276820099430973],[1.2544025471298974,0.6667664082656694],[1.9304500598817478,1.4922430012739625],[0.6862154795308602,2.718676604686121],[0.7650353804216412,1.578208300622351],[0.5048825078549642,2.1038504165454484],[1.3664259976565019,0.8825321856771068],[1.952094931528627,0.5370653699504175],[2.891689484672486,1.754271970813202],[0.5844602770446421,1.5718219608468973],[0.6628801633613158,1.811948176034658],[2.1338990200966497,0.9474838110533806],[2.1970363316536163,1.7422929843028334],[1.9270470076488355,0.2698640305707726],[2.2932345567033003,2.5318449140948047],[1.4474735453472722,0.9328740798733725],[2.0971490111263815,0.8047519619660137],[1.8475587968620475,0.26274590920429364],[2.0624775415270866,0.7474773138718994],[2.31610343846843,2.822791227007591],[1.0966773254795334,1.2856322595056748],[2.3690799037038155,1.7923395376813795],[2.48091650684674,1.9563276666967704],[1.0403644584593503,1.9575810424590196],[1.0678204071648523,1.4886671702953325],[2.4125187120275386,1.7231863469094955],[1.8644798678216417,0.15191313115863914],[2.5528603329104094,2.7205699775490393],[1.8379690347539663,2.9183543520985022],[2.55260914035706,2.0478469801345507],[1.1915506017766404,2.3525955556018414],[1.3795155011964824,0.5787765453503859],[1.0323935585986121,1.7317019160911324],[1.111712092023795,2.12541572316457],[1.4753578474707487,0.9734076891832621],[2.0841778365579606,1.4954356403518545],[1.3831810931919963,0.8713963985175226],[1.8230670720896591,-0.09276804079103662],[1.4224652461079712,0.7075752353096244],[0.9077030760495949,2.0459367282002],[0.806804421120635,1.568750266794217],[0.6444047892291539,2.2116536597116285],[2.1444787869743887,0.41759962063694167],[1.6595576075533103,2.013788592184958],[1.384137343051433,1.8203601716831839],[1.1883895688361592,0.8800379450311969],[1.9038376243873807,1.5450073883826239],[1.7826373254440424,0.6763782521358188],[1.319045628701427,2.001125661274706],[1.6411124399884476,2.230916777997754],[0.6494780740948856,2.4806456810937565],[2.1549835673306537,0.4561406335667164],[1.243836335016005,0.6439539015300455],[2.1705940558861614,2.8929671931833907],[2.6239502630504568,1.7823172390186763],[2.1375013871691495,0.39660386817553617],[1.6646547495436805,0.6188535047898239],[1.657927476417489,-0.1283661305015612],[1.9819347363486834,2.081314762688918],[1.4679310006952817,0.1794712186969002],[2.1772283828026646,1.9301067224322543],[2.064719102947274,1.6336190371197186],[1.4015031161364964,-0.1641836602748007],[1.3911893576948846,0.5773206892174965],[1.696505321195983,0.8486298629980774],[1.3866580867715816,1.8186118994955796],[2.455329117386488,1.6106530844026525],[0.8091624326229133,1.9320091871428897],[1.8368198768596167,0.33352418836638087],[1.9642901076026145,0.05463602950904145],[2.494228282345232,1.4312212561046573],[2.6120634227959383,1.7882487622709604],[0.7883118879119831,1.4719437051303832],[1.8866646223390608,0.7084373538195586],[2.23502941549258,0.6037802913325195],[1.9775928618781613,0.08195064444884814],[2.0042951841810677,1.1612945876380367],[2.1363197602722326,1.3166226753647798],[2.0060435777899004,0.798451512087612],[2.061883557840436,2.4768350331792277],[2.0901681601722255,0.5809488446544115],[1.9683164379211504,2.8549916122601497],[1.4947182553427751,2.0410248248623444],[2.4144530460748355,1.6645766188132853],[1.8266290863169423,0.9113044012725158],[1.9416933258095088,0.48426040069691345],[1.4237915710831281,-0.046547037923929224],[2.526199736050377,1.7834612964706473],[0.9367731558988481,1.671749653916263],[2.188571851127392,1.6032881307551607],[1.567398133326783,0.8359823102364575],[1.486070158951983,0.21898863985678063],[2.2926975805865224,2.1247020957342997],[2.024706748338957,1.7344977756146243],[1.5923340579217018,0.7553757925885848],[1.9261521515499462,0.9303777849971018],[2.2699428238234494,2.427579965772549],[2.3159508762668377,2.448290431370409],[1.147353590613902,1.8804636470284821],[2.01585283853991,0.2698805295377591],[2.0152490248441115,1.262902921842238],[1.380503684668735,0.18113024174000092],[2.2071188416984313,2.0979644173525833],[2.738593504333193,3.0599525113407537],[2.088083610121129,2.207034410877463],[1.6912229741895508,1.7458624668822453],[1.7208868850376824,0.5945287158272609],[1.7276012056151484,1.9847920170273978],[2.4378681922234655,2.0128022678600295],[2.593759145299286,2.2422427725707688],[1.2966988399874024,0.6058480493642023],[1.3451049037453529,1.4437219946124786],[1.4034899766982358,-0.10273401143036376],[2.0661625780576043,0.6179413894249034],[0.7443189086098966,1.6503924488261488],[1.1341695267817613,0.06928086008931666],[0.8850706250270484,2.7064620947464983],[1.0676774410422967,1.7977163625425367],[1.009013231368483,2.3201340792782306],[1.545635981350218,-0.10852798505172123],[2.3905099500102502,2.609523020155189],[1.6264651303359188,2.3616168857430555],[2.03538878410414,0.3533474739652137],[1.7293424135847255,2.2759563674454313],[2.466574999057693,1.5152589331677153],[1.5711915275901065,0.4509148491779924],[1.5302581661922576,1.4442030164144568],[1.3681168063539448,1.7148175479543857],[2.831400636151319,1.9332171500810489],[1.550755468431828,1.5179821628495342],[1.7564424317301486,2.2097627981911403],[1.5267667136590126,1.743521554451287],[2.4064681453283487,2.178387958768022],[2.124133568860943,2.0839953644552685],[2.0856560571243272,0.38557191397631796],[1.9797075042098207,1.0805169035570739],[1.7608100664576736,0.19380728869754604],[1.9544323715859209,-0.10641405720080621],[2.325541344265682,1.5201497848152052],[1.4167924872373028,0.44277533297237415],[2.095800777831322,0.06273234269012018],[1.028887236793235,2.056154041326068],[2.0394450710085685,0.6878196198300226],[2.432186524733204,2.0038375202565004],[1.1833518411368826,0.8151684974258325],[2.773021231783385,2.0164071871762705],[0.9068607350789528,2.1789618936985984],[0.42348149152891035,1.7065980577276108],[0.838733647300871,2.1664578924190914],[1.823303686872026,0.037347234178935595],[1.1367947979463786,2.513261205391716],[1.7104718560283279,1.5032496435674738],[1.8618372082634584,2.3269665121962433],[1.4276644475878824,0.33438678367828634],[1.1065016043334954,-0.053376617885468436],[2.041002790285219,1.4638797585948946],[1.3668294194245956,1.863497757453156],[1.8217350061355204,1.8912730593482858],[1.0331740014533322,2.129386268462037],[2.6969887765208953,3.127483598508194],[2.0721869055953954,1.9951138536478257],[1.6805816764445582,1.6004070081902952],[2.427794621563028,2.4194690500687326],[1.625012109536223,0.5091845612133696],[1.7238810483076135,1.6329876662786225],[2.0078091119077066,2.239373247186689],[1.9071968279908131,1.1703870784389765],[2.2813766025053757,2.0334942269192386],[1.9642513652858513,1.7686591616416782],[1.3503096037418405,0.6034496579922335],[1.6916674269731988,-0.07929453158053923],[1.8161390656931493,1.7108309758027984],[1.7993785739874761,0.31406014188581544],[1.09658024666398,0.5706068089462086],[1.2534562519722263,-0.02657408698869057],[2.2516934012060155,-0.0551641280698133],[1.4823288865802717,0.29011647615167435],[2.3675083104708143,2.115891635495654],[2.2794365329079995,2.2179209615186615],[2.049549871141428,2.4306700414963966],[1.5074045911440606,0.551582374072902],[2.359307517512621,1.7765051699767438],[2.0800424029964506,0.6302853149626803],[1.716063486044121,0.49673559954642366],[1.4402271088727865,0.5817862077148975],[2.237282656061639,1.7466795689748438],[1.5679614568005273,1.2750052389114281],[1.244351313773116,1.2802235846651642],[1.2704322818537233,1.472325329888727],[1.8882201033050492,0.5223014740400537],[0.627901477578067,2.2115136689521706],[1.6037461307343555,1.0478860540544006],[1.3361767747295454,2.141986887646203],[1.9096521582554546,2.1575781589909813],[2.3817143273934147,2.0461679675638846],[1.9840675470006897,1.4334985751970537],[2.714678061756188,2.926851145293335],[0.9292518537834769,2.5068944457054174],[2.1012084033233673,1.6491752404510647],[1.5422868695814977,0.018593087118103147],[2.4410677525780295,1.2488801196126922],[1.8165386968271662,0.21228800104147538],[1.2364359602524835,0.8777626596922607],[1.9253501782160511,0.08846501833557618],[1.0641743007804518,2.1992583500384972],[1.2917112352215676,0.36785442628710585],[2.111246322976492,2.8998574857336568],[2.2584335886497557,1.984434278453505],[1.743865825828106,0.26676880900471756],[2.1780888322391596,0.8856261538705229],[2.8915249535065564,1.3184916968535616],[1.1521059603231127,0.5239948812630871],[2.171288309374808,-0.007960093936331014],[1.1587235785114296,2.194118499061001],[1.7206478527979225,0.5958932605045518],[2.000513306113634,0.9673865846819666],[0.6619384982835753,1.5214147161240792],[2.2412970544647175,0.20676330245820917],[2.6193203371598326,2.342772214795585],[1.0467744300115929,1.7540016356777417],[2.6864768796217966,2.230380073636832],[2.5889951335695693,3.1925360539600542],[2.3447633496896967,2.505612677033593],[1.4204771994761387,1.7659636807262116],[2.3026852765660752,0.626883221463723],[2.4828482306470834,1.6358754822429034],[2.2866198522818344,1.4905590528574173],[1.4354457996660568,0.16939206580893063],[1.066956105352057,1.9279230960517666],[0.6423584532682842,2.459797026778594],[1.169825620136546,1.2120614182186267],[1.9216263726865015,0.10670731998556493],[1.7734899735530796,0.42661393155608496],[2.085059097983234,0.5315470829237484],[1.9711799809682462,0.4633189889862256],[1.7934419315379568,1.6328758513232096],[2.0645265907499053,0.7433737606389378],[1.6471528799976547,0.13141517786215517],[1.226584207814364,0.34537972263981276],[1.5618133491824686,0.5160858447427814],[2.4939256958173277,2.2526643007512153],[1.3708664884704098,0.6995262505002056],[2.0452612268634036,0.9385403750733615],[1.2211807630034301,1.9212700275283854],[2.233586017908909,2.0792234312152233],[1.3775519908766969,1.5819957666878284],[1.9136687484223711,-0.03146256900681055],[2.29227186701392,1.996558617181752],[2.342112569508587,-0.01747428734471579],[1.9519434433323481,0.9004858493629322],[1.1069854497984373,0.48241489405280713],[1.3760249839171914,0.4683531494159371],[2.3487829166979806,1.6444952101264594],[2.135430477428449,1.3517871286788377],[1.9795237021538,0.5283079619031049],[2.397497385077654,2.75412723401469],[1.674512293792132,0.14018917952740773],[1.1580211256814241,2.578249435299218],[2.0288490730773443,0.47649136222454314],[1.8953612919062,1.4100712407800562],[1.562839683802929,0.3484046294637241],[1.9815575782952646,0.9386618441529836],[1.6630363402997725,0.8746141069464671],[1.2650650321334664,0.9682243630203639],[1.4690579266923574,0.08963935722333016],[2.2626886481809234,2.0058100544200785],[0.8101361325932286,1.9267679685448629],[1.56328138062406,-0.12183024364285255],[2.03724267691193,0.5825253405312101],[2.0014618110569122,0.9771484852241222],[1.6393497688002983,0.6419450024747139],[1.8523738571042534,1.3719690343096511],[1.3925698227662917,-0.07148506588997394],[1.8798028938935833,2.310557480943141],[1.6419645515883643,0.6167260449298778],[2.0494478487860825,0.7608424367725354],[2.5243500146908895,2.0667908295005737],[1.9126671459687892,1.9377316417185986],[1.5503447541610584,-0.07515864152683793],[2.1625875545220983,0.865217346109309],[0.44894430757272485,1.5833336922537629],[1.7825130962261864,0.07313238516257681],[1.5091627142272777,0.772734453711592],[1.3083056521659475,1.1100548177960525],[0.42536895549737563,1.7703121901870704],[1.5653450462042189,2.1159126146162945],[1.915817359859611,0.7503733909885927],[0.9875014902438192,1.8275884950393118],[2.3779396848711354,0.9314342752416598],[2.633830240465104,2.213529110846381],[2.00398388202951,0.018266738876402178],[1.5213671534133257,2.670975707579078],[2.553914347580548,2.6589315910955404],[2.4585338228793425,2.152243632705985],[0.7766057594599477,2.083443209148242],[1.3247082571185609,1.7638614333256906],[2.3500130597884086,2.143417451819994],[2.4427235656790223,2.821945357486329],[1.245834319861995,1.1014372070986596],[1.5069128725731928,0.26463907565509515],[2.7991143728327064,2.05595808218956],[1.8071164523861742,0.5345758248087098],[2.3903282893186955,0.4050844580089329],[2.153798227297784,1.4249044469755998],[1.2511481683950318,2.7136498336112966],[1.3589847410606772,2.233489005033918],[0.7151433180211085,1.8889713101577974],[1.1764042745876118,0.453339714132607],[1.837284136358103,2.208397458824863],[2.256427366221237,2.2394321700567144],[2.501325481059615,2.0446098264503627],[1.971694056936144,1.5063076489956324],[2.039404211149175,1.2217528302805727],[1.6363476655796385,1.3341471117059371],[2.665391907286911,2.2767816191795984],[2.330921804293339,-0.14487267341790055],[2.451721444127407,1.853495664913254],[0.9083889831433476,1.5673946251420086],[1.3431011489210694,0.8895412110562446],[2.295326530691969,2.2868000977253664],[1.3299870155165747,1.3584339375389662],[2.3783218426365123,1.3484357179288755],[2.2229627063744655,0.1750434197534052],[2.0481079684762777,0.4691292137784958],[1.3687415648708,2.06119054241006],[1.635149392367826,2.02709083272222],[1.7874537900941896,0.3441135416154414],[1.4619905168122749,2.5975824422396023],[1.7982914912539258,3.1333473974213195],[0.6695719026073604,1.3118974461297506],[0.7164592346096871,2.5045706999821684],[0.9799560110945992,1.6908888050009665],[1.9503110799633716,0.21299026484130312],[2.4891164150934078,2.0013569188157976],[2.230991114010856,1.5185587256271647],[1.5812141503406791,0.36401057388636127],[1.863775712440979,0.05607756302680467],[1.3682809994225988,2.6569807886584114],[1.5855821040448523,2.0403605780535066],[1.6722808591010292,1.9484004040009801],[1.549347430555562,2.2062164150982455],[2.2978008263788396,2.2274721528238945],[1.7731553262597037,0.424681092076135],[1.71567551550442,1.6347904980506556],[2.0109240948463394,2.2691556152099004],[1.9899927519831084,0.8742768884434937],[2.7002495954804067,2.7290261189591245],[2.2088153865956963,2.6553272911681582],[1.9822832488655604,0.49542519202261737],[1.0060043004241832,1.511164324065029],[2.2315758138447963,0.3084465133086949],[1.8668672570728384,0.392377352013188],[1.5401053541117158,0.2374807891450259],[1.7913400121822318,1.6652187022097644],[1.1237241045730872,2.3936362782190854],[0.9609754110133665,1.9820269339346739],[0.9449094397048216,1.3722226853677069],[1.4824121746483936,-0.027940421910442992],[2.339254840697431,3.211452559757835],[2.2124320353118776,1.5038407962902798],[1.830250132357706,0.19641840466659488],[1.8172631083715018,0.3054473070508237],[0.5139772260612943,1.5224570187774509],[2.039547643355844,1.3599256215412292],[2.614605751163499,1.9751401058439062],[1.5538041919910115,0.47639227156958386],[1.9018107488021623,2.69993075391788],[1.7041007917669204,7.993454725629956E-5],[1.7147958783342594,1.870524657345849],[2.91930281632063,1.3813083042044125],[1.2814985584481111,0.8535072110416675],[2.039768393176774,1.7826826535220504],[1.7692050886592265,-0.13507155193608966],[1.4379493485026118,0.4521838825780137],[1.9942960951431186,0.7380124432848271],[2.7225777846452304,1.8694968994819479],[1.9141792233376367,0.14182102278706188],[2.2368930036163706,1.9551213257286228],[2.499826449042669,1.9925577557598086],[1.6968271417194591,0.9131718614636276],[1.9097836747129981,0.3811368200708878],[1.6116119629956918,1.919917215933026],[0.6400970045250908,1.8604831929027073],[1.9548943993765544,-0.009397432879925227],[2.49147747872661,1.968919778476982],[1.8427049929746375,0.21594254920675704],[1.6117596952344138,2.2730147761535586],[2.5788502161335605,1.7138173421038254],[2.4630607876522133,2.9112723932198645],[2.468510093544684,1.6198308962646224],[2.1167775045045993,1.3114861532312574],[2.172691832480825,2.332955463448966],[1.4892496638315824,0.003413609421667352],[0.5975697257238872,1.8838401737034238],[1.9313022491054692,0.27611765672948707],[2.744500937794422,2.172479000497626],[0.8919902935316921,1.2037423802558727],[2.3064847027579805,-0.10314029668625124],[2.24752212054569,2.085243179308189],[1.5662042610594469,0.15079890663877482],[1.8862688000346481,2.0961037101936375],[1.9150768120301622,0.02472061974741413],[1.4968006445965534,0.6730146168526437],[1.3014745685158677,0.6789807302069015],[0.7543148838173636,1.5779061250222024],[2.2190142393037267,1.526154453899864],[1.7072210321065868,1.0545867284112893],[2.3514652451564024,2.5473528142350856],[1.6135712478220454,1.9921492630798916],[1.868638556481405,0.46196909382152407],[1.5283701195402357,0.3896319993439056],[1.7205329276386463,0.5015935770025896],[1.176455527928695,1.1277417729870955],[1.294797790203172,2.1660963152576587],[1.8831556833629706,2.612335075157234],[2.055653891124233,2.0850925377297154],[1.382489499967963,-0.05203015318970727],[2.1817424512318744,1.630973511664207],[1.2325393724968576,1.9696413882033372],[1.7437652877016196,1.8483835895518692],[1.2059294598587578,0.49547981025820975],[0.5074838776101583,1.4310972239331834],[2.489820380809957,1.5970254970011795],[2.6448135230753924,2.2150902382391786],[1.4128155414765686,1.9981762064978899],[2.0542607167087326,1.9131446728347534],[2.8429967817294695,1.7150018257696105],[1.5272166248292696,0.04914071996269942],[1.0762018305233525,1.3116296806743515],[2.0171439878190496,2.176600532121243],[2.448977122048923,1.9949535191986252],[1.8652158122073272,0.5214475583578354],[1.7807917418935255,0.18822848403010717],[2.117072752934331,0.2486382167246829],[1.5212626074197466,0.6262198200549343],[1.2941515282128724,1.3562003882712548],[2.16261274453919,1.5190675703880439],[2.227688505812608,2.735297750596203],[1.2721811636511025,1.4013173360528026],[2.748285003016832,2.315563909688649],[1.4596642739546217,0.608493460392306],[1.7464654263096564,0.27117054082967695],[1.7518813707315242,1.2423657088617053],[2.3597079332155166,3.100989942589274],[0.917425557579794,1.783634784511162],[1.0056700762965265,2.6338611611483387],[1.5605193732734555,1.8045750481505507],[1.8747738009823374,0.503932170826623],[1.8418838156994022,1.3106478649210065],[1.8237405915420482,0.7141659852800685],[2.1591540326443863,1.8611853703649177],[2.4935586109253265,2.598516169627861],[1.7779259043923585,0.40504490948766514],[1.7654437815270336,0.6396060047871057],[2.7709258109081065,2.750748059252995],[1.5619767086945489,0.021624965683060715],[2.0350599289690465,0.08742894174747018],[2.70705427195039,2.394485191767351],[1.5276485654295673,2.2778802856599545],[1.8057460188680328,-0.04715661266343907],[1.0521724667339858,2.329157988206096],[2.24210466166303,1.5634703468370907],[1.4794888816561733,0.029738915152835776],[1.7445912718363619,0.5430810578972993],[1.3909426614967662,1.3907785935830044],[2.6979635935745967,2.3377739855891546],[1.8412157277303713,1.8780720203452066],[1.8165060414221088,0.6823436336800135],[0.6855490484650599,2.4977857101714536],[1.934939558257911,2.0193083868558235],[1.7766842218638852,0.6215739073925076],[2.517656105264562,1.7702857223252324],[1.4013859489288603,0.7264244324841382],[1.2172267258290432,0.7737893249587833],[2.1742204353723396,2.486995101024452],[1.548946941249766,2.255281220526136],[1.9504898343909178,0.652675120047349],[1.8656784057752855,-0.07969377615084994],[2.041406501344823,0.07354456383690444],[2.076811957309439,1.3015652164220242],[0.6387356069884317,2.5785154843177565],[2.0187528050430847,2.2444702960819343],[1.6814699195417144,2.020942040510929],[2.1004193682571506,1.3424974143498352],[0.9949779757141848,2.131808817701665],[2.665365914764579,1.429908052312407],[1.8369470079103651,0.2951912908277783],[0.7527239154841323,1.6808458788663245],[2.551874772405312,2.270280608967123],[2.0736686988197155,0.9313039717532334],[1.7879217380748424,0.4360426380557779],[1.2455455268945717,2.2406481037148116],[1.935513919440097,2.219436003403869],[0.5172028276006511,1.961826953879974],[1.9684447045450222,2.0619299164965326],[2.2122261796360196,2.7548607815892154],[2.385705511048369,1.696487617381173],[2.263944776555475,1.588718484353345],[1.5228992060389146,0.42602921721588616],[2.218430051001201,0.43594990384014554],[0.6161179203891775,1.473301544783419],[1.1321591609655437,1.699629877046631],[1.9166765857185033,0.7154062207488102],[2.5906015333391412,1.5181751999549304],[1.5541389452244159,0.31423254878504003],[2.4608512906846576,2.2298176157547873],[1.7684219330045199,0.059521154988740665],[1.8060371117019427,1.7247251172115066],[1.7150668330272079,0.945678141018481],[2.098353676949761,1.9899743607022353],[2.6035195287646973,1.8650812501340426],[2.502279626109307,3.1713481213703334],[1.5341772075408602,1.5893007189966828],[2.099269241937744,1.219999133850445],[1.9830678205103238,2.3639250989642715],[1.6495629790828876,1.5221572730902206],[0.7782282859038201,1.3189161514539232],[1.792670558400205,2.040486517199274],[2.31128512280446,1.439555427972464],[0.6199131166278465,2.156790974676999],[2.455400627597224,2.1715188945567263],[2.874054172642532,2.207482511555396],[1.8757031701198568,0.7672633885793507],[1.9990372022319183,2.302442322641297],[1.0409852207048755,1.3262333000193731],[2.5068314611112807,1.665893305091005],[1.5722908219753817,1.612178676877028],[1.837174573604357,1.7349362003533053],[2.3659192673642235,0.19301757051436785],[1.9250213239726552,0.600850214078487],[2.141088059396976,1.9264535921933938],[2.2906234748268033,1.6182637063006062],[1.3847230772827948,2.2148029423563695],[1.6642439268469742,1.1096761192360036],[1.2670874874866727,2.058411683642579],[2.114650195930635,0.37915442538604704],[0.770576470941487,1.9091802822516029],[1.7325744666479754,1.5460144405459584],[1.4647674017198082,0.4983314149303566],[2.326582190517794,1.9209712581732727],[1.7984252455736602,2.3057904634476762],[1.1689542885052266,0.88172677010663],[1.3012933215017712,1.491048598090957],[1.833725446254076,2.093436175647838],[0.5931054892532452,2.22423957740673],[1.9453415906049494,2.514451384222648],[2.2414534658368477,1.47897975367023],[1.075074245716749,2.0635053724694488],[2.923684717061565,1.9353037811483644],[1.200061067327681,1.0406390186146068],[2.6837890972285607,3.0809070434421706],[1.773025900757684,0.34977018743298105],[2.3146988513712126,1.7725410214062123],[0.9223890882565349,1.9747608949294775],[1.1274473811094148,2.645035659674999],[1.8628020616763026,0.7474959571969527],[2.0478637428172894,2.3307028629891318],[1.6955529107163838,1.6138661782349935],[1.6372513669389828,1.7731101145048598],[2.7323524707077427,2.44826642857864],[2.259242226237295,1.6120536880153906],[1.7500248727661798,1.4608244836432829],[1.1252841559456292,0.8876385776677418],[2.51772624720391,1.7533192778052926],[1.9839484381976606,1.4809751548105206],[1.1100086792874873,-0.03359635838541397],[1.1289976846856935,0.6197846502100839],[1.8672767056779072,2.1451666346361096],[1.8604999560250672,-0.06700297638888808],[1.7805034033782392,1.2482681772175628],[1.2535579936970032,2.2220443452199303],[2.1382652318513404,2.0883706966988647],[0.8725423606263406,2.0518203716457712],[2.3208171554573607,0.05364536380976581],[1.8299347830139983,0.08078786824446216],[2.2047450442255463,1.4362446891953646],[1.6203248590207047,0.13322060281211157],[0.6943155464922682,1.27147756084641],[2.494309101632964,1.5792101708812036],[0.4825104532093971,2.174937786647892],[2.7735572944522486,1.9453812627467346],[2.229138742081614,0.4391400222282936],[1.1810478815720948,2.156376935674318],[1.941091564537084,2.228648703518965],[1.6762215991092853,2.3701275735088756],[1.217071559295818,-8.207524405030586E-4],[1.0792726498348328,0.5986983529331079],[2.1749658036894086,1.57420500405838],[2.5894117265587457,2.0004950267183057],[2.100574870408124,0.3279402433604456],[1.9835600026474456,-0.05245179338452033],[2.0939314624601653,2.205750334464172],[1.815379318998119,-0.020969152931491042],[1.1935154841773232,0.6583025204803034],[1.7306573721503435,0.5368898703610531],[1.8109823388858484,0.6187612522419927],[2.370304731800025,1.1716929177524928],[2.042106406458808,0.6922459219513011],[0.7425488413252114,2.153108441162439],[1.1959324702605174,0.22275474509980941],[2.2487349631549924,1.558903481923509],[1.2742147702154067,2.118365589385588],[0.6427176307027573,2.576048263155612],[2.0039180124404075,2.165932575569455],[2.4172965038205207,2.5963085365507435],[1.2813838913023368,1.125341020936973],[2.3050715495414096,1.9861168779644833],[0.6313901311833592,1.6058580273377392],[2.662791272252449,3.120060734757414],[1.2499950428265412,0.7447931671748621],[1.4541818420813577,2.1090358493668186],[2.2074311779615776,-0.13521486798787696],[1.8624216654558134,1.8928768942112728],[1.2396111520933855,1.9938449416124158],[2.1029862905119407,2.8690833637584006],[1.4628267930889964,0.9032415600890278],[1.4480554442671476,0.8280506411192909],[1.6992726166730228,1.9511534160634536],[2.1064248104809637,2.282607606581684],[1.961040572410223,2.118867327710926],[1.3933096666002793,0.6392271539770263],[2.2171000435445527,1.419640741672321],[1.723326272681895,0.4883767481377731],[0.6286941362711451,2.3361222519008957],[1.2182569498575062,2.425313734143706],[2.3067174580649055,0.33036177709753756],[1.6236024659937156,0.6028922038296636],[1.7983289216573075,0.6230541091665557],[0.7380055784839321,2.287914536131242],[0.5870260407572278,2.0865974197877533],[1.075330350555562,0.44871725198895307],[1.7164088914288704,2.0924681680380552],[1.9841770722581202,0.4082310101830606],[1.6033003224060995,0.9687345267000104],[2.2226297258985706,0.17537090570587932],[2.044331169374927,1.959827245120129],[0.9424076348105195,1.76150081450806],[1.6098399069092766,0.3674283717311476],[2.8705877652479774,1.9870706226426573],[0.9310628586626883,2.1200091964381595],[2.201713133868626,0.1380117644708283],[1.6081236275522124,0.08801810056890136],[1.7672999122484316,0.40377933373112596],[2.3096701719455512,1.3952290437323644],[2.036697648297828,1.8556403659015883],[1.773407528221366,0.8237403347071081],[1.9139304577306369,1.57401836318604],[2.2113372530043547,1.7312609130455834],[1.954987716580545,1.9822020527998654],[1.4626529190779338,2.3952055932056773],[1.4887714252265483,1.1665789027345956],[1.809516357918664,1.5816841792066443],[2.420940651398907,1.738936874685826],[1.6565933426549595,1.2601497842582918],[1.9066050303863524,0.20945643308536022],[1.766560668846338,0.6775795927832321],[1.0499662309944089,2.4730837104444823],[1.9109179590015084,0.5063636524906218],[1.5261897065527235,-0.13054586265274803],[1.5212207642991196,2.301677148285827],[2.282608936300669,1.6956404776325682],[1.3598766439547867,0.8385879651546172],[1.5213574757811592,1.1649748415956227],[2.3132150111089107,2.005173281993296],[1.6547072645538037,0.17871785901039694],[2.0698948598393825,2.5469055100448506],[2.236199969485286,1.7058567385419492],[1.9108156986627134,2.7830526543502767],[2.5860512862989586,2.8805917379922765],[1.1781468539561575,0.9730983537729652],[1.713040434222488,0.4749680643530906],[0.6602464735279362,1.8494357639253725],[1.8410100165417955,1.6872144071240807],[1.7258012053199672,0.14095852219749128],[2.1668903835679587,-0.14126320706127027],[0.7717649586049666,1.802681544553412],[2.060787886756503,1.4175534386715656],[1.94995874264124,1.8737238528600477],[2.73448680372483,1.4412906837528956],[1.6731020894275637,1.9353126410363735],[2.446320360045761,2.26996929329123],[0.719808886476842,2.120998922739262],[1.0579221808900117,1.7438584566930082],[2.121671664201003,2.048253010183742],[2.310037558467781,2.2892249210553697],[1.3247573458295596,2.598148880263708],[1.9701357330821465,2.374536975045977],[1.9466690144298107,2.351998739404103],[1.4136325349022332,0.9415632375692347],[1.7127860047392869,0.4125871238545582],[1.4110041399766575,0.17790172039700247],[1.778950189205903,0.9717614309542967],[1.3583522782918378,-0.1334788231850046],[2.424752914531319,1.2960906475745908],[1.3371590520570682,2.365749173422661],[2.039597257544681,1.4107878659301765],[1.0750259033149474,1.9504271748484814],[2.005624215779924,1.9874825222982295],[1.381256226083948,0.6732551061296634],[1.7674752613910498,7.320950995062248E-4],[2.0497579790457303,0.7759072350446331],[2.259514226294319,2.8324536928717023],[1.2944420038578734,0.36932104031313095],[1.7936372558974276,0.3487366031483362],[2.1422115673630957,2.123071047697174],[2.1087107806477556,-0.024362684025160508],[1.6232994686702704,0.187743303789089],[1.667178969795485,0.27854779616157976],[2.0465498786383076,0.25772279485091065],[1.3365203408577102,0.3301217926204968],[1.6460528085302908,0.8504686726251223],[1.5997976590203877,0.6374787747045518],[1.7008180561542856,0.9467117658613557],[2.3015516326885885,0.2688768275138801],[1.960170383801682,1.9209004059199568],[2.446098230692991,1.562011875980398],[1.61767460653134,2.145481330151192],[2.2953745934028653,1.7450577535467842],[1.5477034640686629,2.2986608184836506],[1.8887824523441057,0.07436106758627159],[2.174388278110802,1.650812170905805],[2.1369682341586773,2.131074425412425],[1.406986558210734,0.7948567352444345],[1.197530915416199,1.1173215996424979],[1.4982737376779194,0.7545044175949709],[1.5898697955445045,0.49779225858096876],[1.7032318376153313,2.066129529682626],[0.4685032475835904,1.337961815738312],[1.22639341826269,-0.0730566553378762],[1.2565858897434319,1.3164351947768202],[1.9939345441515686,2.117879830684749],[1.7397572695849828,0.9347864170886089],[1.105414516820009,1.7576995968022668],[1.8389978443430288,0.1680093311873181],[1.3166553640288705,0.22293188676691644],[1.8695262423933587,0.7387278326296507],[0.9874608681312556,1.7735835813396554],[1.2149815378028357,2.5329220767991276],[2.498536119451318,1.5472216327911879],[1.8325830243384924,0.3874298974760684],[1.4231265535572546,0.73737459486846],[1.556131583364805,0.2793774042189905],[2.013935953618714,0.5490545070352811],[1.5382925652879882,0.5183729935751169],[1.7285462533954639,0.16799824018161313],[1.2392895969408717,1.75801514596286],[1.6699058219879666,1.0542927700948352],[1.863154377905178,0.3873435698206317],[2.4895516060304868,1.7799960100632233],[1.2564094044100527,-0.055205416246100536],[2.1541584385128973,1.4144316128008647],[1.223233391395745,2.0833723543431577],[2.3385994470264535,1.9052992673662428],[2.3357236842989133,1.3454855111924249],[2.310129213245566,1.625615983314857],[1.678348197015533,1.7037290523213395],[2.655248140313313,2.287111154331682],[2.3663437409098904,1.5210509320600214],[1.3318726250343058,0.2732360930013362],[1.8914217594160814,0.22764238784559299],[1.949991300795098,1.9542909044999472],[2.1236943609117906,1.33594224060085],[1.4165677162707806,-0.06188683343537815],[1.763488981306831,0.35266914219786727],[1.4286150391067252,2.4732212656060986],[0.9597603831137409,1.2741314871028866],[1.4377027637289164,0.7506983307670579],[2.2348777079430815,2.187606091640236],[2.5474554174719,2.222226833386382],[1.0049401480437319,2.54427064294624],[1.2535911402342297,0.9935607975904729],[2.371435652659586,1.409898048676701],[2.26748120927931,0.33841655017539296],[1.8878700043015222,2.0717285151446645],[0.7419931895585545,1.666239668736854],[0.4233119150593495,1.4647343182067276],[1.6194326169967945,0.5395923227329286],[1.8202237127156236,0.1881812794782457],[2.2316361713382475,1.5954817436862576],[1.4452959185297145,0.346440610357009],[2.4185573374031746,2.3098490732365766],[2.301968575671292,1.6122246634830577],[2.243448124276589,0.7688884342409465],[2.2782655285937574,0.31092579248647245],[1.4805366763640166,1.9490993157809346],[0.7729382206762633,2.2618077630077473],[1.6845068891659287,0.5786312843504748],[2.090894237521941,0.8817561666789714],[2.577844812627257,2.5013836725975542],[1.1789774368266823,1.7422279960383331],[2.247896884833806,1.8358712506270591],[2.3446485713831517,0.09562610576636243],[1.448450229335541,0.6105221129568277],[2.215637798243518,-0.022373455059391922],[2.2468803794404835,3.10314144837983],[1.735510446245916,0.8477035676769704],[2.154498519044171,1.7839799064898294],[1.4289242572884788,0.5036644019243838],[2.242574852430953,2.2170923793547614],[1.0765103615290492,1.2697718773053657],[1.4947639584434125,0.6302649896799781],[1.6582036061987258,1.227331245400374],[0.7651400058176057,2.6203571814542483],[2.2460295957205503,2.6092960965203034],[2.4788321659387353,2.584779136337069],[2.113940969164763,1.9793917069684586],[1.7258453085248369,-0.018713094845073996],[2.036816648033587,1.5018368626696783],[2.6019271133860387,1.5942260261593988],[1.9268541721139152,0.37090106792188915],[0.9956185159670908,2.634047915468517],[2.281411818704515,1.5742496493722755],[1.4021203630792374,0.8634587113392233],[2.040951056853184,0.3826027403132054],[2.0164916309366294,1.0972515238960634],[2.168268009107355,-0.08770161273616028],[1.738591986803009,0.4330704252243659],[1.423865850891826,0.29167239481574014],[1.8721017930131327,1.1572228548075025],[1.9728088183809795,2.1732365565393623],[1.3781774277724834,1.7291363301652567],[1.9223523738383266,1.6499866941096715],[2.13428942761582,1.416352091944737],[2.310462395733661,0.16272257291777592],[1.69294523204927,1.6377574099048164],[1.950078782107429,-0.14484511115795762],[2.41973108617004,2.7050458455626476],[2.0545038920375074,-0.07669113531108074],[2.0652336904675845,2.5589867089072484],[2.316784640502634,0.31923215668731086],[2.2811101361184805,2.2411320741116887],[1.9463914502046085,1.0090067534525258],[1.857699168420766,1.877185062440232],[2.100766978881392,1.896248956344209],[0.9916906342902352,1.373708770946436],[2.053720822748139,0.5777855161275074],[0.9082015150726722,2.6850674794886076],[2.0596876872966265,1.7166718762749085],[2.7361569472776246,3.065589879721632],[0.8979360586660651,1.523451986763985],[1.8266207323988688,0.0990905092960307],[2.294875186061492,2.221410163631144],[2.6639112860583367,2.5602706094804124],[2.0208684965739274,2.2897456301712857],[2.044570160212386,3.0213164173800084],[2.1435193828362875,1.4445705578633472],[1.7774057372917325,3.167384794458378],[2.028065161701024,0.73310956332211],[1.1211673712040813,0.1991666940548985],[1.1332160327005703,1.9973858498866304],[1.9745103934024464,0.27506673576697216],[1.4150925332339819,0.9738049275635],[1.342262796579656,1.9705722665893717],[1.7702020361619715,2.311217398333919],[1.0178370454439394,1.8396095187436674],[1.834482098529024,0.36006274781074377],[1.8953104953082798,0.8260977338176992],[2.293941293119258,0.832638309300215],[2.4195567931591127,2.027490050220882],[2.64953796723479,1.4858969165869182],[2.2930283402704097,0.9565617875008315],[1.5432984739051085,0.21080785919937473],[1.510293265662926,0.5275205290694537],[1.6317298831709963,1.4601063283829676],[2.017798998613529,0.11909697197798419],[1.291804382452793,2.2081423006249365],[1.7802586789039458,0.6547358181428826],[1.0322709975003357,2.1108987589294177],[1.9263346042392222,2.664551907593329],[2.452411278786523,1.8876094261924967],[2.4701489329196082,1.3804914557437558],[1.9652174352124314,0.4759906685798593],[1.2664204305478979,1.4227922357203782],[2.0119449372846883,0.8512914875287656],[1.5182808404558896,0.8856976681605748],[2.080504879571559,1.7883500970489292],[2.587905225632089,1.3827539409316936],[2.0303466561789527,0.2778366884458783],[1.4445237477558996,0.6080504695261094],[1.0024305116092782,1.7638425975261225],[2.7324052164797634,1.9632596887936073],[1.3163624826000553,-0.03095495934750958],[2.0885551212913205,1.8869145243322485],[2.083196409882297,1.5174175255229416],[2.2772654974921838,1.990145178746862],[1.24665445111764,-0.05826171552317638],[1.4857714809931535,0.5947804286205999],[0.7086355582301576,1.574875094515745],[2.227513916022824,0.007864249494021647],[2.8058073004961415,2.0330399656599916],[1.9459268914329189,0.792280234834221],[2.0941159113201957,8.883494699177819E-4],[2.307984917208929,0.21867729755903975],[2.5594134643420037,2.552737604326591],[0.9886753462322357,1.8714521088356908],[2.36644077152332,2.373425430903573],[1.159452639695842,2.0968920604635044],[1.7709332803266808,2.2970351823013204],[1.3282442465816189,0.8485831980685931],[1.621068959677593,0.35507991225859603],[1.0910192076822058,2.3656998199150574],[1.5883362820669527,2.0786217117321484],[2.1064863071267514,0.053388816743378364],[1.6367310158582145,0.47424398726547967],[1.763028573727123,1.4914866613716313],[2.554535998996826,2.790571058302051],[1.0935148282488159,0.14023449240806218],[2.4739689147110724,1.6870869253715952],[1.7811514790550191,0.5859962308310539],[0.5083862039404632,1.2425965679630253],[1.4011474717712642,-0.021732810725807905],[2.729293900552465,2.8853784128639846],[1.5531691605246734,2.5040806947473535],[2.0087290804486235,0.07502390442480367],[1.7372775290779054,1.7008158495467545],[0.9165787972117571,1.9443124860619427],[2.1809718379704215,0.5064603613983022],[0.83110346062712,1.818885508134868],[2.556725387964531,2.1419065853571895],[0.5409891430953403,1.5327062637540334],[1.788194822678079,0.4116277797431477],[2.2967840524500787,1.8498692028784456],[1.7040674126685524,1.520084522848038],[2.114989033300274,1.7803454193911046],[2.316567111492175,2.3775320776919293],[2.479882742254873,3.117742032392173],[1.5588614955884808,1.304120988339982],[1.8686854004452786,2.4878254987007895],[2.2604588526519636,2.7572417006018997],[2.187199392106514,0.7223289094852948],[0.7884210474924639,2.420953691876517],[2.0271786380377397,1.8383385603096993],[1.1334657570560318,0.1892931131116048],[0.8298450470272357,1.3977483311963383],[1.2274491444548996,0.6653486165616478],[1.9288761610426408,0.6074842122242362],[1.5075055469899918,0.41359863013104126],[1.6320943494628937,0.48480675804656737],[1.7086436260857167,0.5735777827194091],[1.8755974976829202,1.6931161968799353],[2.2874196416120904,2.397414567567],[2.532535615703697,1.4454418014235415],[2.64620789095859,2.7263345944247557],[1.0810129126582606,2.043703476808246],[1.7475449183447629,1.5707976816385103],[1.7294391338878767,0.7511130605136596],[1.929151651660686,2.29867323356933],[1.720080946730696,0.5327162613944636],[1.5657545072257772,0.7940618555326885],[0.9275517837685943,1.9973256235021104],[1.6010849578117785,1.1386298947556375],[1.5023752892898725,0.08782794398999016],[2.220602799311382,1.9093087720507507],[2.3732084179237924,2.263580971474776],[0.6449038270870844,1.720616929952101],[0.809001187093698,1.4783077422647155],[2.0211550513287997,0.7300363316059937],[2.287184589427171,1.5566080555498412],[1.2484177823575386,0.5723866081312873],[2.11738275671503,0.5696931016704591],[1.884158815574279,2.8805378568244464],[1.0431791104991657,2.3121893776955793],[1.5401015134432492,2.1066865201652623],[1.7925169218876795,1.8727953080851876],[2.105503482725622,-0.09389144166876484],[1.7539269003552715,0.6145052704648281],[2.357174769464252,1.3383990942969857],[1.8610340715106148,1.9961621157078586],[1.9599150440180448,1.7648213318462838],[2.1760748897243873,0.6614674719622258],[2.0170728691685094,1.6307452376280969],[1.6891996564459464,0.07331454615466337],[2.1599588748371237,1.8822837257678668],[1.9528582834202417,1.883100184211596],[1.5418136833998446,0.708808046291271],[1.9564026694148546,0.305344515296331],[2.162272683735939,1.272341329138192],[0.9915139072564031,1.9250508200429475],[1.3688441302532364,2.6558733489851494],[1.3985883456900805,0.24049577232304198],[2.513396068309717,2.2179692025570144],[0.540263030170275,1.7564333230295195],[1.802812001957757,2.0418025028567373],[1.6323101762673833,0.8787949439225661],[0.5109052134271633,1.8981670933524306],[2.6083544336312907,3.041738125762297],[2.2462539967360113,2.2021025319314678],[1.87754923264747,0.3768488840094968],[1.6613977510505955,1.9252913143412922],[1.4528279633232435,1.798854250320182],[2.1277239377179473,2.5360132037893575],[1.1807025152643011,1.3411468121862575],[2.460739853230519,1.8526550461134756],[2.369801610111567,2.5544325816540256],[1.5822269918386964,0.38212935843960405],[0.5709210339566131,1.4309342639712346],[1.9911874820650235,2.6246684522744324],[0.8570700024656843,1.5891603662007836],[1.867008619596671,-0.005250140592610419],[1.9426312163121104,2.225940635035667],[1.6133121282949587,0.7875303960562138],[0.6216121096383558,2.020051632597272],[1.33646143971023,2.723823743191575],[2.649708904448261,1.9475672976149547],[2.3221796907057635,1.5800741274908676],[1.8225239671540376,0.47461826024642384],[2.159556970864858,0.7516286981170929],[2.02196441160333,1.711655430074737],[1.8095301464732259,0.4326692366189441],[1.0619641531098662,0.0298483676222131],[2.323390911835623,-0.11143636108126354],[0.553802921309749,1.4140771903455738],[2.284944775395556,0.22907530706451085],[2.0550153448347515,0.2544047488938772],[1.8203422853467748,0.4381413390830986],[2.1020004615628745,0.4619485625170284],[1.2027000571934414,1.6966630259349476],[1.9581814339995156,0.47366483974858975],[1.3662808793070589,0.22372049006453198],[2.272402610676903,1.8561558426010478],[1.4159671409994314,2.454252995995324],[1.6108725477150365,1.4114141930312687],[2.0379761396341256,2.22295111313495],[2.2282997234566877,2.8084517181221043],[2.079490829623519,0.2372392952700576],[2.1123481797003874,0.13516431741715818],[1.481304661972707,0.02243259078014559],[2.498556261824578,3.056085820974609],[1.0640520445652244,0.7750996215835058],[2.28482620343621,1.9295383076206933],[1.941119127939628,0.8429468352782885],[2.8216234403768174,2.1578730234026144],[1.7541552609999604,1.2652784391310594],[1.434556934814122,0.803283223298734],[2.8840203179978023,2.2791433264674232],[1.198695858101254,0.6870322171274086],[1.7797973615026195,0.7734767998776978],[2.4198839122851425,1.793785530609694],[0.7568275557309895,2.63669785170907],[2.67423574769068,2.4187217764791873],[1.3528983076883092,0.3688588591946854],[1.45946866656965,0.6479146600493069],[1.6327854395231312,1.7752954344036522],[1.4638285003355747,2.684380336619304],[1.4534269448153783,0.27913902327800266],[1.5815818913104178,0.013705796530207204],[2.395956379684564,2.7395978660173466],[2.2957920832508947,2.099998973389091],[2.3634879333782672,1.4860847925141174],[2.6516353397683883,2.4228169420425356],[1.503492088556046,2.466961909042987],[1.20221922564305,0.01522642273749819],[2.3232876709821038,2.274942562637706],[1.4322210429085467,0.3779198787045249],[0.9106575450877653,1.5801196015549523],[0.816162344534092,2.447214308436859],[1.6791385159958003,1.943659505003438],[1.6151665949884628,2.348337705601981],[1.7723726759966203,1.9010874763640606],[1.8540044783165546,2.93135550121545],[2.054022659541921,1.944116954175156],[0.9177792276799522,1.8279754212968589],[1.3795230911026668,0.2664132877898181],[2.0869354832713674,1.3457407244959296],[1.6246375283766699,1.9946558330819717],[2.0158398915070834,2.64688370248159],[2.5001033812540836,2.177982190781708],[1.6113889532350414,0.8008002783504032],[1.977725249524929,0.8450577214868469],[1.988908882252677,1.6179055989022424],[0.7256105421276076,1.8716057473589887],[1.5683178123953518,1.1053589634072991],[2.0485903412196453,1.3428741335501164],[1.4834948322382306,0.454023418153352],[0.8243478991237021,2.3077386603444365],[2.0319053621974517,2.5265387503908348],[2.5195441773675245,1.474715153746058],[0.6879559804701252,2.00798508193395],[1.8642325966932358,1.4400084408814682],[1.6339660006151728,1.5233337227460342],[1.6418896165593688,0.3606452101580534],[1.364115207439355,2.1848372913577876],[1.3837112265501217,0.38688809107090316],[1.9698937258300213,-0.04819353530724002],[1.9623955832109403,0.3734486958798686],[1.6284446240546924,0.10210013088876269],[1.4517985926319024,0.23369913986324575],[1.88585963714673,0.7178274991832859],[1.2282752732396696,1.755978034308966],[0.8147749396920004,2.604438339420615],[0.6142982002856723,1.9531215389544436],[1.7506625388623513,0.335896128743135],[0.7781102611579565,2.0397580897661354],[0.9194599447822939,2.1049258966418014],[2.384575133985192,2.3061447251877967],[1.5892477709900428,0.14256122640521063],[1.4533617288959673,0.767131412646902],[2.0476207885330595,1.5159874727793552],[1.6550184367305842,0.7403477288600132],[2.2463816017920397,2.197976189765285],[1.3274711499866065,0.8181279653734828],[0.7223648913136277,2.4707453706300266],[1.4114988066739511,0.558167347825485],[1.97270543343155,0.3975093199842493],[2.012077962836545,0.2870461031582139],[1.5102173753457793,1.569199019926391],[2.4073265150662313,1.9839042718975488],[2.2116557241455848,2.041073238514329],[1.9831026585121185,2.2996890091033197],[2.051179400747478,0.19353586204153705],[1.5846884392571075,1.8301640590959583],[2.2004191762823337,1.392304842737523],[1.8510244090584957,0.19679338842071437],[2.4448327008769253,2.83637341188458],[2.52231642850949,1.5504606539540442],[2.3364261385606433,2.69775343768532],[1.7062565745724474,-0.08273808037470654],[1.5676415254119644,0.09312816184474171],[2.051780760494744,0.3884653954482885],[1.6676134995589775,1.8495939778429125],[1.563531679414939,1.3610790979087928],[2.3271619697212538,3.124423579225201],[2.101990760853,1.5428582757888976],[2.145890873819635,1.5319528216271587],[1.973430340179985,1.8989650711586272],[2.1634711079021076,0.1703893935323314],[0.7960632226444861,1.871812302305786],[1.6070377906243452,-0.048012749542660105],[1.909787489668425,-0.0147488187839242],[1.0195201120842783,2.263483884850974],[0.6246496813659272,2.6335244346697033],[1.7180288463022486,0.4562280684293518],[1.0702094406153169,0.9245530544568051],[2.234197911953955,1.8420793788004937],[1.7812977984220169,2.8895547722103063],[2.3063489361531495,2.236302199247378],[2.337196401984014,1.5318659618164499],[1.485156629379884,-0.008104541300613777],[1.5832622899958233,0.46357643920528024],[0.9745877180077175,2.146809601256769],[1.3336739111045084,2.719126060562977],[2.3087285916031473,2.25725483992692],[1.5315822844238365,1.45357316084735],[2.282369181114169,1.6882521782582876],[2.640613026444905,3.1776879013236607],[2.0442517750473836,0.6706848253931891],[1.296823858867704,0.8003502808046741],[1.717579879961281,0.6680402411450369],[0.822977559897777,2.3392432178469704],[2.070164595787538,1.4067579923498212],[0.6551914827739823,1.7702809819328351],[1.0096604770003115,1.7078947545629577],[1.361729959860853,1.9148931113871954],[0.9371871990144377,1.5124189569446493],[2.2260273040344654,0.060630329827922935],[1.582114207608151,2.030590491865608],[2.6813195470612166,1.4687828398802942],[1.401354687590295,0.17377594266213048],[1.3475531012414481,0.22860896226107918],[1.8873537257945965,1.7657722495639414],[1.2285756621028479,2.1049701262202856],[1.5413554279317192,-8.297583739390602E-4],[2.0221841807203678,0.8269120614350325],[1.7622561971107382,1.001403675729009],[2.126793084809262,0.5584011409448795],[2.2886014119147253,1.8578056240682534],[1.2208708446169196,1.8304336987715664],[1.2289968754403087,2.1426992314526347],[0.8893844125787548,2.080083255445036],[1.6307664793596193,0.8184906203774637],[1.9389105754438978,0.600444934789355],[0.6942707409039814,2.399357905529484],[2.1143886077124012,1.6063635873901139],[1.6184841598651645,0.8216119390906127],[1.956600495428435,3.0353063128470144],[2.573420236144818,1.5907300979859094],[1.596383410396841,0.6031621990695124],[1.5960019195489206,0.36859380964892585],[2.14992317021577,2.596851262766958],[1.5246059728831396,1.254453712027952],[2.1412382941949737,0.6355440106927657],[1.5391737528124665,0.40782992479080604],[2.153837140335259,2.0033657812627506],[1.5387893774887225,0.5068269982642358],[1.1870898258453506,-0.07900139305920784],[1.130975286935667,0.8687071021918069],[1.1918822274294532,1.1527806734494683],[2.34822295966223,0.7203460962355865],[1.7086754752818765,1.950730210439183],[1.5971465439698633,0.8869373994978318],[1.4883920855010642,0.502705343615436],[1.9771368197982135,0.5347109646378099],[1.812790188943937,2.192716995410122],[1.9855219783094638,1.9818042499809518],[1.4924931305244773,2.403468934208581],[1.174951948212798,1.0704411668861655],[1.5453531476098066,0.24699441975762026],[2.0348092110796996,0.46189479694968505],[0.666630541779043,1.8991601095758601],[1.7242221528809978,2.271284907692358],[0.8788391531050517,1.8879945592103875],[1.7782576203601925,2.8654900118546287],[2.5899687508781497,1.7495496813743936],[1.4948881631590067,0.828224896201289],[1.0894474733425001,-0.003197470102544453],[1.7188762311895085,0.05799028999122802],[2.294631498944141,2.0918438269895963],[1.931631362952455,1.0348048918248263],[0.9318239627059882,1.834989619403668],[0.9993777370694663,1.6735571006949668],[1.2305719871859155,0.26721397287016035],[2.209772861869344,2.0987022896658183],[2.0814617331212726,0.631810083299655],[1.6982243632663345,0.10217214449127798],[2.102060063773968,2.5762380074840867],[1.7433584702590963,0.6803616614437058],[1.590870057962559,0.34450751733920704],[1.6639976052803012,0.8182320330883049],[2.025922480998072,0.7265458023539427],[1.717058349419124,2.2420269728445974],[1.7207234697301192,0.3639740635726192],[2.1552262325685962,0.8761980367761675],[1.9766086826751113,1.3716812982734337],[2.3345565593100086,1.7278351146743933],[1.6098540484663189,2.127928361420865],[2.038596926868314,0.1951323337343761],[1.6517841737665155,2.159162097663306],[2.0657849899362186,3.1384962988082807],[2.1879758815919805,0.4669087234019318],[2.396663308722489,1.176469536499609],[1.248513059800655,1.8497779523192395],[0.7247305896875511,1.9548951165162345],[2.247608725005795,0.36602216111983854],[1.021214444097573,2.7137441616440987],[1.4378915627497102,1.1023465609907208],[2.3174608474899845,1.6891517682167265],[0.9641805467566904,1.237542313257972],[1.5640258543510488,0.28342389767337683],[2.2826837763762224,1.779339638177567],[1.755257833204178,1.5656335134817856],[1.0760368755882042,1.943338494738585],[1.5919512381845002,0.5337270463093988],[1.7978825710231439,2.2895844440963184],[2.2422110209176287,0.2741389727716318],[1.445961277915798,0.8396412338752439],[2.1612085586291885,2.761320074853148],[2.248511311195774,1.6787427291959967],[1.9345082253233539,0.27417458049365684],[1.441267766554559,1.9588351709444338],[1.786292806544624,0.509151031635442],[2.205700386065878,1.838299104105105],[2.019566533385704,0.4408796994231515],[0.7130287632295319,1.815334362888286],[0.5545614262012537,1.45571915669642],[2.3385772507817895,-0.03262662060433108],[2.6387768914794956,1.928015996528556],[2.147553900320197,2.0047335937614603],[1.9337796780875793,2.731320580876835],[1.7068257761315284,0.882177103633476],[1.9125157030385438,0.25499921609513343],[1.7465964043893152,0.8080270656043074],[1.4763664652142294,0.8580896914004752],[1.9288818194088213,0.45827354569862966],[1.9055205720844561,0.3966320473933679],[1.5424062110932368,0.7763374216564977],[2.156564146218807,1.332022725541539],[2.0275164748725496,0.6559962285595345],[2.223793303596101,0.3126329338968614],[2.5198686013630187,2.223123505543956],[2.2632700860764077,2.260881119902646],[2.526148363023391,1.6412949101796777],[2.2798318237962745,1.3517963330505887],[1.4898311715969417,2.235846244844171],[0.8498175399439084,2.4813426231010856],[2.6747170325204768,1.308580379240762],[2.165572931093804,1.3384028235242025],[1.9634376420068986,2.481829037758639],[1.106398464158496,0.6873274840773759],[2.0390152651470834,2.0679500616022564],[1.6068534519874493,0.8085696381505892],[1.9330910175205611,1.2946513794236303],[1.9471817607896935,0.4889314837883324],[2.095686361859382,0.15106009552842714],[1.1188256127570995,1.860031427116472],[1.9532040949866794,0.8459643785148281],[2.358360373053224,1.7269675452600057],[1.0382678224540727,2.6779587716291786],[1.9399634427948027,0.7459481206569969],[1.5821547634384148,2.217479369458498],[2.4225683543119905,2.552529771923821],[2.3180102219046823,0.8814202466573414],[1.9831999022483142,0.46718096733742753],[0.9313441396116343,2.2050214340798986],[1.5587213914451574,1.0160590402109155],[2.284492031040806,3.0947554715730754],[1.6623412910289,0.7972091289412102],[1.3254444907731797,0.8287132974678556],[2.0591035733562206,2.129704178327769],[2.165050376619869,1.756757512116998],[2.3575304855010497,0.3804936075438998],[2.9163059687357373,1.8114304797552956],[2.740582268419968,2.384911779393851],[1.9342215576330826,0.9309656735224123],[1.570750542081457,1.9596920890403906],[2.0319910082919495,2.3863943173026154],[1.668113032955696,-0.004006926984716053],[0.9570532474810988,1.5114007674124184],[0.8033858419375167,1.841287312115662],[2.1707023172664464,1.9273451507812505],[2.490930241978891,1.989361358153039],[2.232470264209464,1.7367352720139084],[2.289305507818445,2.067916482789249],[2.413424132951211,2.4179962475264265],[2.437394778172357,1.537665176436656],[1.6881082481445917,1.0310522993404885],[1.9299564823713413,2.998830048146272],[1.4263442568947085,1.1619918953984696],[1.0079632368979268,2.2890696539872573],[2.2203498496920484,0.8472261083400822],[1.9086124637075035,1.6345060489412107],[2.601544643000095,2.665520214340402],[2.1327588239526354,0.36403080641161],[1.6097845963699458,0.034468967802190886],[2.352253408281817,2.2108595941317493],[2.40890605388889,1.798973703234734],[2.1557569753848345,0.5239910429429897],[1.8135482320356346,1.2923429264663264],[2.3297319613838714,0.5300699962856307],[2.472540187745265,1.6809733822078012],[2.860634048635407,1.510142607696338],[1.6439460395060395,0.5563025608588782],[1.6504578004375958,1.4246350821965093],[1.292496568106972,0.8775059443967975],[2.3103547614467863,0.04421107765672583],[1.6642025368081035,0.6996262650608992],[1.1887026768623907,1.8387785546078241],[1.9955453010325415,0.14252007503505082],[0.6032860483725431,2.4152843221817024],[2.331886412412339,2.284649352720897],[1.168147813845563,1.2798143175612493],[1.899940441249381,0.348592486350639],[2.2260306457639105,2.605456641703099],[1.6777952906487168,1.0608877865227293],[2.0392111352123945,1.8333276870995359],[0.46769422163857544,1.9794663198316247],[1.0295873255281451,1.8182405793595622],[2.2670960366846766,0.0643350708689453],[1.3975151269338606,0.027894050054882324],[1.320232174935441,1.012210557017326],[1.9633925766754352,2.26540104109907],[1.0770526764885238,2.6458898813204774],[2.0243015473737356,0.8435244505265602],[1.657379852066899,1.993633733116047],[0.7853901890095627,1.9428706773764117],[2.434527414423216,2.372459263446639],[2.003094039987746,2.3801379134881335],[2.309155985840381,1.700468666938066],[2.288656615828473,2.0929884391934195],[1.095427119212272,1.7611112342246833],[1.0559985057913415,2.696635774057965],[1.598613058530847,2.238318762168867],[1.161865587434132,0.2544707305064636],[2.1135746744548367,2.1446248596647886],[1.488444885109529,0.4131632075537237],[1.7501380596890739,0.8216827534302218],[1.7933217410806428,2.537905546248124],[2.046464354462649,1.9172376456146654],[1.8791889333044178,0.6257166885318677],[2.1331482784971567,3.066263251243925],[1.851242920817144,1.9009425254291004],[2.359469755659371,0.9130835510752866],[1.5204268472804814,1.954854771673678],[1.7600428534523036,0.9127233676540064],[1.3586767674918137,0.5638677082193073],[1.8334215985634355,1.1860670040856758],[2.022935904529918,0.33015648336802983],[2.4728177517521024,3.0791405076380967],[1.9561404290858826,2.9439401500187454],[1.3658386289791924,0.15514394963257339],[1.5315407641610763,-0.009778048626161162],[2.2079612967048674,0.7924462998517414],[1.8234695984080507,1.9251446923890834],[1.983804584727646,2.218438351889551],[1.9600925215481166,0.5666260121123899],[2.070928689133039,2.9624814468458642],[2.0630417017294445,0.15843124923622443],[1.791375868344725,0.10947812061301221],[1.5722428114259255,0.553333127326535],[0.9719546619071054,2.7047053861227477],[0.7207136234609242,2.3862321603728276],[1.673084914111488,0.06773191520855082],[1.8417304331208175,0.7719396095867866],[0.677005967825747,1.877059814974376],[0.549111619336797,1.8013127883289108],[0.9014241389499353,2.1066191264876832],[0.9713794210832642,2.190604832057203],[1.9672405398808883,0.36539645060637826],[1.3965835655073344,0.4917923636007042],[1.5623923692353405,2.4937373145896657],[1.735101553227961,-0.025230246359700614],[1.135137060206477,2.0719228438312416],[2.175559929386866,-0.0376442083211983],[1.7517663502144254,0.842303837068545],[1.9256640652167176,0.782796211259289],[1.9972664308723291,0.5415938279924658],[1.9332472410819581,2.0460290872371565],[2.011649464734591,0.4722656361338653],[0.5830574719661351,1.8927500569147209],[2.2005986124550385,1.7342586309678274],[1.6203367365131955,0.22333235437039567],[1.9361328333656749,1.5815995520813053],[0.547099214047408,1.6176864230576458],[2.1108732938741426,1.8316709345157223],[2.128571072237092,2.875580718365048],[1.9391632120779891,2.4471918205314056],[1.747646060758262,-0.0940483469864758],[0.826053562316977,1.2135735610819416],[2.100142854417074,-0.02320276982793723],[1.7887625401340759,2.7434930750831437],[1.2780995418669465,0.6436548161659204],[1.1876143302117643,1.6207627490119259],[1.547081793329855,1.46718814953728],[0.7004511884031301,2.1312958285678727],[1.3561028892747853,0.446112494605988],[1.117665837509405,0.8461851387607886],[2.4571877959942414,2.1153373113388354],[2.6645677495630165,2.347974887655877],[2.297505509853259,0.2273893427155097],[1.0344660527903173,2.469486234005325],[2.212329907063945,2.01959923906572],[2.2397103706704,1.595034475769147],[1.4670544576526083,0.2570369017703996],[1.850109399990437,0.9526562979155994],[2.1644641748275575,2.0468225031420486],[1.8895588871588855,0.1373733483554762],[2.222762014076842,0.0017565028265151827],[1.1581024737719434,0.498733138723382],[2.4540142997999412,2.8491736118947077],[0.6539300607659801,1.9840496228415914],[2.126086830806646,0.5084492635583991],[2.4521136013567517,1.9211108433125457],[2.0560277904117386,2.8623806741356628],[1.5660036563018496,1.2538987292810875],[1.8743311380922676,2.3066089834697414],[1.7780628056054795,0.6651563382815636],[1.2636972623886698,1.092543228897075],[2.3054678435069524,0.6264375364642889],[2.0340489121637186,0.954401738721972],[1.4122629022386852,0.2998555150591897],[1.0515443713729096,2.0808658851799517],[1.8977572044983608,0.5660318021188546],[1.7341795559460775,2.1550879699096397],[1.8890910123229951,1.8600432397500697],[1.2581594469099504,-0.09332752605968697],[1.9024420020743122,0.46351733402393414],[2.730440150385047,1.5440545971415465],[1.335077753283695,2.1945624880985646],[1.837673384227042,0.17044024222720044],[2.0021627195680707,1.6383395317166078],[0.4122606922175368,1.3155246315399656],[1.606098173494895,0.9154663081343517],[2.8985249800791544,1.7089812345624351],[1.760515539884087,0.0579775371751331],[2.026545299830975,1.5758671209485386],[2.0868693093310027,1.9559387638736896],[2.281094441574932,3.1947181721600937],[1.386608376539678,2.556189466519059],[1.9356672537861785,2.373028454593844],[1.9084243915194086,0.9316423362240125],[0.9246024007706908,1.402444769760277],[1.5951023981170684,1.3384024004180626],[1.6469633610732195,0.4756437728409034],[2.6449941746047982,1.3442437003055736],[1.0604244204174136,1.8689576368953844],[1.9797070774919594,1.9062360975163566],[2.7601334197280676,2.0607081442016804],[1.9571539778366078,2.337957812846189],[1.9964863497552265,1.6233352842172315],[0.9703202383199888,2.7203069427126807],[0.9802867958274435,1.7801287723469712],[1.8021506996228842,0.49580460569474916],[1.32545856512177,0.3272181400520965],[1.9050075640331587,3.006434317195337],[1.8330390358159878,2.3738867760979163],[1.4142670711939684,0.2595757164393534],[1.9273031040691757,2.1388486028141145],[1.3591711618655675,0.5633970248169893],[1.9337713665519936,2.896548562748653],[2.515900637304484,2.4709504774053395],[2.351797823106108,0.7304747284224687],[1.6114884226172688,1.4854188337442737],[1.8453615794694798,1.1158253041877644],[0.7814464269507886,2.1761489193385657],[1.7194966271607441,0.28803861914666495],[1.486215764249554,0.24591699311089954],[1.9783142055837848,2.061651627198655],[0.7629803760823307,1.6728656532246615],[1.4913280681554333,0.8051974820991552],[1.2977471549084898,0.9558758948822066],[1.1571147729950324,2.4686637046390247],[2.2731002784608436,0.7709673806287213],[2.4745087073532117,1.8801512763093662],[1.8805227042815882,0.4978156352327616],[1.763785927931966,0.9493759720006726],[0.5810886839612911,1.826635622180118],[2.3806847125661346,1.6283668409497851],[1.4490822489571824,0.47284545102539977],[1.0998013511329425,0.13781493550502877],[2.152605533451585,2.9829493020866824],[1.8988928490673056,2.1023135775413286],[1.3928626376112383,0.16773946372308013],[2.332884531294604,-0.06282818008303714],[1.9829443303046532,0.7781676342908052],[0.7316659873768314,2.344934370743604],[1.5286970325954368,0.9236710329301187],[1.6108793689358962,1.4900600324479991],[1.5180571759820949,1.7978963217684414],[1.7774244191895254,1.7504143983144993],[1.6617206404958305,1.5032624287990894],[1.1133451642347998,0.40630880731203856],[2.3141334921236094,1.983109186854222],[1.5137932757310892,0.43868474480301334],[1.8951560127908893,-0.16080921685328975],[1.760259586990983,0.018348527590165697],[1.6257300016391718,0.3595544865377476],[1.2870760777621348,2.135647032641753],[1.2551764294868553,2.533171635221907],[1.7972004095334502,0.9146001366030511],[2.0722346508115774,-0.024612851752825904],[2.1684027718528633,2.8378009589357323],[2.0118019789060746,3.0076376829818727],[2.0802915421431636,2.4097593235486423],[1.34270657118381,0.8670447537534527],[0.9195781651008589,2.7116174410365224],[1.8749137816162498,2.2820440006832943],[2.709453526648159,2.145036958013785],[1.7227872920780951,0.6153260821544925],[1.740166280835222,0.7473013389184113],[2.149738424942468,2.194264024205605],[2.03620152437593,2.475269938635319],[1.3254239731111233,0.18981816427877152],[2.0652789418314854,1.9396385416157418],[1.4275327553369666,-0.09394458433100195],[0.7019581383938984,1.9958090771779524],[1.7753375690939914,1.9192299139477078],[1.5778756027933203,0.01956285332133878],[0.8360540879010356,1.61927252026637],[2.3093524042793874,2.2547915511289567],[1.9483487369687256,1.6943296898381806],[2.194843509578382,1.993488089038424],[1.5263642785464362,0.847200857757545],[0.5571311078730724,1.5830938592960813],[1.840952844160661,2.7946180523665154],[1.795760513309423,0.43444417434854754],[2.3760866746587532,1.660729453978051],[1.5568150158314082,0.18218922772260726],[2.723799862895426,3.19239119080044],[1.643572379970947,2.006061185699872],[1.538247366758587,1.1145791021742593],[1.0040135979177522,2.549081586996538],[1.8542635797213458,2.3393242642973604],[2.320269043973428,2.695538808476344],[1.246773731679143,0.5811818982961414],[1.2104436352976915,2.6595110622098415],[2.1924662092010014,2.1571516125123695],[2.6860359942891616,2.6508123686725282],[1.4312817454043496,0.4086029141682981],[2.4044572896131142,2.0711295352677555],[0.7638097290706279,1.8840276995589387],[0.867565327054368,2.741349300468606],[0.898493166371863,1.9491447909884412],[1.3721489315535125,0.0020541800012585654],[2.141245725797171,0.042051418588921474],[1.5659462041544445,2.4789392382850792],[1.717183525059553,0.2311697618884445],[1.31065225233689,0.7002621031185576],[1.8160843703089529,0.5674486414348968],[1.3563294800609076,2.221564825262454],[0.702375781744375,1.8555091990125132],[2.4616171988013527,1.7927496824487525],[1.8377654912934127,0.5621073918353255],[1.5846186898150685,0.6365623161602199],[2.53620795149723,2.9701533462863163],[1.5414621092353216,2.136892722306281],[1.0928925411025125,0.6609923270806121],[1.9463474034804564,0.5967541028468197],[2.261366374437297,1.3030917603743504],[2.106481549633267,2.436195986830783],[1.201015379740304,1.992032212283683],[2.0785742836754983,2.040110473348383],[1.9557750597382693,0.3774217151127863],[1.355743767444384,2.220878209944],[1.685519391803497,0.9211459996212646],[1.8066718576774388,0.12081665354045668],[1.0864241008964564,0.7102154937818381],[1.2355419285602665,0.08537529671066868],[2.3394387211087366,0.6187130946401344],[1.066996710859621,1.1140584893623238],[1.9809047168074008,0.0569369031562631],[1.8890612832222695,0.223622251726591],[1.7643793111725214,0.30057350647911296],[2.606226506086672,2.322974934509784],[1.0817867739783626,0.9887957193380822],[2.3812545842374373,0.00364346317789932],[1.9736529315152445,0.07443654975931013],[1.379853622446353,1.0665319193326943],[2.153157324417918,1.5248876527909336],[1.9112253890959112,1.613775994896511],[0.4075861252408127,1.7417780346215168],[1.90207129528059,0.8332207131196067],[2.868408180084842,2.204088079252386],[2.688675788218309,2.53712343934996],[1.8249289092161793,2.764171105387916],[1.532328154010259,2.186302203473196],[2.432268581188997,1.5695110575434996],[1.9006462160095237,0.601830117568773],[2.3150835300662713,0.11065284486215998],[2.4097347309982364,2.0867232648966585],[1.4573136023767526,1.8610093609313116],[1.114539312996881,0.4809180248064665],[2.6244501799789117,2.245174489205902],[1.8320270741663933,0.6092306328454096],[0.8134695409489235,1.9262896618996397],[1.5415663689922603,-0.01054573855496821],[2.1545362661552847,2.411725253341446],[2.7025991390167055,1.4673172646134107],[2.101048483588282,0.26602042509025037],[1.4981587400473302,0.7601115048002973],[1.9978635741982895,1.6763757302588116],[1.4268253248903005,2.5933568651196475],[0.994429437310085,1.3801897240391794],[0.7150881968383175,2.6077264807387386],[1.5721867919103294,0.6803491874684426],[2.3525170299251896,1.8753510534381461],[2.208291286398077,1.5691219389255875],[2.379009744819828,2.6117002093487023],[1.7973091960512744,0.6104509511590651],[1.1913575110448105,2.007878727180077],[1.6273371682698157,2.2802978834929797],[2.0884607548096192,3.0466622393695304],[2.185547524916871,1.4136151146609444],[2.4656657915870754,1.4351202608568607],[1.7248081022082677,0.8588640358964564],[2.7471567565822728,1.35088897979439],[2.688847887753977,1.4391967243964774],[2.6156313586083013,1.8793744155671492],[2.748733881173968,1.4260962577768406],[2.343850323861107,1.6047389572626551],[1.6379097425004092,2.3935698602732107],[2.7535228950455624,1.5637673056658743],[1.4947498890454125,0.5151526389661666],[1.895163848954494,0.825616680877431],[1.505602408815164,0.4277667785955055],[1.6575142326639138,0.3710805509761508],[1.5259741632260018,0.1497477889255635],[1.9795224082301806,-0.09440107528629027],[2.2624028043577487,3.0181197780289644],[1.7895598259840915,2.2831956814748784],[2.297976685009057,1.4438877004513389],[2.0476473699676587,0.32461924875915815],[2.2475887977486333,1.5185406360853084],[0.8090276422016514,1.5959628678920423],[2.386205324161988,1.496960967741213],[1.8809382444523868,1.8399537474364487],[0.6578495825350456,2.511151183677198],[1.7124435976121493,1.9736534041530063],[1.8798029240545329,-0.021609386640518036],[2.4558728929349263,2.311036502770705],[2.170722396324885,1.4116810482129178],[2.3074412913442197,0.6087302092167854],[2.387512723825683,0.29697872829814365],[1.0443565328669244,2.4554129153238575],[1.8710046720555358,1.4256557506330438],[2.7254431157209558,2.2949519061818853],[2.461494254917062,1.3444153924448974],[1.7285288742328961,0.09200172635138726],[2.259701404138306,2.010280886519931],[1.0019053969304315,1.5475421215668659],[1.057359749556221,1.7824527795974743],[1.1300376099411698,1.7860122994575343],[0.6517438078945802,1.8004479897693626],[1.7763045102704473,2.405779296567774],[1.9204464397831416,2.9557729110697495],[2.319477814966412,2.968299913547088],[1.980874830957665,2.1834532082070144],[1.1381887622545541,-0.08219569383490144],[1.1059533243778448,1.073231549030989],[1.0668979873754922,0.9665519203088184],[1.8274430005588431,-0.06329392901225916],[2.462077043793601,2.149925043385794],[2.0678681238890717,2.223516483004949],[1.0339051435961912,1.5378911240358675],[1.233422237156177,2.463729075647436],[2.334982864647425,0.19741829677623712],[0.5264788809400505,1.7775644487017734],[0.9110068621603862,1.5669486037149594],[2.1436698014822575,2.0315374887497546],[2.0187090767338094,2.387824975182464],[2.0015875129663443,1.6382404544843294],[1.447565585995704,1.981506765704168],[2.2082164556110557,2.2635818710619198],[0.8081733212132457,1.2452423277058333],[1.978045191868852,0.49956665061326544],[1.4079134645392877,0.6486226076253532],[1.422768743816127,0.3670572830391443],[2.3368094738965195,2.8768572239954784],[0.42954864986889707,1.368915494421441],[2.083571935438571,2.299681501444605],[2.0276588336798094,1.8807983888770994],[2.241489124267983,0.37933435485567535],[2.3883267059724838,1.4475359682018705],[1.8968897628098227,2.12679486750369],[0.43971023506248175,1.3235867620507795],[1.9522837743381636,1.5698919812809602],[1.3348919175878478,2.144082887242784],[2.1807707581143445,1.4383260456351998],[1.8590153674803402,3.0935872857871027],[1.6917228125199295,-0.039432405444258745],[1.499159073779693,0.831588704620107],[1.9366046292519477,0.9261444870600121],[2.339011603256547,2.582746486443249],[2.288145345603143,1.1776743439315285],[1.75928737968014,1.3847194924188062],[2.7830939773836563,1.5303867766589208],[2.7371049127095923,2.493165084680161],[1.992547684586472,0.8589842405442608],[0.7347150769753572,1.6619101760142023],[2.1982751509732665,1.8761383541452052],[1.2402164056630283,0.6171217137395653],[2.18443267990793,1.463807368553144],[2.5668216683423557,2.331481472305416],[1.7277580543699131,0.468363396206806],[0.662391256457598,2.281329517292748],[1.560316925269747,1.2434502554335707],[1.4921722577769008,0.7239561629952581],[1.3955633134383514,0.8218954130031576],[2.781145681178671,1.3802634715592448],[1.1709264867959601,0.3947779680040876],[1.365239351263166,0.5272364829755332],[1.498489810834204,-0.06781762588187401],[1.2044834729844747,1.9731117560200562],[1.8091891866262673,1.0155533670071906],[1.4469366126514984,0.3853410219068977],[1.080613973080664,2.738774631236023],[2.2649676529645695,1.5953707034418274],[0.7197094999955301,1.637222699431283],[0.8396400777124853,2.54944766818179],[1.5365491256739485,1.5372370571540925],[2.5214171235440532,3.1465351120743335],[1.5605641258611058,0.5504270740251437],[0.7642175657558481,2.594151768290684],[1.3640491050839687,1.02708375840075],[1.2096100385747817,1.248130781400953],[1.386736049812817,0.4294401808709907],[0.6488718941177634,1.4344868792889294],[1.7462748172571572,-0.010276994582731791],[1.9277515335096411,1.5506710666570993],[0.8998402695122367,2.104569355939324],[1.4633905412672261,0.4612735167354284],[1.6641806344229328,1.8593438418411956],[1.5193393931998636,0.7882813013636927],[1.063075972460346,1.4026588906038562],[2.3818051374970577,0.6587640201562849],[1.40309173774935,0.3231269872382281],[1.7239347436856156,0.48034979686489787],[1.1770835498050236,0.0733168343975259],[2.2290871497602245,0.5148917114955472],[2.279576395485473,0.6692937868868898],[1.7851181825096063,1.7521354343390283],[1.9474644835831842,2.808525282347536],[1.6332280306872136,1.7325674427172628],[0.8517784409125799,1.9399754860979195],[2.039420441109019,0.4051894522510807],[2.908159501006414,1.52630132575108],[0.6236561027320807,1.8955406811756776],[1.8383142374443704,0.43185926878444914],[2.5484481924978746,1.9176151484257218],[1.6236871037975265,0.17868596664331005],[1.9982930846338363,1.286906231657371],[2.082703678084969,1.7182696005693607],[1.8711248880013391,0.51018076044246],[0.5537224205467616,2.1116182812569075],[1.8536579195141165,0.3159893067638191],[0.752478397114767,1.5602579509511414],[2.172685898335417,1.499684968256712],[1.6316156188780204,1.2946306023041678],[2.2987664603012012,0.4048629104580439],[1.203008382152694,1.846845158298303],[2.337012094599599,2.0428384704833107],[1.5919529803672257,1.5987195646311654],[1.1516247751030724,1.359418501254435],[1.0594123899416776,1.217098164793705],[1.6559853280166865,2.3824256060048494],[2.190997723631332,0.6284115687706074],[1.0630643833969937,1.9713123792633906],[1.3291962302174976,2.744830495093289],[1.5629279767648634,1.6380471380323074],[1.744471838111894,0.2528513490080484],[2.333796018504134,1.3970722765540633],[1.423711969371436,0.7999465897156149],[1.7335628732075965,-0.0036315195942220324],[2.5012336399906507,2.373590088016667],[1.8744050489867945,0.2725914571106606],[1.0604634760622673,0.2064267019070659],[2.847122864221093,1.3828435487603692],[1.5075747501703356,0.39513612741534765],[1.698056669662846,1.7621956864588197],[1.1685227820655972,1.4559420023678442],[1.6790573006960603,0.41799462322791414],[1.755363683129724,0.9007156054853888],[0.4470541765190801,2.0163307684554157],[2.028160516885751,1.987102919658835],[1.0873964896717432,1.9094154791923954],[1.3854603665800305,0.21993154117214742],[1.426708536870175,0.21083385774016716],[0.66342608019484,1.8248748037209501],[2.1210083704496894,0.09274595172616307],[1.4822889758849698,0.6373214771178396],[2.2677743906722436,1.5253724987803556],[0.9626152638047314,1.951386044515068],[2.3010043764967056,2.1325416260030945],[1.5708468763761294,0.1296267933766001],[2.1398344906302134,2.3297804812003644],[1.7132080681715842,0.3062748103873797],[1.1127039089817954,-0.06321089920190004],[1.6951060803163216,2.0553631426195564],[0.9299499322891197,1.2438116094255491],[1.4877890936638605,0.11270958386453356],[2.096558657539929,2.0312282162085245],[0.8691929180901862,1.5900421726169731],[1.5897137505004806,0.6181639194566872],[1.4826748167773425,-0.015293166233633415],[0.8427737922343687,1.841552399526458],[1.7903118010590278,-0.09016587467087023],[0.6708291642183224,1.49923894426249],[1.0791563552304162,1.9622192209125893],[0.6626162130272012,1.358608893589572],[1.5345225388639943,0.769481092424881],[0.6771728236831308,1.3699042537983053],[0.5365198491637669,1.4406984348851708],[1.790692866230248,0.7358665198115094],[1.670142597158311,0.22052672612185864],[1.7914213926900744,0.8206029445262185],[1.1385862832463722,1.5841896248886296],[1.531576907698755,2.2706570563954154],[1.504763871698078,1.090539898747354],[2.2167595223279357,2.8897982785922594],[1.921634404319946,0.27811489819822477],[1.7458984698384048,-0.009501595582455669],[2.045052012068985,2.206782743575541],[1.5317561696967452,0.563414790657438],[1.6259346579566192,0.5771750457092064],[1.9777359436150475,1.948846651911552],[1.5538661317214526,2.4053913241180847],[2.000346785767367,2.096900592366542],[0.7429676186700086,2.145433643975899],[1.5280855378088605,0.030389013912688667],[2.4890216028214898,3.107842889864268],[1.553560674916424,-0.022462406632470233],[2.0239510721806258,1.6633276351405588],[2.577508063706932,3.1142925624692284],[1.7315921426219738,0.5333994348719663],[2.0219160655997728,0.8858456615918829],[1.913657436602688,-0.056075285514044726],[2.29849687841695,3.1194835677831954],[1.7644610015126694,0.5010122664976371],[1.6892137930616509,0.7255139405924975],[1.8103202464896637,2.07156671060974],[2.0776625776860214,1.4101260473813553],[1.102064722590145,1.8984715022288396],[2.46834934890923,2.2473090630131503],[2.2214124053451574,0.3326282054509889],[2.1205548406163564,0.8031724884145405],[2.081702741722596,0.5209502464342683],[1.5851873323334478,0.4883583083371905],[0.6366779814738215,1.4789795898636944],[1.6116529633175838,0.21039619486639727],[2.0944120561201283,2.3051172816946135],[1.9968063279407149,0.6051924806996581],[1.1328633689638608,0.36478769350306384],[2.6809126796140204,1.6488464388700856],[2.251673322329068,0.7884301252664087],[2.571425092468129,1.4904042603904932],[2.3902382254735417,0.03951361996648328],[1.1304041442481019,1.8459047787939373],[2.3221105878477815,1.4420655862058216],[2.2809370308732455,2.012689141914326],[2.4341256960426154,2.9574516262005006],[1.1471948129095364,1.5440708824870804],[0.9827938492749462,1.4537997231030317],[1.439370337344167,2.415403434165683],[2.05752366694287,1.8774815873738304],[2.1788760632016473,1.6245804065077838],[1.9874559694715956,0.2921313629924719],[2.381916869568918,2.509658326122214],[1.8103126834119074,1.500930282958023],[1.7120565035938577,1.9729241374364053],[1.694540159034601,-0.04048660632449297],[1.4091279899901625,1.174592514038563],[1.5119817634292358,0.30129266699935253],[1.550490496523907,0.7158402973274282],[1.5205315510020418,0.8199840259518514],[2.415429227777557,2.3294778247175456],[1.5362576809382098,0.19887073071916317],[1.3005595181053362,0.3283546640604139],[1.635664400037729,2.031789097629627],[0.7608147169428517,1.5016901246818088],[0.9370371462773167,2.5269258357604656],[2.3068743739883897,1.8219078002614228],[0.9953660127539129,2.2529311238167633],[2.7043047143010623,3.104637873674277],[1.601924816493799,0.660126079338084],[1.5706082451271737,0.8459669422443268],[1.1536427102105407,0.5755597548460847],[2.006758393933972,0.2788458650010086],[0.9931275300043901,1.251118131191304],[1.2787045282639964,1.733519622102493],[1.8774957248490196,0.8622681765228466],[2.6729522153546244,2.7226953670767866],[1.7536034203022277,1.1543675766596646],[2.199106264437108,2.2594474113214926],[1.505150365414393,1.6705401150882428],[1.9497352032929371,0.4891523608153945],[2.130600082971164,1.945587973842466],[1.9285590908535786,0.7816254237948157],[1.6559499875675425,0.6509987212345697],[1.751154535376181,1.5462093267081118],[1.595855737620258,1.169070144721836],[1.7478720212343988,2.29166767084739],[1.6707469655656824,0.5841423548039657],[2.355629778044089,2.5432606664977637],[1.7041956295636183,-0.04206125845278186],[1.849144846399582,0.6757598189747118],[2.0029639141751923,1.6005557676371858],[1.124718565831761,0.7900723577490151],[1.5510632220902842,2.6374498609707935],[1.8326046884914238,2.0450765306097045],[1.860051199340797,0.4528603897282243],[2.094353505842207,2.261862195014573],[1.6041352835366784,1.9979253875433178],[1.8979674902039227,0.4171375194593109],[1.0403489413440812,2.2751835906069466],[2.1647449884063747,2.6164113376196547],[1.9978398380839906,-0.0022474472165999737],[2.585365930352088,3.1140670226257456],[2.1362347030328497,3.0066288152147433],[0.8193835248901697,1.7951170086958055],[1.8828851148685433,1.7522944192151888],[2.8709212320487354,1.7318884890071704],[2.859785984966325,1.6872501471989214],[1.2731516459118741,0.7543468571002047],[2.3083280571409306,2.1509246181841513],[1.9243282057384659,2.927406124337319],[2.359247592388469,2.2741360559880124],[0.6097086849482574,2.7274646682365775],[2.153806152481025,1.5042412366634268],[1.1119011128417655,0.779317618043219],[1.2048408376543516,0.5842254990840289],[2.759521169993285,3.200549105154147],[1.9882826848349775,2.183734745167913],[2.2053264060682647,0.9168517431296218],[1.3743401569847178,1.2043195644949503],[1.1053625188518208,2.1243840833839065],[2.189379372342901,2.0714540861606787],[1.4044683951162127,-0.0450297585360635],[1.057377319518987,-0.0947301956762614],[0.884007770728314,2.320167454507109],[2.9247779065119164,1.615951166718179],[2.5493006510245793,1.9948818403733084],[2.1136031196673866,1.9851074924964083],[2.7742502091572265,1.611381390931062],[1.8926053974993913,2.138007956157557],[1.9986786554678952,1.628946017440429],[1.9975235169091894,0.7918852596204596],[2.0857629909009012,0.4424391746533508],[2.4181354072489003,2.8967399872847936],[2.220423427103735,-0.05278543623870946],[1.990858325948396,1.677527195074505],[1.8136761099949417,0.4755931133183168],[2.4748030188806163,1.99906807752682],[2.3679445299326525,1.379779039243536],[2.169843815850648,2.6547798555018747],[1.25418263228545,2.0932939016603016],[1.1979775988737242,0.8890999857907869],[1.704929066439402,2.271991491495205],[1.262766312736214,1.79773450770473],[1.6770399003870313,1.418027011561232],[1.514311184223589,0.714164596415554],[2.3571690728009282,0.4458794848861317],[0.9592887253298451,1.4219705554787068],[0.6525006286640189,1.7207861852263917],[2.0326729835797783,0.8086667890958785],[1.229864312553015,1.1511332953047249],[2.6615881619259225,2.662807640391704],[1.7437740400587893,0.4830063504084898],[0.7260070363097508,1.7589253660233233],[1.5390676706526363,2.326112401819362],[1.5698562263170803,0.12796448005385508],[2.255274483226538,2.334952449926791],[1.8282396893418462,0.07173546475334724],[0.5087703878454057,1.963964600553116],[2.433164486157639,1.7424786538903665],[1.2793509326034227,0.709484236360627],[2.199035605446915,0.4798141242861972],[1.5286690910507819,0.03919091149794596],[1.7252924818490625,0.42157206689543725],[1.603270284373375,1.3690949902567255],[1.5764766574352767,0.6473049592375576],[1.7810392817666632,1.2900754933288128],[2.2763771010211844,2.56912747496023],[1.3919869525329949,-0.07589830305359535],[0.8571251330339692,1.5845573752700388],[2.195717909990654,0.3089954186904299],[1.6546572244559292,1.4337326617355912],[1.4124934288212472,0.004847794240503078],[1.7564938494462021,0.6634480483761622],[1.2783159193132299,2.5366971801395124],[2.134173049230034,1.7120691515651858],[2.8455747202465385,1.404546779330387],[1.6195976454029175,0.6397373738449427],[1.8152652667345952,0.694559986918699],[1.7282398240500858,0.7462526690886476],[2.3987566516626564,1.7529077056503677],[1.9710932334085385,1.9997193909450166],[1.888646882689956,1.8559443496766836],[0.9183202125808599,2.537778218069612],[2.383383342861815,0.538074330976596],[1.8057197602401887,0.2105090930500214],[1.4276161420695592,2.09122116261429],[1.895743265102933,1.4046292532094724],[2.3534609030515585,1.9843389790853458],[1.8728750589027445,2.0697263115218396],[1.3318115472253982,-0.10577161643041799],[1.2912425451730232,2.283211429354368],[1.826584657725451,1.7470384482960086],[2.207352055225871,2.2540188564789805],[2.3089141105079705,0.7102186541750362],[1.344502578789077,0.36446133509330547],[1.5401975267859176,1.0407306299262222],[1.4523612821668537,0.786906045433092],[2.7611036734887926,2.9192343812322883],[1.968328313406133,0.6342356546326287],[1.9293223786097562,0.4125942244775538],[1.5185871159739588,1.114974680669504],[2.098458871447722,1.9229394459538658],[1.8678519919777803,1.9052561801933758],[2.2244242129949403,1.7838004970080683],[1.577971659180482,2.1643135420076938],[1.705635874774281,0.8220072997792256],[2.1049291890478026,2.197696477857578],[2.491797564424026,1.9193361795508785],[1.541124606752387,1.4843080080259416],[0.687227717726873,2.0933690083316687],[1.9184872302810816,2.308296901578655],[2.1545359436730256,1.8824653561255165],[2.1145361150434088,0.8839406613933057],[2.119640353588257,1.8848594163367187],[2.6461056421468596,2.1751014070079426],[2.4421895084089424,2.178635542867367],[1.5526863352804243,2.1445377126680696],[1.9220747155294458,0.02412373559773784],[0.6702844079085571,1.5476587210329882],[1.6480590886980893,2.057689260398872],[1.6743219992677825,0.22990578005459827],[2.2927085148137585,1.884525643915881],[1.94230902591474,0.5461746737488516],[1.7918466183962403,2.582754892148462],[0.6380639651611463,2.0432131188846445],[2.1087824123656014,-0.11613315842435123],[1.7215103906288656,0.23531685072563913],[1.1189664870199225,0.17201538242467462],[0.6046340886785861,1.7630798079472],[2.1869306043703043,2.0655576018089308],[1.9538181117569633,-0.10091922262833075],[1.8405421348826336,2.839209614400392],[0.6863317156865913,1.5921587618081956],[1.3825887449153846,0.005334967689116454],[1.677793655375038,0.23083209672910654],[1.3396474485258003,1.4554245196819027],[2.2137390123695537,1.9147461004650994],[2.8585117411478262,2.2013639435522254],[0.6851888314234067,2.6430550529338106],[1.2593728303128797,0.433049028336865],[1.820489271690386,2.02895892841041],[1.9447728866519904,0.6175843207147055],[2.7292135885446256,1.4710009294088107],[2.3640239715325047,1.3169973602994567],[2.0558891741118512,1.419608494704394],[1.3244645134328956,2.13149052297639],[1.5678624883023509,2.0651052332082807],[2.389649130021647,1.5397695103823397],[2.0140132028345117,0.11180447679487793],[1.6888776983140443,0.6661853922460134],[0.7142949502027265,1.9296167341691377],[1.3603284742242678,0.523007789527142],[1.959616429525029,3.1086675210220474],[1.15919306904817,2.354025196777337],[1.3439588971677066,2.474722404739342],[1.3059510374579433,0.6795763794709216],[0.7678484074882067,1.340779323431938],[1.3506596913658808,0.2544536900793156],[2.426582755721949,2.1316168554652215],[2.2311060437054513,2.115520765847415],[2.2504583322125944,2.117403168174512],[1.1630437444098798,2.730550933562473],[1.4788757528759184,1.943988000344062],[1.8010929091021937,0.5180546686270683],[0.4577659357189495,2.0434573288418054],[1.634543008777158,0.713566409848347],[2.246184065556088,2.0522438265247924],[1.4835585775697724,0.03245946560432389],[2.5054293399731087,1.7013926628344929],[1.9192477685056368,0.6954107510553236],[1.9937159451381854,0.24089388039327642],[2.340519626219966,1.9907378167606067],[1.569515663952708,1.9483599398767009],[2.125801086807156,1.5839667012953362],[2.0704265806137356,-0.02159355981008515],[2.0237977075375437,1.696477276376668],[0.6082888393964213,1.62801461100956],[2.2858375804948623,1.8298348248657574],[0.5602818120757749,2.143462467281794],[0.7162811048019541,1.7987976555511933],[2.680619581970018,1.5196990474238827],[2.267472575377617,0.38610070121181694],[1.6189285984593522,1.8707591128124221],[1.3534172874717112,0.45980506324322046],[1.8312837862301206,0.24382648741253776],[1.8124006590198336,1.936317994432551],[1.8754277740123788,1.793514921672289],[2.4610927770899083,2.0342091575412766],[1.2893402562959007,1.4970958788904638],[0.843544331966637,1.2542787116456826],[1.6403006270871798,0.3812417029036763],[2.350468579188491,2.4741639090965055],[1.7007942084926881,0.7557450063152794],[2.7672922278322947,2.2920486582313235],[1.8246493232210166,0.48533790222209616],[1.1675352514723394,2.12961854037936],[1.3022227231877785,2.6882615693419236],[1.9513943239201212,1.5911607829455354],[1.647968038511192,0.48884747223711467],[0.5097378903110322,1.2312121950797166],[1.6541777705557013,1.9935637290488788],[1.7671105022181728,0.13032973989934626],[2.3714736827438583,2.0468324207499498],[0.8009305261945454,1.9221859340540328],[1.6320292267153782,0.10346735717139743],[1.0831395175181386,1.8594822410724157],[0.9331792987999962,2.369965564945733],[1.586088511212672,0.7364202960206836],[2.629847753524203,1.6892467636701496],[1.2751559474131022,0.0688758806005696],[1.8016858203447506,1.3356851571313795],[1.7197395086862544,1.9630378082303546],[1.0742160710646742,0.8828430216318738],[1.7852213891174518,0.5473835841977535],[2.2575284683581396,0.48375856644443316],[2.160133594246288,1.6598763404995602],[1.8808218776427021,1.1366073371493204],[1.1543604689462454,0.31201500425978534],[1.9643575639215012,0.2277884766638889],[1.4189456786174954,1.9465850551703943],[1.7774175280893447,2.9982123941902277],[1.3358363346626443,0.8315834088298539],[1.873129428164761,0.26773568453768526],[1.8423892305739589,0.9045814289648656],[1.619748122399657,0.6530482418578908],[1.89062042610201,0.6295322415108323],[1.6116734206515861,0.5995375757491769],[2.4762924641372095,2.0740239355738934],[0.6581227162672373,2.1049514258052953],[1.22901342079038,2.078754690139492],[1.984983007355383,1.96550888269844],[2.3730386871251223,1.717593200881425],[1.6231995530845267,0.6568788300276156],[1.9581694888327406,0.525883725990032],[2.7030611782392446,1.8695078609311937],[1.6872826729837236,0.651065620524872],[1.3018867804098173,1.4862388777206075],[2.325503161908814,3.0406049998223272],[1.564108292785309,0.082910455846262],[0.9553584929566366,2.0368020899968124],[1.6235502065304588,1.226500602741365],[1.7704205287310315,1.8972159003560867],[1.894456973117303,0.6335324421082974],[1.1702965035091941,1.5318294410250215],[2.06401018589956,2.5601243964646794],[1.0527980516094244,1.7589285964148589],[2.684878594036779,2.6662390540751773],[0.5357817952998398,2.0785984472864762],[2.3904215942303444,1.8201964822820569],[2.398104895056529,2.3080765384187023],[1.2463599613130427,1.8497213401464854],[1.8958363001820255,0.5327387923732574],[1.7902890474101043,0.46594278912777876],[1.631573547651158,0.4204245193281104],[1.5405004503865458,1.7527028959300255],[2.278262886096286,-0.02148899743347865],[1.1437322963367,0.39837065183188014],[1.6592057766059067,1.9932125499294722],[2.1326747928466707,1.3651593990226918],[0.8995694589977028,1.485054154502828],[1.953100920195478,3.087852202856466],[1.5003927919963236,2.3588813042117462],[0.7942819428116799,2.4534312705960124],[1.0604781302574393,-0.11394036620179859],[2.214223723660978,1.4194140407502294],[2.825018140195115,1.712558758722213],[2.2208552065513336,0.6693172151945569],[1.0121333731996365,1.953289287811061],[2.3655362567117093,1.4593354020657818],[1.5052743905533568,0.5663864259864771],[2.54842832359389,2.583146441440945],[0.5512130529011398,1.8038014536508882],[2.9144137211467114,1.8016318996800644],[1.6156428413052453,1.5283305368589666],[1.5220360672485589,2.658129834850014],[0.5894969184468277,1.458911858928782],[1.6729600815127177,0.030852138050020184],[2.699800216498123,2.3250144584288712],[2.282441838296002,1.4386663415170493],[2.1096715286592818,2.966123308480154],[2.452441331943366,2.143979667658463],[1.210483476807155,0.059524534438424426],[0.9518969563373443,2.53561464260725],[1.634117818361644,0.28423053085003325],[2.079990548588109,1.7089191278726648],[2.302971331352864,1.5709994987996332],[0.8988766786786532,2.0057375601733494],[2.167685246549212,2.305040093858643],[2.9040933455813813,1.303632295613639],[1.7348091606497968,0.7024465676008776],[1.353672254589709,1.4738292537958309],[1.4782074191313161,0.7959688130435021],[1.2804286739118727,0.8734533734841071],[1.6817662875255266,0.2696202117692217],[2.139023902674556,-0.0045573924066825144],[2.336148190193455,0.7175505021082891],[1.221632628650634,1.046643418866442],[2.134043938693625,0.26931621210088663],[1.0370711697213713,2.5463653349764765],[2.236857281340564,1.9966530571960512],[1.0682388031473815,2.1472664307613005],[2.4124195340336665,1.7655269496421964],[1.176550733449655,1.1653749946518892],[2.0445514084385743,1.5335175105494168],[1.628490572683551,1.8339316514673807],[2.107866911785852,1.715005368712296],[1.702917351690855,0.9219250054231829],[0.7759460794246,1.9347373898647204],[1.8464115088449826,0.9940967039909102],[1.3850777828240113,2.2783052722210795],[2.801805143692607,2.1790686703187485],[0.6560417489991315,1.87969469946752],[2.139782763164528,2.35928759262636],[1.030145065639949,2.4659463837517825],[1.946538395248274,2.2441140280386325],[2.857813737243891,1.9054324366074578],[2.311482899074718,0.2554881902012288],[2.3108315235161987,1.6406000630256066],[2.8934875851312114,1.9397610279254365],[2.2104467173138342,0.8213778575522385],[1.7293956688810055,0.4167869463315037],[1.8250781718876814,0.2062453350045108],[2.2516518474059954,0.5362210985015051],[1.3034289832427097,1.7957869683488599],[2.424356398955264,2.2245442201882963],[2.298135587028154,2.3047319772481463],[2.1930693361760696,1.7123586942881643],[0.6618510422197772,2.667742893910948],[2.4533714388881633,1.9017507919178742],[2.055576413927334,0.2573956786819145],[2.3547480081788015,2.0426395008713993],[2.456162490024394,2.3676481829605787],[1.0308565467592576,1.8655908681356383],[2.4944376512953363,1.565492982333804],[0.596241191445879,1.7897423511625163],[1.8203580200840126,1.736126912089161],[1.7137532736028795,0.7537608722137868],[2.0226674325191256,0.5783757689828153],[2.2879726098421806,-0.06221796783985667],[2.0615459638640248,1.8285357874039612],[2.373675718998076,1.677203583930996],[1.9850675020855784,0.08196863476467187],[1.701902533758797,2.031097916048682],[2.0843424078575854,1.8283281671265863],[2.4713654048199674,2.1662449771226795],[1.9286133343294671,3.183644968177049],[0.5658073865104654,1.7054257117184681],[1.270482242674373,0.6179927028267463],[1.3245921074232847,2.5522745244053806],[2.3278186549533455,0.894005837978831],[2.339292365077087,2.2862901062876175],[1.5776833650847895,1.5070659044987016],[1.4537354524125794,0.8165647355607243],[1.8209317578361104,0.41946911448012136],[2.372595431640555,1.9994495891871913],[0.6116264388941645,2.1567722684206476],[0.7936093610576388,2.542279186334921],[2.1945877030613152,0.11941960438747568],[2.3752477321056302,1.8131053758917743],[2.7217589339991273,1.9444200931291582],[1.6315153435730483,1.9967911445909563],[2.06037179589742,0.17461530146083182],[2.7269288565590606,3.050129745486459],[1.1210201014451981,1.1237763911850747],[1.8742542962628224,0.0562188984128722],[1.9847157209316064,-0.07614910047894086],[2.493877023882476,2.422257001913811],[1.453226019277443,0.5707322701437592],[2.415473730799723,2.2091676057640823],[1.7129765406007547,1.7230637566523341],[1.6133224500757932,0.31904689495477445],[1.9916702616389577,0.35344771350989745],[2.668280947280021,2.376383941783238],[1.7086057182367511,0.5937400826003704],[1.717944515252579,2.0218498557858338],[1.1305813255219395,0.16564297065815126],[2.4109280487858484,1.8343024851183607],[2.0945009731010433,2.73681335653582],[1.90838411799854,0.25950987625081245],[1.6842838105942803,0.8512239348424736],[2.390440996269633,0.570317954860115],[2.1987430906285006,1.5284374570195536],[2.560844048090172,2.132258851030264],[1.5613078886816933,1.7361738972440999],[2.4539556007237233,1.993526116483928],[1.748548772976661,1.6278978837439921],[1.3255672281628805,0.7954971572135673],[1.3968095455003566,0.37825087720700545],[1.4279845288135753,0.1317497830673685],[2.6829060967291456,1.3598866122003561],[1.7656450578383935,2.0949876262519114],[1.2698735140229243,0.48553379455381485],[0.781295607970419,2.127275153451839],[2.3649656293368246,2.8863942033813355],[2.139187482439895,1.525175278003894],[1.3883411135477526,1.3848391884419162],[1.8721392258994798,1.5440899656426792],[2.7160668324232193,2.1922884025141847],[1.8914630360622071,0.6537219740623125],[2.3166221361292076,3.0752689904250285],[1.9325634531960496,0.1862931281107021],[1.8653009826053841,0.31201570279327906],[1.9285568704023102,2.8787501533930593],[2.771177698689648,1.4336643635208453],[1.331098858995745,0.9596833075204697],[1.751353468808715,1.4310163411089605],[2.194018521182447,2.4672772646586143],[2.41467648609397,2.0563084016554396],[2.022225553370839,2.259733871092036],[1.3198846854063262,-0.07371268437196177],[2.268589319476638,1.2579993976848889],[1.938706704940063,0.9475598126610365],[1.3791927110366355,0.5428145595850522],[1.3631619991030277,1.7938971248786146],[1.9336407031792218,0.299949846675159],[2.0408575507891844,0.30532393193515805],[1.9954400342945084,2.0000030953698045],[2.6572877262660555,3.2047389357891403],[2.3752075385401272,1.8961954805258723],[1.5882020665487073,0.30921540270422665],[1.2721126003311038,0.27846338619979727],[1.620298565514605,0.5340826190775316],[1.5225772707395295,1.660103047871697],[2.3421728222904434,1.798918655295213],[1.8602453239902712,0.2899670480953632],[1.8289879048304425,0.10520001484337449],[1.5134216486456156,1.7948595156050704],[1.2748423772006046,2.1158469784934377],[2.388152410116395,1.6719918552405018],[0.9867493380919629,2.1580421285169367],[0.5066919259238447,2.133681555177668],[2.2327387577942415,2.8468182833825306],[1.8601974666946952,0.6360438911773703],[2.2905911717180922,0.8576293439592481],[1.7702283139895403,0.3582904805147502],[1.0203815214734304,1.5433164931889582],[2.5273415273955244,2.8248760281202667],[1.8079303175587933,1.737412757983536],[1.8684345143637635,1.9168874940843428],[0.5908974342540253,2.251333684921192],[1.4271591965687112,1.0265035882875697],[1.8625091634581006,1.633674658021714],[2.4837997238869662,1.9159066912540665],[2.1393836508262725,1.4410111861378208],[1.5607371978811537,0.02932590714196537],[1.7529337759100987,0.634304476947835],[1.4773631944237904,0.8453263644525137],[1.5588553231164548,0.022401715623463936],[2.118800204147529,1.7676329617888302],[2.192981422227172,1.1717636227300927],[1.6641828466417352,0.23180974865783732],[2.864649955845698,1.7340161921088533],[1.5697348387072227,2.0753299119977724],[1.7135669594441971,2.0618280054516354],[1.9314567082495686,0.5247902831497714],[1.280956925368746,2.0760957455209903],[2.1749785621372704,1.51231150933764],[2.1531586904091133,0.9588980264258622],[0.583607617240578,1.9744655682243857],[1.3502945193953009,0.2522877447614278],[1.4285602935894275,1.9001881974914698],[2.054635468034448,1.341350749430597],[1.708153257567735,1.8356139312315665],[1.871930892612065,0.9695240638179132],[2.3628983597652002,2.457072477580372],[1.8698792126866057,0.6646173090376595],[2.2181469323855785,2.340826702666277],[2.020737083091935,-0.10898194740080769],[0.8777647997096422,2.0086082780590786],[0.5350157947690869,1.497055604034367],[2.7655350134003402,1.9300512002245211],[2.0361399971853946,2.562523021648013],[1.9470693205316323,2.104400018884072],[0.8401411042590823,1.860166288663488],[2.7023346438039653,2.7707469786007097],[1.2379238421656216,1.9317699755743793],[1.8112276741077507,0.8350937630459374],[1.552639355418044,0.3579746552490286],[2.145207573686538,1.3590423816354569],[2.6886645283539767,1.4061473673953524],[0.7279621247966755,2.701393814932551],[2.1583102845143896,0.6156135871543679],[2.097714587625677,2.525944543145859],[1.9531297093494455,2.5203675074018794],[0.4863269283000464,1.3885230119406162],[0.9100621484320214,1.3653517972203002],[1.7075129802553906,0.6028006925310307],[0.6450025641017523,1.2109381532933097],[1.4465915065648045,1.0898649443783435],[1.976525023933334,0.5183450510583874],[1.0969381258869406,0.3313856198456102],[2.0695692108424453,0.42259571574512067],[1.9210111457795358,1.943697911584303],[2.1100907357025998,1.3692217137906693],[1.6890687319338342,-0.046603906959815755],[1.8145150202302527,1.0162768795983697],[0.7671797385088496,1.668581286052155],[1.2934271614567323,1.7303143534815084],[2.3338696126835545,0.28908936939535657],[0.8824055483862542,1.4529155388862476],[1.7595055572545144,0.5998355947705003],[2.2653906065900675,0.20588264808155476],[2.701349468522438,2.5408565618412564],[2.378395172016299,1.7577765760352269],[1.2719062899410742,1.8722006723280833],[0.9425289319294148,2.722452997761434],[1.9196672467634006,0.2134561455932712],[2.5249364106534817,1.8437838585893205],[1.4611118597506194,0.4211188139007863],[0.568499761062976,1.6784909506073165],[2.0617420602948218,0.41574542649911095],[2.8801790922693233,1.4623478518557507],[2.431992082996778,2.4988733703536914],[2.0238781540031323,0.17847384909519182],[1.9589162093063774,1.3160179276989115],[2.224550355888137,3.161981674410345],[2.7273766737059186,1.814144279297396],[1.264131418310666,2.5508228378822326],[2.4304192224040633,2.8016924684712086],[2.086364445719905,0.1818108325035418],[1.7642283223304505,0.584849127163962],[1.8481054618773758,0.7680294286761712],[1.9961759507446772,1.3205906273179278],[2.192607161017525,2.3664826341948118],[2.5634854512354455,2.189260191930677],[2.089612905628518,2.0469526401000544],[1.88640062209754,0.33039361325892147],[2.2396137184185636,-0.04484168340306105],[2.5510523727563426,1.951044678590402],[1.8381639102869776,1.410513301412777],[2.2721659411232915,1.6781846783784433],[1.9155929274542545,2.0715278355455617],[1.6494295692201981,0.49189569809041545],[1.5098923882676676,1.9127395686296667],[1.3592431478461116,1.5090753293067063],[2.5045738290487995,1.5608032587065446],[1.597861611773979,-0.039034059812332544],[1.8848577691562034,2.1029934391638787],[1.541478432188305,0.1173415166614511],[1.8240992880381017,1.0086425403258987],[1.633140323322178,2.390547106852915],[1.7837283048681312,0.33208108337067177],[2.1083283588883877,1.433212042054819],[1.898014685360624,2.813352120107483],[0.8391794790868375,1.7165791948854328],[2.3762088412868563,2.50799841975551],[0.41475811970539267,1.2275805454917985],[2.670423598394868,2.7444981891378406],[1.6965698733868413,0.010525167886470621],[1.7684262414943228,0.640295275282541],[1.7924306916098398,1.5049044058685628],[2.0980456676619026,2.2290747728506646],[1.338396092652236,2.0545581850492622],[1.3857817613407204,1.9197021013085873],[1.581031717039131,1.8354400501342336],[1.6848618138630114,0.5002203888036546],[1.3451515077736564,1.691101673761191],[2.6763677433544126,1.4820610571186732],[1.9242542963381704,0.8011821129337569],[2.1797800959362776,1.3053223786670007],[1.5718557599208098,1.4921822597345402],[2.001707030170892,2.6696149466949484],[1.5076691602612229,2.576344485121158],[1.2042916069886425,0.5507668628804612],[1.6705018422114968,0.5332369192207703],[1.2068082856448858,1.7512902095026126],[1.34687481615704,1.4112543342697141],[1.8907797506144748,0.2225166613433046],[1.9181183346886712,0.8458435352893633],[2.005910044390767,2.096425143918778],[1.2948145175533092,2.554102534234597],[2.0200955185700398,0.6932827853411136],[1.7108025329399221,0.11704796212541901],[1.5319660874879857,1.730292600372814],[2.58029852826366,2.518923509956437],[1.6008319339583208,2.2060653407518576],[1.2918197999289918,1.4865962856236188],[1.6638331610113093,0.6452638598390733],[1.4290344371975958,0.27690440674830663],[1.7226385229466414,0.6892711166478201],[1.9147213509537195,0.9273259859870007],[2.105951965470754,1.2569567937651192],[1.733651178524002,1.7585064977845208],[1.168766717143161,1.3138389601764526],[2.004537708856827,3.0294104152582517],[1.9198750327479004,2.234699682338066],[1.1473411559099342,2.7534056374900504],[0.8801569967931502,2.4349611838394614],[0.9485559426746863,1.6511250066661978],[1.1199573351382217,1.9150163114815362],[2.1161530684759855,1.5358621949082112],[1.6513088921014067,2.406730916159678],[1.906751077273384,1.5893299331269661],[1.6914746594411971,0.6509276037451877],[2.379136362172776,1.4843642484525592],[2.075947448665336,2.366872018350583],[2.3166289386683587,1.7914310286171122],[1.3709745274392482,-0.04558304975594507],[1.1457431784250516,0.985749028484366],[1.7422457966370435,2.024899972357534],[1.5785332106219414,0.06766161118370995],[0.7619116378208238,1.7811008607023684],[1.5285373332552576,1.9794178464521979],[2.008773736519998,0.1507439852626169],[1.1595869917426285,0.5274101021516121],[1.9986429203111713,0.38964758361764773],[1.9017131511558676,1.675529147877037],[1.6264420912924478,1.9734927253551056],[1.954590785292195,-0.023983700294131882],[1.4640527276106718,0.14130044332207436],[2.2766132719926215,2.2353496369998442],[2.39471827837295,0.26007304480895155],[1.3080466332129315,0.8746983305126128],[1.9236016101619606,0.6755608244909652],[2.2892729602042934,2.807045343197586],[1.227778159208281,0.3585225423053604],[2.4205083341104943,3.1916080315736153],[2.212664677313062,2.2102297140276033],[1.3476323281295168,-0.10745081959625369],[2.173212961927253,2.8490564800903346],[1.4860932820349626,0.6816833179634294],[1.0904729344288693,1.895659167986677],[1.6998841445140251,0.19748000180223235],[1.70143814828673,0.17989413559982348],[1.3554607238610386,-0.09558054307984154],[2.0014285110510133,2.099792316654363],[2.355305852250733,1.6435373266502373],[0.5837268285855928,1.220513451020318],[1.6311546015391327,0.0038037148401401932],[2.207286777443877,0.33487863499613835],[2.172496998471055,3.106609257100465],[2.3432110284554866,2.2364392196318446],[1.07997515358062,1.2958829525614084],[2.0502693964788214,1.6130723356235857],[1.7482428434274024,-0.02144935516382762],[2.372542154833921,1.2390511699896405],[2.070561910457324,1.2762693936424354],[2.1199150510179665,1.4958647226418407],[1.980545344766835,0.21460004740862115],[0.724096366457751,1.33897624541809],[0.693026937443605,1.8668070205630738],[1.4381597066537533,0.2604540810760768],[1.516435260216194,2.2186121587181455],[1.8085092707928614,-0.022957004449788987],[1.9556981518819168,1.215728918540151],[1.8830367191338075,0.24346027022598615],[2.2584255311937893,2.69560067224166],[1.3865526640689851,0.7706608212327782],[1.8411547832277373,1.525413313009501],[2.3014692949805644,0.9582130651366099],[1.392678569630596,0.5952743717781832],[2.2672823008626835,2.118560555506875],[1.5318352235611197,-0.041940457373739526],[2.1066069435601005,2.4042195386423817],[1.1372514878397335,1.855010184216979],[1.15802742840054,1.558794310392565],[0.9190752531486803,1.918447080752458],[1.8972152589127487,3.0843588454862454],[1.8342522621256867,3.192023653346346],[1.732484786976625,0.04247813353380647],[1.9824118629947043,1.5734383645861594],[1.2385446208393858,0.10876966242742003],[1.5193666330078268,0.9657906829935295],[1.1078634410404957,1.1766592383855867],[1.6026068303587913,2.082058666787585],[1.1607590014219493,2.5984192578732026],[2.0790816530713516,2.463083487640809],[1.2857363092184562,0.197325655412535],[2.433706341632773,1.7081064477844223],[2.493228079785139,2.358225941378251],[1.5090749268848658,0.5166224007452778],[2.386066305798625,0.06683254489326895],[1.2119771700847313,1.892289345911163],[1.379269538667579,0.2189950976657581],[1.7923604247329918,1.7328261568598684],[2.6238179978207348,3.1469113700532167],[2.2285998790021453,2.6748428687180743],[1.6500346350581652,0.14378110661297827],[1.8607434739207496,1.7131754966755688],[2.0740651532552525,2.0347222384292913],[1.405278728253022,2.5649306874350444],[1.9482154617135057,1.2805984868706268],[2.411291441930879,1.6831156144377075],[2.1864447080615435,0.667865768445299],[1.1383115066939387,1.3479031370214278],[1.241132112102977,1.8112174423598917],[2.1208533867140518,2.906417678832389],[1.7834445029417054,0.4295597174936946],[0.8510095186027408,2.137409073220593],[2.3450767817674327,0.966921216242579],[0.7627329114106648,1.7630886987875898],[1.398905290799782,0.03602364015576609],[1.953787660059673,0.7962432180622098],[0.9042812595311747,2.097690206130007],[1.289478901012514,0.022426687030689618],[1.3690268811903206,-0.04278855996931341],[1.6422756608321778,1.3644853673362252],[1.625551274071825,0.8858883459525225],[1.2254221723382226,2.7011893507236744],[1.2833329804780031,2.3797213925410516],[0.9915878402863396,1.8568950925255283],[1.2275433592223903,0.4120296257006161],[2.393673402346839,3.1093448092038827],[1.3515556213881286,0.11827910860959634],[1.538032762717787,2.376693815594451],[1.5593498315438996,0.7441586495689269],[0.7290990019354207,1.9043569725168914],[1.9372838063842224,0.6018583496015297],[1.084929569236153,0.2869027369931145],[1.5560335365948823,2.3175595828968243],[1.141998554447408,0.814720426134638],[1.925988292506571,0.32079809479010457],[0.8751103808692872,2.3930960637036183],[2.0568611917114916,2.7685989045342363],[2.4065890289775598,1.5466716264856246],[1.9556654649717733,0.08051433418476972],[1.3787000941691812,2.106729644344237],[2.1224086247923166,1.7425537312727706],[0.9609325780229724,2.207679317291802],[1.9869093523424266,0.3619757432292511],[1.2249889079097998,0.14090326218277405],[2.811828343708628,2.258921190125127],[2.6870942425367343,2.0492141713726775],[2.1460443548893773,2.4745041645407015],[1.345548634660216,2.0844921194604242],[1.4790155923482984,0.7264637952181284],[2.0528068672630946,-0.129797157033278],[1.1664885441738402,1.5173154346032587],[0.6564157512745028,1.8748432215909343],[1.1271474184125945,0.3688333603822309],[1.831051858092468,1.440307819578158],[2.8936924345818356,1.858242732360873],[1.097439854299693,0.36240168994373945],[2.298494886127651,2.0973428272774575],[0.48374379243525956,1.457464182025009],[1.9150060803041968,0.04336659154579914],[2.4638758927685553,2.1466438601786253],[2.4834509341064006,1.5724436994637574],[2.475427311076479,1.9844146353408134],[1.0982643427399026,0.5933886636459849],[2.326213758150847,1.6956590639828315],[2.0795259697885364,2.253245420952587],[2.116729795644859,0.3588610640494506],[2.0556167676874115,2.8832041460164897],[2.0673849702677614,-0.008139251917994028],[1.7594711209563079,1.7917177381971854],[0.8080044254757311,1.9888034396771266],[2.197320983229828,2.4072746621570364],[1.3817544836886069,0.3983957297908032],[1.1031665479166533,1.8877566024928494],[1.8556787973703353,0.8215336262937986],[0.8002044768297508,1.3607691837155793],[0.7055991531847817,1.4742749271167035],[2.0552007071029417,3.014274052146898],[2.913858040094367,2.276230982742024],[1.9130809767141312,-0.016084000627270223],[1.7525386960589617,0.661328757766948],[1.3977084799606103,1.9986113226575948],[2.5883443662146304,2.2510831509411586],[2.317269926575133,0.21540881917075383],[1.2588585738088502,0.8742756413905364],[2.3546155920465024,1.9151416381553898],[1.4886881767277296,0.4048319858128133],[2.0292844474019827,1.3691633791998958],[2.2256656229346703,0.38385500308427556],[0.6801913127661386,2.432757925200255],[2.114619283343119,0.9506458418196168],[1.142244248273045,0.18638932829252086],[1.8530320881816356,0.2787836346614546],[1.640220239388824,1.61994519701688],[1.8427629406196329,0.8476871755390412],[1.4509827422788786,0.37146351723004256],[1.7911465258504076,2.573603336371365],[1.5891242536333285,-0.04715608675514937],[2.66839246615858,3.193431933043076],[2.0223272751837875,2.1516281186583313],[1.656071152728661,0.002891130000872044],[2.795327587101202,1.5517796215574902],[1.645698627694542,2.2680339990754677],[1.5638952218769133,-0.047550908317037566],[2.527050710188862,1.3021638829603361],[1.9342964828316602,1.733160475231863],[1.7564740060028163,2.3585817023871307],[2.254270953911625,2.6351784006630186],[2.5014953980016967,1.985556252673642],[1.7066936786437295,2.0070748050764955],[1.6069422127535167,1.8547777227635367],[1.624038738182417,0.9138437543428534],[0.9898833481090608,1.913308480430586],[1.555730493713785,2.058327780872083],[1.8522625604781733,0.21828812534709463],[1.7798022002036347,1.6881272915530396],[1.9522193343768879,1.948606711434314],[2.082340418013257,1.535959507037259],[2.0444708873643753,0.5575117376777319],[2.018049523405094,0.22038421291120958],[1.5957988076718868,1.7843437247075458],[1.4799255621762355,1.981193483319649],[1.4005110140949646,0.7078930278520055],[1.464829353854237,0.10341281228067101],[0.8122473616837674,2.2505880031668033],[1.5734622940937413,1.5081474146414529],[1.55675115212913,2.2129907437765617],[1.5939109601332984,0.814841767994714],[0.4764742695167319,1.2781215907832144],[1.5074995256884272,0.41026654947693186],[1.1758682548765838,0.2934114984363577],[0.8130900445858225,2.3443903622981717],[1.7966174483436346,1.262805153014214],[1.553478258923537,0.01740799312548813],[1.9224453863770499,0.7746327112212487],[2.234806112669654,0.5160758860711026],[1.447405859670029,0.25968651466055925],[1.6686507534038124,2.0345976330669853],[2.177474772821712,1.8729207793255895],[2.692886027603852,2.2556422347505602],[1.8590344692868968,0.3908840001766093],[1.5128631204265943,0.5965800106405381],[1.6888668737799042,0.9573357931436439],[1.9023038551295277,2.721575756532352],[2.114836534409841,1.9327393780325135],[1.4912070171299878,0.2864153055990548],[1.355380520536054,1.3910060355847986],[2.087634080886196,0.16413217341178243],[2.194988174592253,1.9678253971749131],[2.485162419895021,3.0536893553832156],[1.8704700721542333,2.362890359095089],[2.0373703394904803,0.8168083418503947],[1.1940208363661169,0.035919718115402066],[2.660792023452389,2.0034114652307795],[1.3560124227684212,-0.13766836260601556],[1.853281625364034,-0.08446190971120227],[2.0199307443096317,0.39696398138784594],[2.4888727041159506,2.3388363208044853],[1.672158559989037,0.2992252435605257],[1.4982020315892164,0.8317997317219331],[2.808643649997064,1.3170407587097426],[1.6217690353720173,0.3405198444526464],[1.7670172641071118,0.7106221942676936],[1.926924847852331,0.6189437094677972],[1.5630337864986226,2.0310525164778817],[2.0920449775550245,0.5915547002552043],[2.5254907492733727,1.798364292784051],[1.80251960178179,0.8083903792595933],[1.9369081281786573,2.325773806012183],[2.351431207951074,2.190552861015585],[2.167647422720764,1.6209194996830882],[1.227527055669857,1.131836065217923],[1.535296326551626,0.9910202799463841],[1.9399762759082217,0.2552071695979412],[1.1450163408255336,1.8914986167654528],[1.7410019858950356,1.0805071712453291],[2.714922256136601,2.955169922548007],[2.0710313643918266,2.762090448944864],[1.3783429608782485,0.5330469045123178],[1.500934587356308,0.2337698085888722],[1.7364114243649056,2.330667521863165],[2.005231563274044,1.410317866681937],[1.6624499343800583,0.7380410507266086],[2.4870837409112485,1.3139402799113706],[1.6863221260476982,-0.05295981841187847],[1.1785256817282117,-0.10751681114287837],[1.955998732875792,0.7506755255628467],[1.9766311580570797,0.20536839742518143],[1.7435843157968796,0.5371885013111222],[1.8815559619722415,1.2553964293318365],[2.1610788451038574,3.0661211809083277],[2.1122945715571895,2.2647756151619594],[1.0620400753973156,1.9687969216174899],[1.9142556301917513,2.1889655920254905],[1.9917958650055008,-0.04239843835974999],[1.6284158048061133,0.8374598256760294],[2.344130912954102,0.42773187782396604],[1.919749323606621,2.9865317466252073],[1.2419474615144617,1.244379010788538],[2.4625982447380634,2.143701464866478],[1.9811053497204836,-0.04228814522176394],[1.5848883297725136,1.577062874743581],[2.393042780683138,1.2583726835281424],[1.6807770217882863,1.5105812470677504],[1.6629352908989596,1.7601299178510923],[1.9990193957160265,2.260220290732845],[2.8479410029008507,1.805538709037024],[0.4275950152375707,1.5958843457816165],[1.9430999939380413,2.1434474655715277],[2.005574578696049,3.135378407565369],[2.0499690273246953,2.2295823787024913],[1.5175871748885932,0.7766569999022201],[2.9044580996759346,2.1411828686311134],[2.3599520396186184,2.1754392355324943],[2.002002904389498,-0.07940170309326122],[1.5713420088044883,1.9370310520229754],[1.042068073860587,2.3527830715023366],[2.703577057555617,2.0383427309351294],[1.5500443484094641,0.0896534539954067],[1.9343969227774616,1.7872604808976407],[1.7918356578770716,2.158040470680646],[0.9442326958773214,2.6392443758504376],[1.52714765296528,2.239773436884791],[1.4489426682413291,0.6511944300136828],[1.202160309733232,2.718665016374266],[2.066751448829982,0.09327374493654894],[1.381221534141778,0.7029552284695822],[2.279835632446004,0.0528010729994306],[2.365593037783544,2.3994090331318656],[1.3450336673448566,1.9893886662496842],[2.4375013704378854,1.810544005001912],[2.461369871275143,1.9048948145149014],[1.597622631118137,2.0746101768473135],[1.5456993184329089,0.7608205641984751],[1.9719894818156205,2.2230883484043775],[2.113223358591538,0.09939164285753388],[2.040128299421869,1.8508626655516944],[0.5480882031974512,2.0743405399294277],[1.7725907709451547,0.8513341876696623],[2.0528178586624026,0.28612438487837144],[1.1167311443047825,1.2572101485506526],[0.650765814392415,2.1240227220857064],[2.1071447784969846,1.7418225009642394],[2.504545768916066,1.592676132787252],[1.67827730621278,1.1986407363131213],[0.6587818220919877,1.9749010152815627],[1.6061706972346697,2.3313440016725115],[2.087144214532272,0.03029866933122405],[2.176627057586094,1.1819793516112695],[0.9474299456479225,1.9627796768408725],[2.403354142988467,1.5806497092270364],[2.3287753847479764,1.86484319774123],[2.1413966244915823,-0.09335178316550441],[2.11876393236224,1.7729579569256977],[1.8472675640921428,3.1233292335961496],[2.5828462668305594,2.3722567536754307],[1.6818956131436589,0.7381692636825987],[2.4424190982313947,2.181584034171308],[0.7620613291156207,1.588688066884444],[2.0141441220068272,0.6720756811025294],[1.5592628863873603,1.7799355146668372],[0.6806514124967409,2.262504441090041],[1.2066574555388354,0.4700913768376196],[1.9690389301599596,0.23699669473810547],[1.951342971134172,1.9166012585596381],[1.4425171553071756,2.4159886307524996],[1.6401266248870865,0.07048343215991437],[0.4739960194227616,1.7440663043318658],[1.7000863888279993,1.7816552670735852],[1.1908033990299978,2.4507626279460855],[1.4204031220029807,2.404686121358875],[1.5374072242090793,1.7626345856141588],[1.5182279476694374,2.143880932018847],[2.0115950877831725,1.417094657917863],[1.6364516422582267,0.21837499416952488],[1.099186764894221,1.6642288426159704],[1.9787871830960069,0.5941573740136318],[1.7602451066723246,1.076490483441445],[2.1520957043167663,1.8821786624924388],[1.604430725605883,0.9300067313601739],[1.7729823329872976,0.3487520738383928],[1.6621632154999673,0.3970758027776393],[1.0669233365092365,0.31677554457818313],[1.8036418986681446,2.2089127906239368],[1.5499542049354897,1.5746322799229726],[1.2787419644201754,0.2764658627323249],[2.457472489150148,1.6918676876725256],[1.221233718436856,2.7533053509759124],[1.1800925082433447,0.5301087303962665],[1.8355290853929915,0.26216563688661865],[2.0064393205623743,2.2893681743448795],[1.2441487416868426,0.5346066549423463],[1.894950734708969,2.053185374179435],[1.950844518075435,0.35965096910847305],[2.250447462242592,0.19944985172323493],[1.8468805005634514,2.3295407976788707],[2.8727424159848773,2.1363279657353837],[0.8880981978657574,1.883104940033122],[1.6511806217960603,2.0554334711017366],[1.490383266989877,2.5724651658303093],[2.581111092831934,2.69520231388016],[2.3925713776629074,1.8794679466093482],[1.7490768935597534,0.24013373626348167],[0.559378456676213,1.9656239648317837],[1.2939133399304463,0.7312963523719043],[1.112141186294036,0.0867485708313337],[2.5361797274963083,2.4563935185741483],[1.675070401391285,0.5647393991087014],[1.0184715398958224,2.70575582618846],[2.521947228083124,2.3687640909917866],[1.885403219501607,0.1047856195817668],[1.1867130578135683,0.06070070285299478],[2.8342467276694756,1.671012249143713],[1.803023769173359,1.2962387221091198],[1.0888878275530969,1.4968771702897334],[2.1934620380863468,1.921354423073369],[1.187354208378081,-0.04044876863560898],[1.219199091502246,2.2593860875071226],[0.814584401501062,1.886489709793982],[2.0526383297907564,1.7806034904495749],[1.8571091284899477,2.969507053825959],[1.999955923537939,1.3219704488821549],[2.439082300188782,1.6692593076968603],[1.5222709943566453,0.20115570437287777],[1.7574507883477364,0.8022670220017161],[2.0140429847618875,1.7632248113513107],[2.211876784107031,1.4370717807106232],[2.20566403960646,0.2850354029420411],[0.637519435658687,1.7273401305659863],[1.1391509161524414,0.7966714761453437],[2.0257674877970757,0.6351978548281798],[2.8760793531559807,1.3034201058453192],[1.1793568534401904,2.1537545210013875],[1.6451576566402517,1.4856540829390208],[1.9141602261896604,1.210777658036418],[1.7936081347258221,0.6700953450829327],[1.4547083574078328,2.5814743545957817],[2.6146802141452863,2.2122548566345457],[1.881877044202342,0.49150165086002695],[1.8672100065993766,1.7438658050967168],[2.019683704984774,1.7862718945081766],[1.3697665834346764,0.41861642016402],[0.5798448770111004,2.126398561341922],[0.8226259585530918,2.6167222651660826],[0.5747765190935753,1.7863554519170473],[1.9481494556300751,0.875907328478347],[1.1217903417173214,0.3566758953413647],[2.2766656726657097,1.2839797356780358],[1.6262995192990424,0.4753966106302243],[1.733390748009219,0.8344477105843868],[1.4471945535049828,0.8062950724730054],[2.3338957272638585,2.394170456422647],[1.3840108478614859,0.4951876752903973],[1.9259511483517044,-0.07746254782778772],[2.760910781969795,2.217432461574128],[1.8540487195831157,1.3203002142469398],[1.54903339700521,0.631456978014107],[2.4743407285828027,2.1616253015632623],[0.9060919872200704,2.6618319276383047],[1.5279006213983406,0.3760686143854155],[1.062126136126654,0.2118442534849243],[1.5436214276998848,1.5683103439841863],[2.0913507400818583,1.3850573585906498],[1.9671052139930885,-0.04774961415055501],[1.3869085935399048,-0.06410187182557014],[2.64386728472245,2.2581933965722745],[2.7433745425487803,1.6862978022123363],[1.2793448105275058,0.6160631494276757],[1.8202981427779013,2.3795634779722903],[1.5904517022534113,0.11272024877265274],[2.0899140419753057,1.8936818484057731],[1.8163905741262765,1.852137700813962],[1.4577185264462211,0.7031849889270817],[1.220986385580753,2.1903381091357055],[2.176861650976356,1.7628766290569522],[1.8719994554858919,0.2174464487019927],[1.9428749594373802,2.9945173397702325],[1.1059158038373413,2.2427250721676852],[2.9101965311052203,2.1277926975192845],[1.313367529265074,2.161679768156058],[2.442457876257323,2.0904387487451874],[0.7198012239924967,2.480333085856877],[1.3686088212024103,1.7441661108164586],[2.175604767819753,1.8410057296897797],[2.189459858683589,2.0393978773818406],[1.6784131131838897,0.257601115337317],[1.3372128915616992,1.078024761068595],[1.8004161187040906,0.7670392335384296],[0.8945784841401945,1.9452575779929293],[1.607951533344695,2.3674813836229855],[0.7694836539331712,1.81532675833252],[0.9617391851394685,1.406324159484281],[1.460742953226669,0.9897587018632883],[2.5937426092566307,3.0579398414284906],[0.9103033395194082,1.8000336285017273],[2.4672744873771717,1.3391361706583995],[1.248075056354152,0.7754585194624303],[2.2144909425972523,1.4093990995256513],[2.1998196758084467,2.253642399835212],[1.5539773110438642,0.7495816745777827],[1.117140527331557,0.23336471177544837],[1.628244752467518,2.170612319495273],[2.367633457095784,2.7990987683771626],[1.9932507828472403,2.725524501684359],[2.0620295544767373,2.3590030709080647],[1.72054235605354,0.08784757346915706],[1.3020145854462437,0.32205066780284475],[1.965413793284538,0.932890334160104],[1.7321773607626278,-0.10232268778635834],[1.1934197969334366,1.9647819796747201],[1.2158929662814892,0.4142508966623992],[0.9384131876334413,1.3497209765093443],[2.83360176326723,1.3885728038823908],[2.0103917722010824,2.291513965375143],[0.9738264409091575,1.7912972371019324],[1.257826490070745,0.7409416745869997],[2.0311901073019807,2.8952358400013725],[1.5218898936709815,1.8468557592190569],[1.4849319976976094,0.4539728893199092],[1.9204517636315217,0.5347157651130141],[2.768815796964277,2.4868400993995303],[1.6368841525708455,0.0017889341399155434],[1.9305748503019262,2.9403943841088576],[0.5172586756696889,1.4546616750399401],[2.3608416666127896,1.2076548647787377],[1.5248572406917018,1.0301255876452557],[1.469723211435619,0.05007547053953987],[1.1701138708856123,1.374427024375895],[2.5283045640018775,1.3508114024374338],[2.3932861279964306,1.9165128669071665],[0.6663356310738935,1.482391054432015],[2.3361383328609797,1.8055830951198648],[1.7863680274365172,0.8349513994332156],[1.937310813891704,0.3914097513730559],[1.8948651968273629,1.539908402285386],[0.6787719113076147,2.1069076495750045],[1.0788421269155517,0.7712624323488984],[0.901178031662671,1.3658641537640899],[2.6298734384491333,2.9925343024441067],[1.2787031894947476,1.6268116902125744],[2.2300655047203644,2.136222515175446],[2.2305196284859448,1.5218543579465835],[2.6442410934887577,2.4696615593350275],[1.2629938219483383,2.276728210579382],[1.5803825722116693,2.053655029000083],[1.9912502093622524,0.7524068161425893],[1.8073109294064196,3.024554283994564],[1.1182294641639845,2.029561294740108],[1.379727220145762,0.4573145780761504],[2.6672484996590367,1.7677356455311157],[2.4169469664478695,1.5056818125420943],[1.6510776875937383,0.6057458234133992],[0.9587140161510825,2.0115188684042153],[0.5104787116575328,1.5521841838431976],[1.8470857651670087,0.7005164202497166],[1.6737694748207739,1.001400445271774],[2.2985555007111245,0.06348056878873032],[0.8240171004185921,2.0264476124610797],[1.4710376351903953,2.375050765858461],[1.7989652243460768,0.7296555322034703],[2.247651397527346,1.9938895692633618],[2.646461099751718,2.8310767451731627],[1.6572828687338883,0.3456391284629925],[1.2958382745089552,0.9575569027946096],[2.08294887766907,-0.05977869927863577],[0.4078557126733422,2.1955989017114934],[2.28828676773855,1.730370982034668],[0.5937781295467274,1.8366057675369882],[2.2319965808614226,1.787946271390921],[1.5186484478615847,0.4338618023594183],[2.1877525874807695,1.2012459153363233],[1.3681386949953076,0.6865406477556757],[1.8454936695238182,0.4589554173242959],[2.729059679853738,2.916296431187816],[1.3588663232148845,0.6306305902749034],[1.9191757154855544,0.29631368073355424],[1.8854864748257132,0.04378724815148616],[1.0634286730652251,1.2454834213826032],[1.9465102601386932,0.9641473361937872],[2.0309274491847242,2.4192427348075043],[0.7445116671895219,1.824751433710135],[1.693392699345111,1.9331702710700904],[1.8336048636083198,2.3115182517780393],[2.100186986179537,0.7133013805556495],[1.0057276933482746,2.4848445158394448],[1.0871278678814669,2.3854526583246556],[2.2525381865095646,-0.1291098989727767],[2.7827148359499683,2.0821335115838777],[2.6339992110080126,3.184001708558575],[2.92254537246232,2.195000030067278],[2.1196458155528357,1.7567961336610751],[1.4968439684584918,2.614509985290442],[1.1926222926367558,0.5330179353736566],[2.498486657519755,1.6226041638752593],[1.5880998180625359,1.427910582745561],[1.7416769280255116,1.8011458352150735],[1.700328047176701,2.3719907794569823],[1.7162048736077307,0.4245018462431944],[2.1320545156012445,1.6443618749950737],[1.9420867767560988,0.21003842721376031],[2.271966568881973,1.8554902708158343],[2.1367579066428357,1.7791467163142398],[1.9069664058321485,0.8888470904647296],[1.8911416928863378,1.4562319713395158],[0.7413781134596166,2.5678236391299416],[1.5139629828302235,0.6509706971175802],[2.063280863311607,2.9617577706405958],[1.8504455930997237,0.3458219973587481],[2.3222692573110066,2.813080149875645],[1.7918346225649753,2.302002300045473],[1.4024495291145938,1.015996118378625],[1.2326071897006363,2.0453499025167385],[1.7588029309794,1.1225910775553452],[0.4114003035101568,1.2797898911729773],[2.6355440582365555,2.8701802068950846],[2.1084869492782867,1.3045348776433157],[0.9274929920215375,1.8376706729222423],[1.6521764739602491,0.5138065108902052],[1.8417832957578972,0.22972499493318077],[2.381197136080886,1.312410188957759],[2.4800931267771698,1.5211239331211486],[1.0999647877292165,0.317684776331415],[1.8835347528222877,0.7230075506028661],[1.5687367038059477,-0.048782853824152705],[1.9285795923186186,1.681181057650948],[1.85622645781467,0.32460589034622],[1.9456137776057005,0.6198705850363381],[1.7543456326906146,0.2415103104748234],[1.6931845503811722,1.1955491849116444],[2.088375133313735,0.8726223916835509],[1.1866269573200872,1.8678781839917953],[1.826437900135641,1.207308858039138],[1.620828479154886,0.6500366326091523],[1.8155237012364753,1.6732539995922417],[1.9162098702302692,0.23997782478071117],[1.5759619197414363,0.0619488558464143],[2.1944379624895407,0.046418564607543567],[1.384435521348217,2.164994433547908],[1.8833690803450738,0.7795429525521943],[2.2268750155948007,1.7643671226492832],[1.6341711886461636,-0.05390713847964568],[0.8027127731761369,2.662591520078606],[1.9308544266200705,0.36342049985934977],[2.008261886894551,2.6637710966141452],[2.1463055270755773,1.9413265903426038],[2.5213676421021014,1.5265179045638866],[2.8411268185482403,1.437480852215079],[2.405912236451977,1.6134611848786757],[1.7750749639580055,0.29421224006061],[1.170832558934538,1.5983162821054675],[2.170269823368976,1.5960420182067043],[2.900856041446513,2.2483080639682793],[1.0942640056105022,1.0628591072570197],[1.5329476952031256,1.8433697397248507],[2.215873037654782,0.09915406536727034],[2.433897768685279,2.381690630290884],[1.5475262488895825,0.7072995136964155],[1.9214442919788943,0.7143174646314611],[0.7450579597591866,1.634732967289606],[1.6252524160974997,1.4583685825466604],[2.631706560373561,1.6802939597447772],[1.0724715131450477,0.35901541532113246],[1.7244149689117148,1.0671484892268477],[1.9206027946104955,1.4810520524836954],[2.3509524003665754,0.6719628482846438],[0.7454636820312065,2.114365021012264],[1.704419796938247,1.4388645482066402],[1.9070744729337856,2.4819999506732593],[1.9836992304959749,-0.10912492543653896],[1.1367633135487076,0.7150620449865608],[1.3936259057422267,-0.07886255823827837],[1.2321816196169524,1.9354834100679261],[2.336969771526809,2.30506114034959],[1.992389836160637,2.164426117018876],[1.1337049664911816,0.2594373642653448],[0.9170047647071818,2.1438610677167516],[2.7218503803188097,2.6927725546725227],[1.9310453458589643,2.5834796772181994],[1.3303497568882556,0.4529215460028557],[1.8321912034471182,1.2356703461650032],[1.4299144965061923,1.065265604831021],[1.8158859482108918,2.1303233672311883],[1.6114652762978343,1.5958597254906934],[1.3415458811165908,0.8550295413011672],[2.212067745301301,2.243716432958656],[1.3033091622838808,0.7540081608162102],[0.6670148298850446,1.3222182852813145],[1.644580020570785,0.9401647855651144],[2.073979056561833,0.16588645451274597],[1.7424362831062337,1.8915301212622677],[1.3980045123372093,-0.16412810317820326],[1.274289749655304,2.6647548818599427],[2.5717938725647067,2.845842653439202],[1.2018264416392082,1.067090980128871],[0.473452477912665,1.98716245543934],[1.0900593367887779,0.028955457934268014],[2.3639220038462203,-0.013811900430666824],[1.8858793267524063,2.9494286219247847],[2.396997921662449,2.4089175736783943],[1.6976281602924286,0.5352986807623965],[2.570614579388573,2.461427300339392],[0.42475543018364503,1.909633022415381],[1.3495154978228094,0.3805136816177396],[0.441680340531885,1.72946035046306],[1.444864567863154,0.37321929570018153],[2.1312677020645885,0.18466903977854943],[2.686130648105787,2.2526869922027943],[1.1917777800128762,0.6742250053713431],[1.7571086246880339,0.10737229456587782],[1.5851577362264284,0.2511595589472879],[2.4572383618017826,2.1634849432110905],[2.1683424915302836,0.21526153198875275],[1.9452622022593105,2.211483184077685],[1.8057919814845114,2.271304302190548],[1.9328829287318121,1.5210630081731513],[2.502268243444467,1.9809972392945605],[2.605040882549424,1.397885854543218],[1.2680055104672419,2.2909066145301322],[0.6199100679297854,2.0051464106323116],[0.8936765885710436,2.3028457961781568],[1.1174510586966877,1.429695164966125],[1.0755539974522492,1.1843821624429829],[2.0041147675728115,0.7025339220518517],[2.4212322676689535,2.9993039814114884],[1.7429212092895279,2.0792645908362517],[1.9633540607444584,0.9287042096934606],[2.118677737912911,1.4762169675490984],[1.5553823825562252,0.2169981749735006],[2.447319622689454,1.3290773529863968],[2.0957028199071748,1.72540870607854],[1.556616590290405,1.8973877337854665],[1.7841739374322652,2.7447534527030646],[2.862126062152581,1.590602471490533],[1.1540449336085419,0.5591201373566748],[0.9402434679155537,1.4267960478155888],[1.4883693592967284,2.1219216314439744],[1.900082753603355,0.34037022872399736],[1.926777169499637,0.7161778561826306],[2.041470375065061,0.5712700800610185],[0.779611387931579,1.5216066389972789],[1.7797151480216864,1.1046145861998427],[2.375482598585214,1.7402645530628909],[0.9235443159413853,1.7773259505983878],[0.7731645316634429,1.985877223995495],[2.3859651620155438,0.9479670444638438],[1.3426232017297832,0.6152810365019884],[1.4013014495756386,0.37337200351626765],[1.2771521304011806,2.393841589694038],[1.8115266779028718,1.5589733007842008],[0.423903339560352,1.220740297215293],[1.6062389088151727,0.12904593855324198],[0.5327272142303668,2.0733860084508473],[0.7802256854626873,1.813087421719287],[2.6196173435154857,2.944335852848188],[0.9096484158175899,2.0614244433144613],[1.696503442688349,0.600972639273579],[2.1584429893105743,2.4850451605910138],[1.849015303969676,1.7798302246453703],[1.2842891469996218,0.43862395345900873],[1.9947119411442822,0.16211387574361258],[1.6151988459392776,0.05616698580164614],[2.4869960522514036,1.3686991878695163],[2.1614800258223013,1.2440075861081055],[1.333980619052399,-0.09193853246894346],[0.9518036628574054,2.2936612009453703],[1.5062674448178863,-0.05881151670011098],[1.7098945475203329,-0.14680624623812433],[1.6932689801051373,2.036696100025962],[2.1063575152436522,0.7904042993770748],[2.676223955891083,1.984367864594796],[0.8423361286627121,1.7379458325947477],[1.8997578978800616,0.5783593882162592],[1.5010687546042014,0.05200131822514431],[1.8052390125651745,0.14716272236017014],[1.1884259435353326,1.5567304741846353],[1.6937319640092032,1.5815022667831649],[0.9844951039334089,2.7502675708933477],[1.5673117773307306,0.26118641593288217],[1.4561186497457874,0.25929109491208824],[1.8642206889260802,-0.10779956922273826],[0.8099242266900465,1.9496136580220724],[1.263620612678157,1.7880574915427632],[1.849684070567782,1.082783902195158],[1.5211231524898565,0.3631529941797408],[2.2790445765864256,1.6230201803944313],[1.7412808602040912,0.2063209833680213],[1.8113643174778433,0.9558877526069745],[0.9272225818845472,2.4351004588144276],[0.5272507864478477,1.4306833390739662],[1.6558850339039852,0.8149769074244403],[2.1779011138129394,1.7686330074064744],[2.3273674258539123,0.10993820484983574],[1.3470664445461322,0.2719473345022947],[1.4053861326202823,0.8835917777894853],[1.8171060915868815,1.7853583468682475],[0.5894531052374664,1.9189681373635357],[1.9539575457727723,1.88468694341953],[2.3223311053464415,0.4903403328338669],[2.584034871269679,2.7322859404532878],[2.02891134936513,0.531431485176183],[1.9934624933828942,2.5072697991493698],[2.9036712100246986,2.0049727760452303],[0.7062325458228114,1.788309265268639],[1.2346758529413129,0.39861965781724973],[2.0625157646258714,1.708598494038318],[1.737788311837558,0.7668360309327398],[0.7238274874262582,1.7115731766317874],[0.6702294672523786,2.669869503806251],[2.4315845044445727,1.91089903145885],[1.4020449550898642,1.8175384564054102],[0.9383858049549959,1.9790050152251815],[2.506341962023454,1.9026823879345844],[0.7638582106934775,1.4431216452084317],[2.0240071552287677,0.3150175175628842],[2.573556406204922,2.5159775368487676],[1.64982941758319,0.5082588414166476],[1.9120143483031127,0.0723481771716612],[2.056478332995554,2.967346972586816],[1.9283175996784134,0.9315551730777358],[1.3644536070447748,1.5661069657603401],[0.9322818875848601,2.0230464083884683],[2.0020400346027913,0.9323146727498427],[1.8417504057353633,3.183298621717846],[1.2128300278473896,0.3352031142554377],[0.6326977210392036,2.7408304751868604],[1.5384210613938634,2.6509864912448573],[1.5148509331855204,0.9079616648164934],[1.907657324562787,1.7092940382226365],[1.9823970311279289,1.7513012215132675],[1.8384598344880556,0.8034389100251319],[2.0130376509783856,0.7167597362789271],[1.8915246468153804,0.6118048966059505],[1.9116842383848047,0.6276214063275721],[2.1668722857792933,-0.12718259586873093],[1.654644867913487,0.9596008443030914],[1.1942444662648666,2.5246048370187633],[2.085773052451391,2.67093471978698],[1.702015048485594,0.523690441332809],[2.3791120746131207,1.6263825312544253],[2.3551502563640567,1.2356437566097238],[1.4572553301486815,0.748039927454192],[1.9799477583789782,2.1494058750120653],[1.6645806516745594,0.16277599642016405],[2.3973485569913455,2.197800838404671],[1.7958547755903953,0.5506110507011057],[1.3856337393616527,1.7008922089546248],[1.5266300795677927,2.094172019573075],[1.5063543070151288,2.6359797707571984],[1.678925024144513,0.5939156953096305],[2.312004789939559,1.5214656258946913],[1.771014048671403,2.0698783926209305],[0.9225147493864796,2.4821339185633566],[2.4509642780996868,1.2893810485422854],[1.2544563015503334,0.5975951520722155],[1.7319710548804044,0.4575342082443028],[2.384818815923362,2.810208233579272],[1.4063156892715418,0.5375584553707254],[1.5828777863300867,0.7285790936812755],[1.7691808587376814,1.5204429537987947],[2.43761541553909,1.7423194687974972],[1.6841009440491002,1.1959877893623796],[0.6223153775965924,1.856556482898168],[0.9131491843640814,2.6275100654181607],[2.08499668919893,0.07165885511567405],[1.9432792543980988,2.0535757403820805],[2.413025925269669,2.099301824513082],[1.7709630860661991,0.13120842197488858],[2.524133370871928,2.663628506337014],[1.8193251087472784,0.38120300258332895],[2.289642220796022,2.3383158425654997],[2.14969872887458,0.5607915890894232],[0.7216111661256965,1.530219262600256],[2.7249921120857477,1.923249421892683],[1.280389570069557,2.16349018963366],[1.7542030248639975,0.22812757642841996],[2.1413222161570475,0.47352319965447753],[1.0018799713201152,2.654726480240824],[1.6171152027240592,0.20944016088624573],[1.6233967946380248,1.4302451840510484],[1.5590799211523572,1.7398410896669856],[1.9176380469954202,0.3462858119137783],[2.1433762739159308,0.16645710096087463],[1.9028765997831993,0.3932968714710695],[1.7770571969951967,2.4727635116486444],[1.9001910101627386,1.9609689829283892],[1.8476777800361632,0.6226891706659519],[1.6312473724926502,0.21920612090735891],[2.5894863428986996,2.573792300254314],[1.336434046586204,2.2347249404621237],[2.0896560282903747,0.4241915846678991],[2.0818911494174253,2.249932062280923],[2.5326157494894703,2.2732398321127585],[2.660774074749818,1.3335384145726836],[1.9170642620336096,0.12292016824709973],[0.624532680291764,2.020669292414041],[1.7780019443383717,0.7614905998673428],[1.9150168729092485,2.3198317830990614],[2.0378747333164853,1.4566479996453996],[2.0612910138356257,0.02759291640527628],[2.03500123152747,1.7698459863983738],[1.0214330225843657,2.0362776373360103],[2.0649765045053683,0.44656216404048976],[2.0315918082703375,1.785931300606748],[1.620431525792183,0.23836854583716405],[2.1680174407488737,1.8754214902735955],[1.3945551494257025,2.471624169505075],[1.4802286242812173,0.08620296224030455],[1.9882205497241934,2.7430649856428864],[1.5840684706928685,0.7719982724218543],[1.4233360341074615,0.5887715041739009],[2.6504012563273602,1.3260204400704534],[2.0065742427234348,-0.011174081324931917],[2.886442200181042,1.7490508415547181],[1.3908575314453775,0.43458815312777554],[1.5756901487485,0.002917074121503216],[1.1508303272525553,1.4935204653720184],[2.076637839013653,1.314127217768081],[2.100631219354593,2.7742699472291994],[1.0168558483326922,2.116159894444519],[2.4085187637627943,1.9860683383262625],[2.0621492904932968,-0.0720403517844932],[2.822705414101452,1.9937836841973129],[1.2155710497010888,2.02144252258077],[2.059385823119362,2.0773590373539452],[1.829300338575178,1.778656008721706],[2.4840563805506677,1.3663670729940083],[0.4412432287797887,1.896939775927549],[2.1745058768951413,-0.04800876875777138],[2.8149569128359095,2.205136217022384],[1.7820469692206848,1.5304030006360312],[1.8349970681981966,2.6220419261373684],[2.0782666100204628,1.9907055954585036],[0.51370216176976,1.9419788372371105],[1.6012813655534281,1.4545274358611082],[1.8229644229153519,0.9074848808337381],[1.6235899973012091,1.1068504131668426],[1.7861746506122396,0.1398612043004136],[2.2701940776894274,1.5514469769202726],[2.3234654769230945,-0.03334863333393878],[2.1052462243859105,1.8767161759994044],[2.4534700561264047,2.434202154130188],[1.421523101759699,0.5686891047093904],[2.4590839732231315,2.031693987360208],[1.4625154102375943,0.01337827470056252],[1.0593572377267306,0.1112964152505912],[0.7238770782831354,1.7234704401321634],[1.6685024396781203,0.07984271228537287],[1.398631742404187,2.3732480660003703],[1.6376027034875245,0.6379899905647216],[1.956508034468823,1.7349470339833337],[1.978900721148496,2.342495150481985],[1.6006623818095043,2.14425686828736],[1.7331893556721116,0.1711274421444745],[1.7308751689586859,1.5173201327897798],[1.5157602995449737,0.551629233411325],[2.4704380664264693,1.7533216867559025],[1.7264111062821414,1.628717640241332],[2.3378094082048335,1.5011257114867096],[0.454093832291387,1.4360990814470809],[1.5248792370970685,1.1007550686227363],[2.4501133363255048,1.3363357206825461],[2.0094020895059512,0.4201068295569679],[1.3605362491711015,0.5479863030393765],[1.982557363784442,0.6728485198042828],[2.0878297050078936,0.11727812994030895],[1.6671269684304737,0.4137757700920076],[1.2116577498773624,0.3489252414501981],[1.5293584667480598,2.36868638702716],[1.9743092001229123,0.011979993084642038],[1.4395035656442436,0.7628831638073462],[1.3228640673256635,0.5856692005613495],[1.832371325800152,1.5748606497772615],[2.084255201393131,1.7855807265189423],[0.6810668757395052,2.6360234053930576],[1.626200061592805,5.550925178710031E-5],[1.8121904416392347,0.5729027330198785],[0.7927307471655566,2.0666376033872558],[1.5008612362012013,2.4151468793259325],[2.004320538423033,1.7651358746298462],[2.3438968790642827,1.6388793298391864],[0.4065661885260434,1.7166556008677998],[2.5866007311329735,1.953269530972519],[1.6514877334385794,2.0717251649849713],[2.4638784377727547,2.1673035675268895],[0.47300201553875676,1.286919470465783],[2.178467795973075,1.4805352150082074],[1.622342667767271,0.8847379781412915],[2.314552331117195,0.9632601331084824],[1.519682504516577,0.5352442806134406],[1.747983362736145,1.560556997629861],[2.3403374185746273,2.263955933250129],[1.529110849919988,2.0550241192906946],[2.0506327674319222,1.9990074880706494],[0.6830893016878586,1.5308006931040012],[1.7057019583791737,0.8839491794312139],[2.0507476962781377,2.5883310969931315],[2.3892720067704367,1.7387219875787379],[2.047990231486585,0.3089585566739763],[2.0043302578823523,0.6307971285177447],[2.1911914412241367,2.0739148388604423],[1.48268890208637,0.896419036153345],[2.3569577185766537,1.6797428670508472],[1.746231374296399,0.6448174034171053],[0.47071447514881926,1.7456562001234233],[0.5365550810814425,2.1166015732602594],[1.6220161420752808,0.8952572316656187],[1.0537226087761955,2.5992237607764594],[1.5180984981330745,0.5711603171025452],[1.9029518634794715,2.098492859954707],[0.904650899417375,1.7788797895852801],[1.490280991042922,0.4189866423822213],[1.4495128175859198,1.1511359107173702],[2.0876587431278892,2.383397994780059],[2.3484458372283665,0.4379552592228382],[2.903321361329115,1.9516532853431259],[1.3698116059294665,0.36700984895136113],[1.3158198245060428,0.29060675522926716],[2.9204670350741897,1.3764524043349686],[1.5644164945322885,1.6856147934611947],[1.823012646764065,1.8658494397601566],[1.746867344106196,0.6979198858978846],[1.6397719527716883,0.40346094181400927],[1.4686133938262436,0.35196539723055087],[2.5026166043936415,2.0493294602223173],[1.6535304612730681,1.698103575130152],[2.06254883975185,0.724835382785991],[2.0957312641234003,-0.10795703790997846],[1.5238842099279744,0.569729571641617],[1.8960201807292782,-0.08195252171152378],[2.274328337401994,0.4359548611464783],[0.6037741033035771,1.851389466088962],[1.6928505859016674,1.6412398548293512],[1.576657993559361,0.5456550641379695],[2.6932133492912036,2.9036104958565714],[1.724880503593975,1.6384484383485127],[1.602348980852875,0.21872278365466147],[1.2793197575558266,2.4547296420597906],[1.6329530132007322,0.8808736543031203],[1.7105654518039106,0.8623620112933805],[2.432377921018922,2.1093475021073735],[2.3119631311093074,2.573808120042484],[1.8075548205468437,2.057635251771849],[1.061099681224266,2.5692995951196784],[1.300205280932777,-0.0830474725025585],[1.0996714312101559,0.7696569872232103],[1.1991370592752348,2.6270199136935637],[2.1857726038760483,1.7469454723518574],[0.9714933988971347,2.11050689827033],[1.0652030292355765,1.3502383221641587],[1.0553721366693505,1.9071719124597377],[2.2120454974014563,2.8843502764769915],[2.3898119147620194,1.2259768906772301],[1.948067421038984,3.1687709254554854],[2.309214109296226,1.270375322656791],[1.901753560740539,0.08117395282301876],[1.7307821610830456,2.2960377327459573],[1.8202312215808947,2.102498239418198],[1.7805560715311675,0.15509924611910741],[1.4517098935915316,0.19956557169464706],[1.350997519982157,0.7854555121954255],[1.4691684017655122,0.9813538315943368],[2.099269270310032,1.9665170511579833],[1.2551855026126493,1.8229391835638187],[2.0263231545986216,1.8696942384477997],[1.0593474266673155,1.9341836707592348],[1.5924214637639487,0.9444139173594188],[1.027732216621133,1.8413169308450508],[2.3834150111782035,1.832486240880947],[1.0849180126537123,1.164298715980567],[1.533701526898207,-0.04689010961899032],[2.011395081526966,0.7475810860181137],[2.2893815656317638,0.6589383113100207],[1.3535358168074074,1.5852903804247123],[1.2821880237681094,0.6333762880866088],[1.0573566663581044,1.9788537962589958],[1.9485037112451176,0.15180394678915987],[2.281133745935719,0.3095313013165879],[2.4159947429286746,1.9557894305281538],[2.5757203850976107,1.5772263863815454],[1.604177461531921,-0.009679197527415528],[2.0874985786888853,-0.05687632971074996],[2.2086744374419496,1.3178785299169404],[2.2921608521925276,2.379106206298072],[1.4958865822038998,0.43285397825067895],[1.5915050910774045,0.24735679504715014],[1.8607989167118713,0.28633282760299217],[1.7737609282482754,1.6294883635848074],[1.022847897601486,1.3286974647986338],[0.9668411756735189,1.9216745722114796],[2.363689338443477,2.3012318468080983],[1.5324535883196226,0.6994244268222916],[1.851777661252962,0.7280417573993314],[1.125660300579412,1.858066149688278],[1.278417433044549,0.24638900490450444],[2.1620187524256473,2.0688560373620084],[2.263065201532345,1.5206475491753308],[1.6762940800959363,1.3228600352855413],[1.6824021827212183,0.7268066649548621],[2.492901002585017,2.321819161095683],[2.0754827188847615,0.7845391578981652],[1.893992174717837,2.405184794368065],[2.605491074133058,3.045010932306016],[1.7431905421483016,0.05110135904593294],[0.9027614421617558,2.3521788667484946],[1.872733395000351,1.4722889167115825],[2.3507447121167746,0.06935058028696517],[1.8597723066860972,0.6826641346039606],[1.8491577742505565,-0.15462053871967807],[0.895671678083401,2.591185439703495],[2.650220228761273,1.9960310581574694],[1.7725464180164754,1.1463413886974079],[1.1452034863066722,1.9005901135358605],[1.4525603842706716,1.8471016441145405],[1.6013378894319836,0.4549744579806507],[2.220408262672247,1.8925347595734676],[2.173435249667244,1.6490778558796988],[1.524438356349691,0.09968050939929962],[2.2885014561445374,0.07469438717417398],[2.5952864332304864,1.4521214208954156],[1.5844107064957802,0.2699449296281755],[2.046869273145175,0.7667518171390314],[2.5264335543941647,3.126016141545236],[2.479691664308157,1.9982686543287485],[1.9822677640221813,0.5627346193483357],[2.4642409721713285,1.9329817799539861],[2.055198604591928,2.3482089839569986],[2.2907079918614364,0.7332174892751432],[0.6804716827855884,2.6888892496580525],[1.941014755361522,1.4951254561184508],[1.6850299508980697,0.36382755016451573],[1.9280048578257771,0.04559928876592023],[1.9416902730509402,1.37165744431275],[2.035822269266768,3.2042010846365536],[2.3665163663047264,1.9567947383996582],[1.3466331868714985,1.4937601180905902],[1.3261763601434418,1.875076888258481],[2.031849725978863,1.3653492233958286],[0.8422006123772917,2.415299950620167],[1.9111006572605054,0.3171133060668059],[2.405398965814884,2.2811090364294455],[1.3410516138271453,1.8589650746286932],[1.4679224406547138,0.33318621789580516],[2.886817129413327,1.7943620896541717],[1.4297761635748285,0.502936977706767],[1.1123629973729567,0.7956057743072946],[2.3706088467201347,0.05742465540290498],[2.437700345348083,1.222156246093948],[2.1062795485572057,1.2127064227677118],[1.240741908858565,2.1121801457141944],[0.892105146962066,1.6992934041455765],[1.5846859736398087,0.42067105400279414],[2.5672547092376856,2.297467033366771],[1.508208172037508,0.06429864026270371],[2.0428819785216814,1.5354924912682661],[2.1300274388278897,0.6234443064216424],[1.9251509930251065,1.5068559254301988],[1.980084983956043,1.2584768449332073],[1.7179059550233284,0.7923999435035347],[2.1473196451289738,1.5379887628689906],[2.5621664330741147,1.9327980412706427],[1.6602030951253728,1.838483465064413],[1.6798607549100761,0.20294669239293273],[1.658027176338578,1.460476868136296],[0.7962961238773523,2.1150139790626823],[1.9633249341141672,1.4304838721171034],[2.1344401670156556,3.0787273747038704],[0.8119766279584413,2.579042615328689],[2.4680535889303643,2.15320573425657],[1.419926785141803,0.8672906159991157],[2.3346664808387465,0.8224232760597817],[1.965405518177041,2.207132947541039],[1.9679725830075012,1.7840757740225013],[1.6391717637454466,0.28504004711654407],[2.502109322781798,1.4934116496164576],[2.436579458402994,1.6938069474466588],[0.6560575745280625,2.024246792841158],[1.7928526764106947,0.8531431914191472],[2.41054150166514,1.7067965311227136],[2.6080514607866965,1.4137142635528033],[1.5334717307950365,1.1579938730233819],[1.287922188960861,1.2920600441502685],[2.364454682257179,1.7414008748342666],[0.6695634809541174,2.027262354190888],[1.8761732748441777,0.31737709627292],[1.2272638708616674,0.48493136358818734],[2.222544380717423,2.500077636207302],[2.2793635084499257,0.5614998653921657],[1.8221517063984158,1.9999167378702736],[2.297006009634752,0.34314782596531446],[2.4064789776996838,1.6540600001122079],[0.6966441059700016,1.2421524537428459],[1.8903309953768228,0.6880466261037198],[2.4556807525828885,1.4474672699820088],[2.9024037151604705,2.133248345950802],[1.0826650105882378,1.8641235254059076],[2.1480207502172117,1.7132313332150433],[1.8895656671917056,1.2322866770921161],[2.5673780135063007,1.6152204476324186],[1.95641578163527,1.6770637516140785],[1.364218950437023,0.5391716348663067],[2.4473628664379032,2.213717508563104],[2.6536285806435567,1.5307049940721271],[1.0871598596472356,1.8635132409047057],[1.2395919976205825,1.7160860237582134],[1.6884354030287307,0.06838746121797956],[1.2812478151712932,0.5739591910160126],[1.697157148146886,0.35533994733629637],[1.1932820598705804,0.34084009121917724],[1.1700180360753103,1.9778638924997836],[1.8449986849289008,0.5588093240382754],[2.295105554744896,0.4751689285544596],[1.566566943102597,2.343820507057944],[2.1016002960097753,-0.026332326676614892],[2.26842684352913,2.085260652879353],[1.5627451417521063,1.6141420911050368],[0.47500627480247004,1.2099473233640392],[1.1035218397445108,2.624975344233921],[2.370584765154246,0.1563857875755469],[2.219834740837405,0.46421065632983083],[1.7127516642408076,1.1969204831356173],[1.7499032353374258,0.09275619572390559],[1.7740554068570593,3.164190625402382],[2.8725354057100754,2.1136761186370747],[1.6454457591112073,0.7085563233319611],[0.8097660949338595,2.426450767832643],[0.42217014194920677,1.452455401578319],[2.2062404519995718,3.1807224627715334],[2.234612287334292,1.7778480363376519],[1.1014533816459546,0.5522615914681398],[1.2472648393132086,2.71477617976075],[1.4995833919378951,0.8151347480965564],[0.7134917827603775,1.5514256367844161],[0.42361489942946307,1.8302462958750143],[1.1840581158060768,2.102606059218386],[1.8841152041015121,0.19455156957920416],[1.0690675019572713,0.723714477546103],[2.0034341924326307,-0.10069120580452695],[0.9004910955783102,2.0689209262537362],[2.0546560585480336,1.6917683946951358],[0.615727905521273,2.036748115895065],[1.9523420291826854,0.9790095186765536],[1.041813584545128,2.708368830959416],[2.1654117488576508,1.8200059065309735],[1.9617557648617576,0.25052750618078723],[1.52958044783135,0.6271006057921369],[2.150867064953423,1.3341926096711791],[2.0339199030517054,0.4629371028307414],[1.4559195164647305,2.129396274823773],[0.8840602044876635,1.7842571957542566],[2.131463048459361,2.1235894405303366],[1.4869998536857363,0.3992227534380872],[1.254437967482361,2.2903081565042855],[1.361087988556074,2.461437180098562],[2.11705890610285,2.515504091397206],[1.948236031369954,0.792815224610465],[2.1062482493668857,-0.03480235046562208],[0.7649950935996981,1.371101139290527],[2.3250951199122203,0.061006132727504436],[2.4994118640024703,1.463423994314748],[1.4979796432514052,0.19098341977655842],[0.9800059397110241,1.96571465085708],[2.128133067826518,0.13510136542288886],[1.9418121318192143,0.747884994372117],[1.604538271692551,0.7243440517508808],[0.6976573518750778,1.406305084437172],[1.6045811637316216,1.8230011666601753],[2.066844627629084,2.317020222849168],[1.764407178025762,0.09812035189040247],[1.4130685427801732,2.2040736402444785],[2.0450533424434063,1.5014194494920252],[2.4202046593705155,2.853497386321989],[1.3926494661555147,0.4222634147224663],[1.6575506537759344,1.7687914891048426],[2.486061585418181,1.864794346897038],[2.139743335336897,0.2962539945174181],[2.3710096156544997,2.289390494059255],[0.933849765269511,2.0319624491943973],[1.8564841891250703,2.9869661047816343],[2.7321522723538165,1.5530351071235473],[1.5465629987530523,0.15011280475979072],[2.4932156942499377,2.084392352838628],[2.004570307132928,1.834023617830349],[1.4118559204465813,2.334224237909056],[2.2268735420124024,0.42091774931574666],[2.314462924991232,3.0736271917792015],[2.113371533465399,2.0130088941701407],[1.5079161940172872,0.3536562603355574],[2.413265063738245,2.227284010024449],[1.6435839093912974,0.5993201021471576],[2.9072115000643546,1.6315149584805457],[2.6854699753428974,2.7207378734341434],[0.6629065896890382,2.008535087891035],[1.6445877372647886,0.2782371369958364],[1.4229147681598808,1.949624003413835],[1.4622835212570326,0.6563502816776845],[2.493270013921761,1.9237858618577715],[1.164691581720943,-0.08735257125987206],[1.8682328366284966,0.11144708030588524],[1.633654829831309,2.093500237975842],[1.2479673044210782,0.932225554359462],[1.8818661718327068,2.089844900819797],[1.727720445537246,-0.09786926532272955],[1.7901425325396771,0.5077610163036833],[1.4723925515548224,0.1095427143093447],[1.5340647137045562,0.2455261252666745],[1.8926960114483222,1.302321686922437],[1.3884382858860342,2.6580792375131264],[0.7483787907151415,2.377806648281088],[1.6122384862397687,1.4395159561511162],[1.0441517974341505,2.0239128718217674],[1.718654739407004,1.1640097014030282],[2.3686345788155387,1.3090622964588998],[1.6675973136156412,0.3964920254811575],[0.9554733318270127,1.4504470206813305],[2.2809378791911117,2.844277315173172],[1.8252931866622975,1.4623958030360427],[2.401977938090839,2.228437737842228],[1.5949814184569262,1.8312784886201794],[2.2457046611016933,2.0375225513410107],[2.2713272640716866,0.7027907193214363],[1.9252645750762647,0.5232923594089942],[1.972930268215161,0.6454913291404989],[0.7644246418427255,1.873209219140662],[1.8794669983712333,-0.05362524349230735],[1.4601468018436345,0.6718767185016619],[1.078930067139924,0.5683286559123467],[1.9254704105101563,0.5173640743437188],[1.6751778099182864,0.8784025001812941],[1.9143719746483456,2.980193852672379],[2.734140068181161,2.1477078448665012],[1.9393303849409194,0.5472907686975919],[2.3891335784445706,1.458781056134388],[2.674992673064433,1.6117850358937496],[2.249939669946867,0.49911604177869917],[1.3818263781254378,1.9731367002527007],[1.6664508923691952,0.786103441467962],[1.9448689229540386,1.9874737204349007],[2.120882025565101,1.7196360276487845],[1.2440468028785832,0.6726084975017713],[1.6202014731110093,0.7542949726020771],[1.8787361012156745,1.824190126096932],[2.3048713332456643,-0.13794970038060173],[2.053813498830439,0.30950909978828756],[2.4245755426238107,2.1269146500224934],[2.0272102997901538,0.6663721182030556],[2.095958742283254,2.3483093866091895],[2.0156826345040413,2.7935917516886555],[1.5989063786570117,2.2301056190558217],[1.923556644787503,0.23834539687236134],[1.424431880957318,0.24059256015658348],[1.7553790089499626,0.3289411080686],[1.6344675902269943,0.48152797122318536],[2.3608508364625216,2.2212779088729477],[1.7618359494249223,1.65209734535475],[2.092629690823548,1.3456416640208058],[2.3191029940813803,2.859045932036165],[1.83895514152043,0.5300739678831654],[1.411765615042187,0.450450149136822],[1.8828339080596965,3.055104032175236],[2.499483546257371,2.354557691655723],[1.9490910915271153,2.7523000121795285],[2.263774666821229,1.2518234821303893],[1.1504035026443646,1.9861250727836888],[2.121057534481234,0.38134201909078014],[2.2689926658030592,0.7427701948130531],[2.0006635168596882,0.7293970712401463],[1.983245586617866,-0.09920584758044582],[1.4167107334906268,0.6598432595862793],[0.6102144280007911,1.9081357058094124],[1.433924365547735,1.9252734777870626],[1.3923518488315518,0.8716276675330171],[2.7671962584197285,2.500265665021942],[1.5350015901826615,1.5017878364518455],[1.8628397827616388,2.0597489903323574],[1.95695616028032,2.8585342759342387],[1.8622721668462239,0.6960715965031793],[1.5622985973079766,1.6534515526335885],[0.9421389323936965,2.0279766852005294],[2.263358753333677,2.281715417317478],[2.516886514541093,2.4659951117383097],[1.7042499200600387,0.4261121482544432],[2.5693305557908723,1.3807936949087378],[2.7566829764022125,1.9599751183748055],[2.6651512754849365,2.2093484588057515],[2.2423499123085397,1.7000047959849778],[1.5269724367409192,0.052599249400972825],[1.4267831411326384,0.2680163016458188],[1.5500520186312028,0.5455565408245582],[2.547368115443977,2.6426316963192744],[1.9496614402002552,0.3079496819879425],[1.0227706204866647,1.4156310960043283],[2.407599686646015,1.7786695606077534],[1.6789884295262452,0.36783564118693723],[2.7182229698474014,1.9608458061881282],[1.3738952499766737,-0.02858378160159225],[2.202893259211005,0.06228913003642689],[1.77177928629468,1.823971891414641],[2.206148523709389,1.2473440717572541],[1.9119789170163242,1.1858793246646795],[1.8884515571912504,0.14873739294762256],[1.0635678479682449,1.6651212907469706],[0.6447941745665399,1.2520461136201937],[2.2931776353254234,2.134579117736982],[1.5557065157744716,1.430366976831571],[1.6965267937624784,1.188446976905138],[1.9487299776079368,1.4926591294134504],[1.7036844369372701,0.3065580110850027],[1.5485320046095532,2.595941981647295],[0.6441229367055401,1.4872304424296798],[1.6971435910097132,0.7066288409182754],[1.2420912752603366,1.2862818199593964],[1.8928066105953107,1.4321443323032015],[1.7556949446482197,0.5749736155626236],[1.5758753623707922,2.628978762621036],[1.9578516225483642,0.7658580379553387],[1.5834993681868057,1.6013505382800308],[2.6887770989230555,2.600660124098682],[2.2093813362115577,2.632243963563189],[1.920254841977857,0.622206191080088],[0.8775923405135061,2.3994430019002215],[1.7858740693049344,2.5417666929766938],[1.311705685723428,1.3890888117684947],[2.8144901864619705,1.845220880498243],[2.1068477642776515,1.580658984998587],[2.4221758954505384,2.194988930657174],[1.6826878570271226,0.4184306650353685],[1.9786438203129788,0.48804655847547174],[0.9652344660704612,2.2670634045735323],[0.5896264100330405,1.7756405716004344],[2.0110257993924687,0.8461644316590534],[2.838987925428011,2.1392853386298554],[2.3018674171393854,3.1746052513304965],[1.9712380369523899,1.3617336788276386],[1.7436837404626953,0.5354311182165148],[1.1471537775838867,2.1074578648373734],[2.383501114509131,0.007027812805452838],[1.3606188152271348,0.18735717047519873],[2.1993529712084263,-0.08325347602317001],[1.412683519258768,0.8460884707545793],[0.9523455356745474,2.2912351253361307],[1.630974913938953,0.5858563386464047],[2.5905215051923793,1.3856589931251313],[2.1760227677373276,0.7957910585325878],[2.590021310407244,2.303740571975605],[1.5936678021571469,0.4709691358034439],[1.5147909433936453,0.035088280007640194],[2.5963461177991753,3.164153781862235],[1.1362001521169738,2.02281515269935],[1.5456532237595764,0.8342630211859338],[2.2263140251113738,0.3240391624987665],[1.3444147287065635,0.5253989654421507],[1.8230147229351705,0.4601430219403073],[1.8014931516012345,-6.161598105434152E-4],[1.4669547843817112,1.9963041559913743],[1.4491957260216348,0.7665702546190148],[1.3124078047754963,0.7534014125908705],[2.4482500699283407,2.86502566793018],[1.8091646533939518,0.741397558655231],[1.6354782163059762,0.837674973269763],[1.1844139332084755,0.6469804560663207],[2.133392835353971,1.6938150036884025],[1.3163372120322783,2.691554181720703],[2.046482300656441,1.8390620551587615],[2.616119404598309,2.0096921573259228],[0.44749094550679136,1.7305355519155623],[0.8387963519650018,1.553856757539275],[1.638798783804135,1.8971294256725586],[1.5159501811465053,0.6669660449763093],[2.408689488499189,2.221851403156129],[2.6710090126525303,2.966297303297028],[1.4190787362338373,0.7128223287221929],[2.686959287487158,2.2628642337364537],[1.9876564414505173,2.430663360386342],[1.8505419566685544,2.400233867282793],[2.066188565664221,1.7132706409717304],[0.8700048428502795,1.705713791487463],[1.4029469231217915,0.5456748163966658],[2.1424786832080995,2.021490270510624],[1.7741634553206165,0.3055382360127523],[1.547725757662048,1.90464470475521],[1.6626741340747095,0.3375318798533714],[2.0209350810320945,0.4750563096681998],[2.7611940166694264,2.5841156618110896],[2.8960866389354307,1.55766721303155],[1.9336541518395065,-0.019379795445204295],[2.7273669423766584,2.1159775466284123],[2.6850077709562585,2.168974473802263],[0.7417772008323343,2.0419613076490393],[0.8694372284290223,1.8386895442574838],[2.5036402108501554,2.3149458181136353],[1.6674395685241898,1.7454092321352233],[0.7728046674593746,2.677653180410188],[1.5866152307548163,0.8681728538118667],[1.8826650524512223,2.6974455230952703],[1.7085691733237598,0.22832779133221093],[0.6598261780620224,1.8119923694534674],[2.915700093226339,2.1435560755709764],[1.3901566848356883,0.982179042494559],[1.6020339702541402,1.0897817562593035],[1.2105659664042965,2.5865623047134054],[1.8565618031460558,0.5578525219360293],[2.4552030298820062,1.5020003632334027],[1.880936786680385,0.3676525986197683],[0.6667659582371643,1.8907114840409693],[1.8027468679584628,0.323965688600265],[1.4712957007663299,2.538719927271231],[0.9544726298228826,2.0947681505342137],[1.9353608981973887,0.27246639085300184],[1.361891810975135,1.9226769680813507],[1.5667139964227803,2.026357376238272],[1.9457109276247375,-0.057895356381503116],[1.631208562904127,1.418279454559317],[1.9812921806941124,1.9034296828301729],[1.8890713897542066,0.6334297949342038],[1.3355432471114623,1.8973897505925974],[2.2532894685093523,0.45077317144842777],[2.116643944034955,2.2843151530914585],[1.8269299374772197,0.14790513725222654],[1.7172029514415343,-0.10923924563079956],[2.3361527443405246,2.365940556015873],[1.9656482954846857,1.3159126901629654],[2.1477113752213826,0.8585737168309376],[2.2768410454694434,2.0201211294306294],[1.394707565848755,-0.10154760427147203],[2.3126416115585506,2.330219372171308],[2.227774220197383,3.0181566441077905],[2.6262073962320143,2.911257982193445],[2.0254090955958226,0.9566862273930508],[2.1917550564343165,0.19466441306548288],[1.9608546829405842,2.9676385584860965],[1.5562690431861967,0.7433560153504605],[1.4391919236124295,0.2361074561475972],[2.2171454418592234,1.537139593796113],[2.356627735247109,0.424347659864056],[1.6714554447386947,1.1274755232313853],[2.271734640563267,0.5069062828400251],[1.5932502700131077,2.358852174868084],[0.618071071409609,2.0759232250403796],[2.396504857936308,1.9520365749773347],[1.410302055690467,0.12642471740012096],[2.1147977363525072,1.7707766961952003],[1.937482283399739,2.462211288120722],[0.8999013068496132,2.6235455145771738],[1.5003275185720661,0.4008398128956743],[2.3583643451101537,2.9434236929953634],[2.5285888148478244,2.902428077570959],[1.626365314796129,1.9142388196106888],[1.8986472410689612,1.5229172004556208],[1.9061490021609953,1.2673789937858437],[1.9574564083464614,1.4077304545656142],[1.590025116490776,1.0075630695428153],[1.585649481037109,1.9967806542695643],[2.3118398980885804,1.8101783745508804],[2.8177883197725935,1.9087449521048852],[1.5940237557777996,0.5661749816459608],[2.0939946036786816,1.689598723348245],[2.621806343959306,2.2293520750529625],[2.3309069533466644,0.7673096678945914],[1.1952491285317304,0.6260992736194774],[1.9467595553528376,0.28343236852587184],[2.4582283740537876,1.8938298032573126],[2.3584439479720087,3.078692909802498],[1.1978566399115294,1.9317120036641557],[1.025790326473291,2.375255932653216],[0.8171982721656014,2.200011856900607],[2.208893412092289,0.1876224214076916],[1.910759516325129,0.8276892534852035],[2.076682469911732,2.2894626087505583],[2.534233849737381,2.237883252780639],[2.0515288179901727,0.7884525198356042],[2.834185837758251,2.132070558692944],[1.4036010191602446,0.3101181946668674],[2.0280236147548436,-0.015204596535548953],[2.274186809230192,-7.709956793277017E-4],[2.26003765913479,1.9720744853914718],[1.9858088151778708,1.4392740595108506],[0.8152023761077043,2.063528412618529],[1.5767463216355762,0.4456515631465451],[1.9218530123937785,0.17923632376288556],[1.9588563879084975,1.9439647543143859],[0.9864412999125628,1.9189385350692043],[1.0786880909140415,2.70691695984572],[2.794288336524883,1.826529676708521],[1.7973420275454064,0.5322522219434352],[1.8324941076523684,1.5500793395369288],[1.740008752782183,0.1564680429341735],[2.0249338453439423,0.7114082262851382],[1.4112123919360506,0.03891676218993689],[0.8922892394136996,1.8942872292948305],[1.9371337251726006,1.4097676766044138],[0.7635218917524582,1.2582323616685998],[1.957027016092696,2.5973501850354315],[2.202381216664416,2.105623369657033],[2.214517516691245,-0.007243021499852009],[1.131499847251749,0.27356887008930586],[2.770007579488043,2.647774885406422],[1.5970252736518535,0.6821715055320853],[0.7400738855037879,2.504806602429412],[2.671575154071859,2.597856882336448],[2.493239273303055,1.7277111659595217],[2.128399674936935,1.3660978231976755],[0.6603054507923656,1.8328241523154505],[2.4428100631540413,2.844414161163764],[1.2949855148845075,2.138808742906665],[1.5272642628417459,0.19177948253370047],[1.2794669529353413,0.8146347954945402],[1.4044827355356155,0.4436275747967111],[2.0591806009425198,0.12025840961994039],[1.5525921308228625,2.1266706119070573],[1.5163853326151107,2.2937886440850406],[2.068508883327321,1.7163061486422169],[2.121511936251654,1.8057938769597341],[1.3345056521738043,2.1948343867233833],[1.9223208515248773,0.22719120428762096],[2.1005763029936175,0.5547100215786095],[1.297357386127043,1.797771517012075],[1.7811195848122094,0.7408490805542122],[2.4446649308130146,1.717066168738669],[0.6729262985515707,1.8944813406185235],[2.137514241432929,1.6444025756474525],[2.267330539005019,0.49102942219290313],[0.5906066410831516,2.347585942299143],[0.6681238192548979,1.8291964803782017],[0.4774695761221537,1.498370821812546],[2.1336392281152827,2.275969278676727],[2.090260790515271,2.7705451011910824],[1.5861166026388682,1.6751264638455314],[1.4798407100533075,0.7870779851542778],[1.0332982343769443,2.133911064469445],[1.8219383838061116,0.25326189365341323],[1.1358708892123408,0.5528381660164772],[1.2061290345163276,0.011384072935380574],[1.1344521655619295,0.8076897121023526],[2.4151355772131247,1.9787237344315265],[2.7945157081303815,2.1050545575118558],[1.86013636959904,0.3599644536740827],[1.1389251799453946,1.1201300132214338],[2.1162977666380156,2.3735555063318734],[1.8633363845690436,-5.15151960239546E-4],[1.5219015909070688,0.6445748330041637],[2.6950861659993706,2.1500399033197772],[2.5610544621261773,2.114799733357206],[1.3873722527692691,0.7774270252810089],[1.4371374727521617,0.8955808592578426],[1.3496324195653413,2.1061370415897676],[1.6500422669451433,0.4400065195365739],[2.0342528490569687,2.148517920512271],[1.7891158576843993,2.299176195019983],[1.4796263525594031,0.2048439982051833],[2.019451581452189,-0.08999699476792378],[1.5202765714281203,0.9259712384834702],[2.298184200052792,0.39171962693543694],[1.59982145144876,0.3227393520477363],[2.295653671204624,0.41209297899434094],[2.3875556134255325,1.7062390061725572],[2.3672788570350454,2.2436814155262415],[2.4462841854105886,2.2487631539559216],[2.3862939061049495,2.2460361963598485],[1.0804446393314353,1.9142645115024781],[2.024364567126818,0.4975044134822001],[1.141617432367273,0.7774480318283797],[2.015359279819063,2.822294011185544],[1.559704180975249,0.35351387962945435],[1.351429626455925,1.1484500496263226],[2.2025314620820486,1.8226159902937886],[2.076427843127733,1.8181179027545216],[2.200135309149929,0.4790312153645413],[1.6086372670362918,1.2154408130084071],[2.7557592529862864,3.027428357336924],[2.3692453687549073,2.054552954575726],[1.8345372122610728,2.4349322991025995],[2.0249006019885263,0.3039876619316868],[1.5633250191885624,0.6661665748949372],[1.0714594919032838,-0.05366358256156545],[1.5715055211278823,1.8216519648304805],[1.3187930019408647,-0.09885186426318959],[0.749803681398631,2.5028848971906172],[2.44672866017837,2.2032292217456306],[1.8363575646286705,-0.07481993283466692],[1.019771005638356,2.4894762684733482],[1.115116162162699,1.8260161829248263],[2.5290809476944682,1.9788363821240194],[1.6485971349322468,1.837092292287715],[1.7399292999580898,0.28362047398653767],[1.5314236796363356,1.9550735363593619],[2.14601803625986,1.491357031368416],[1.9570545235498407,1.8057060239188656],[1.4544237581315569,0.5750073680248631],[2.8713735311313426,1.4037440053385006],[0.9256249873216015,1.2866352822927456],[1.5219421657810088,0.8736344648214441],[2.7063960989608127,2.963288362617988],[2.2645610285818516,2.2478303277608314],[1.9138773364992137,0.7835594947379754],[0.8667570288699759,1.7443644579523792],[1.6324657824809192,0.37985455027617787],[1.7764308134126066,3.159239435053438],[1.4279269956560414,0.35361610349660777],[1.2887824448012535,1.8179165622821447],[1.4678657090219667,-0.056427678955706884],[1.398950065939533,2.6362637048413182],[1.8178043855856778,0.4206864160640721],[1.4576559731042635,2.6363061579295763],[1.5719490051360818,0.4520288230723186],[1.9490737685095452,0.20450389313993045],[2.1775293330404395,1.2768808815377521],[2.7112923190896816,2.163768556658474],[2.8992867829588462,1.3006569880422352],[1.608654834799263,1.8437198580107286],[0.4412357646025953,1.5773853423720245],[1.764935720642742,0.8198957005630749],[2.0760228896365116,2.0243933924800763],[2.121260569722991,0.2901756127282883],[2.165532128466998,0.13857209772202017],[1.9451319341940911,0.20556381207362096],[1.8545825313394393,0.6662173479637719],[1.7410476882466865,0.43904250029804004],[2.268004488654534,1.8568652533295515],[2.7481921699754674,2.190035150188449],[1.9502063599898203,1.5460949688596517],[2.2202963472121953,2.012727337669817],[1.1290655626356843,0.28737407933022896],[1.9026972353222733,1.8646370210769512],[1.2957357095197466,0.6225804623066673],[2.1123543735495796,2.2390651994964297],[1.6578768250853324,-0.09648589337078539],[1.9081328772509414,1.872382209373376],[2.564300895239357,1.6618349453752446],[1.8749682270597166,0.6670921146375799],[1.124006873499707,2.4135941166395183],[1.7387898930680377,0.2396613465409504],[2.0226013685554745,0.5547436023524172],[1.7159211496966424,0.05895192333686994],[1.1925774671744476,1.9892825108032652],[2.3898180424794875,2.9558691565429083],[1.7379041255613261,0.9246669879402333],[2.325269948860711,2.359909291793425],[1.3624217986469274,-0.028306554058734057],[1.1861239003782864,2.4546887036045018],[2.252034843378862,1.6594208859315276],[2.243239564103616,0.7966465458851149],[1.07042164220907,2.0852722971404956],[2.2492670758273534,1.781946419020739],[2.203391373907621,2.124818363244818],[1.4026421891339549,0.5674042241957085],[2.548524762092109,2.2333416933905714],[1.9083204931375852,0.4934325400936428],[1.4424156527583105,0.3592248678338087],[0.8632361129386972,1.587581983618656],[1.5199014108280084,0.4008069272365362],[1.3055757994135337,-0.06014844638040273],[1.6933179702228935,0.28779603645149465],[2.256099505191049,0.32407599827163647],[2.1709218866912083,-0.09698990925376239],[1.5638179939701216,-0.09839202370573752],[1.222737550390798,0.49821679520677764],[1.5149624593485842,1.6145985623395367],[1.9945797972864518,1.4134261625721392],[2.067182258206433,1.4935483588133271],[1.9839299979823841,1.1262625372873618],[2.2141148643183306,-0.16586585859204783],[1.547198597179038,0.6651368395800663],[0.6780125633336673,2.6053088076243442],[1.6185512960755601,0.014631435587321606],[1.8567970314457365,1.2876398379948926],[2.186788056766349,1.5728850974307202],[0.56878680775396,2.031951456947454],[1.100979609706266,2.105031156590881],[2.0880483971507546,0.03335522712416095],[1.8919237662883068,2.5006445479086117],[2.1159479092169184,1.7409435545162095],[1.3214658741208751,1.4871929899486624],[0.6768573208287082,1.6263249439137493],[2.044402239030169,1.145931355853073],[0.7689331071243122,1.7599537593399956],[2.244787863932837,1.639212752992636],[2.2303232029314515,1.9808662046389576],[1.5889821926110725,1.4283431867170338],[2.305691622807033,3.1282603094099106],[2.486683653268806,1.5294563783017905],[2.196087564804235,1.9457252941966874],[1.4379930990758663,0.3898417312069461],[1.4466490160210022,0.6082363830080069],[1.9817045733160126,0.019064763328223933],[2.02934459871542,1.1325879667135959],[2.0291063034927888,1.9331333388482554],[1.4652631125976434,1.9638717026554544],[2.3932240667490348,2.404157721775164],[2.3100921747868783,0.31818364453349224],[2.4147725202992945,2.189877124999038],[1.1544838354982434,0.6247214954261842],[0.829815884559484,2.417532420626004],[1.9872418446261433,0.25039238988632684],[2.3970896618852553,1.8765047726380377],[1.4756470672839237,0.6199144343872797],[1.7964457016081332,0.5591900791436458],[1.4442648510567542,1.1554878153646464],[1.9368903306329597,0.29270245051064436],[1.542856737160961,0.3637281945046672],[0.8620971465618387,1.9778341391850291],[1.6039666819244982,2.1215445924200287],[1.8073021944155743,0.0679229434857106],[1.5064354511886682,1.0751236485774096],[2.605111460611013,1.953858477110555],[1.7898019285948337,1.453400502663337],[1.6759652998400059,1.4802397775113678],[2.3994044747010776,3.087988068191882],[0.8222991711908318,1.2428829383092364],[0.674233748077452,1.7551013648527611],[2.065359026200544,1.88863466520871],[1.850011938814474,0.3933753471399455],[1.651097283459288,1.721647266869805],[1.9543761761756533,0.8754592112647538],[0.7347479659275468,1.4716364267541493],[1.2448468549472023,0.434918250011741],[0.7090669269163384,1.915414420108846],[1.8997443316020486,0.8210830238560596],[1.8165944055029777,2.7817820134484412],[1.6879750075161248,0.6831445060211809],[2.2176109953996,2.22039454497303],[2.0047475175018983,0.22946227759079663],[2.291390511185856,0.7993019382009325],[1.8645964590401052,0.948075471465856],[1.8727535372079667,1.5522380241115505],[1.826533639509697,0.5905134822069076],[0.7473244964760065,2.4976009706742293],[2.473831061669371,1.9264583608199923],[1.910336241731263,2.4644764943068895],[1.5266314364261548,2.48648217559343],[1.9142766502917645,-0.13504105859236937],[1.9170273543823821,2.191719860572047],[1.6426985432832109,1.457970700285819],[2.499552644892598,2.906117918646032],[1.5360822415728306,0.4335142163072032],[1.5329038244379602,0.2405337173570944],[1.1926728927800134,0.5149158809355444],[1.8313177008516521,2.3192559784908013],[2.030809711635559,0.1177251167975587],[1.128251300524753,1.8448591393048752],[1.5911650170467395,1.4426896297244667],[2.2423533472765897,1.9267338487419632],[2.2478978290535134,0.26352632645645435],[1.4217688844210845,0.03746566650872318],[1.6257593863970594,0.14809382120719217],[1.5187522093270887,1.5343262025234812],[0.9365991148517223,1.430610807256686],[1.4036345813190683,0.7265992650322891],[1.4545117472935671,0.04789971805535531],[1.9004508597587448,2.2413928309557427],[2.3388774793188487,0.7741633518696119],[2.344045488030539,0.6750643944498357],[1.1139246348648868,1.314375667657017],[1.9085265418173476,1.4240789076336462],[2.176161378070705,1.3848892354101303],[0.9810693052059347,2.5265452481752995],[2.3552283814841566,1.8046672601140739],[1.9136492675700176,1.426418252898494],[1.204753583973539,1.366872432968833],[1.6609933264625558,0.6004891909054926],[2.2225426619233337,2.1491019713999724],[1.6473859092773733,0.23118540879003602],[1.774353357020677,0.9647234103870174],[1.5498615634514157,0.3229867913184935],[1.7532454098377634,1.8222347775763397],[1.1715068102156576,0.6199327527684251],[0.7625596572529705,2.019816686973984],[2.1746745764042723,1.65340554444674],[1.2765924327942386,2.044755705410393],[0.6072282943149487,2.340122956507357],[0.6819238464813429,2.1444975541159446],[1.8819714250104465,0.7901376198691665],[2.2664477393299496,-0.13537241704164438],[1.4527159949170914,2.3614281300746995],[1.6939314819049573,1.8109180776889209],[2.1963960377198046,2.030452659969848],[2.246551592874995,1.8007918627904886],[1.787162705589222,1.0260225693669836],[2.0901661030931433,2.0782039436694766],[2.001379308069722,0.49750369186292787],[1.1353022179992007,1.5889209523408923],[2.145883504883066,1.6681164107654864],[1.7072678193087327,-0.022318806092897714],[1.9597691231613623,2.0009690243854057],[1.5168017033715475,2.283140797886564],[2.743061336002771,3.0624171700540677],[1.5433648342904656,0.27282323155703236],[2.340674422439394,1.7024228941906554],[1.385946308379364,-0.021112907418967097],[1.0070202849765857,1.7697437242322498],[2.3405718338187804,1.735804096946886],[1.8763784352317325,0.4776485350880276],[2.6676786111652975,1.8611399912453075],[1.5674461884110478,0.883159388036647],[1.1422651607648997,0.475233081802624],[2.0337655028355455,1.9067769930034224],[0.9851857295287287,1.699352371454788],[1.1197829130740373,0.5280848451076051],[1.9911067811647678,0.6646329056944024],[0.4696982900541833,1.2270442013988512],[2.256883425454409,0.1736334776451326],[1.1436312452221271,0.909948513515963],[2.7131714534864546,2.935730470767208],[2.4497487692490356,1.4160858722006706],[2.2102250466534668,0.032299609460556655],[1.5637622653346663,0.384428184101689],[2.101438495178377,0.23087187741097137],[0.7848897739258742,1.4134931965637496],[1.8241502543597203,0.6478294638155658],[2.051625200544283,0.9758245659857976],[1.5946031354193138,1.5890706343236451],[1.3942985476784164,0.4978884310838948],[2.8055818626024527,1.7394838181600816],[1.5168002096372613,1.473228028477195],[1.2067938278208685,2.533736023038675],[2.1333425354135644,0.6385388132544053],[1.2922805902416346,1.9305533256047862],[2.4818637302805016,1.7305759272096037],[2.348466024559074,1.4760409125081408],[2.0670837678268033,0.74870280515264],[1.739987919268171,2.0876616672278434],[1.947147474911228,1.653715947279872],[2.690542226583048,1.4462076316095436],[1.768277281999545,0.532367504665596],[1.660385632948214,0.582393387056608],[1.354858417154968,0.7817500420108567],[1.9763943173242968,1.364252397528383],[0.7863381367672965,2.701543103992296],[2.2528678394718153,0.19588245210997912],[2.1453644737430104,1.5908143668238937],[2.3371493303865405,2.075550930888708],[2.4365516030302947,1.347466155649756],[1.8194776709161316,0.5923749272864375],[1.803924831960098,1.9608561337981627],[1.022079661019453,2.6753623596162144],[1.4006132631612473,1.038335350443032],[1.6147614112194506,1.7104157449854949],[1.1406746768099145,2.192056524593151],[1.871811240820643,0.037546365898706524],[0.9208714674465918,2.439024060520458],[0.6071540912072472,1.65482707897122],[2.4432107092426105,2.158593857756907],[1.8592063596121662,0.2136019832947269],[1.6396272744511207,0.43847786607978445],[1.2488464021730703,2.4476576703129704],[2.1180973992527936,1.5694340440487093],[1.811803290868179,1.8639072392058258],[1.770869057975124,0.8226183221675276],[0.7532231833280307,2.5929596781733943],[2.272731507456461,0.17532433484337473],[2.146556433272195,0.5455598234717751],[1.1031013395368918,2.0054475138173875],[1.5288594086117269,0.05472687817233313],[1.5913748251948998,0.7584419224002132],[1.8897542878671858,0.3275710722530609],[1.6486666179625955,1.5081892053982944],[1.6030119382560184,0.07444737131671242],[1.9928628376734498,0.19826828452494305],[1.7385401558704023,2.2311589091006274],[1.7486665103898993,1.2838136554932333],[1.1458055621193601,0.22352551731383474],[1.406701398002718,2.6240152175348372],[2.0035051754563074,0.6439378062454],[2.142064792088014,1.4808783224254456],[1.5452708790146157,2.386375727345305],[1.9663676959990164,0.6677398450380732],[1.8102123670200565,0.6762555970967019],[0.8248380298819225,2.093323121072843],[1.5180312566668412,0.5178782653344512],[2.12932530472561,0.795138516563266],[1.268393572566009,1.9183675128033486],[2.6205465927512894,1.5709870226439167],[1.057620811663114,2.288703578149837],[1.5978393202910617,0.3378946280479962],[0.9954956710229439,1.3667219896066136],[1.07117027413595,0.26239724413163334],[2.058083832790535,1.5323387474058572],[2.081693167308831,2.665365431286649],[1.8039344931710548,2.0652976340859253],[1.4832336909440254,2.2561262498039403],[1.810324054978421,2.9635217081654837],[1.9158512401636467,0.19952369398185388],[1.2724297881562077,0.45303808687657476],[0.8632625563694278,2.2013831702259274],[2.0363908826121464,1.9905336472552624],[2.2443142981752695,2.5028698879967837],[2.3503470087327782,1.6918291630576845],[2.8490153213643534,2.1709685514235137],[1.6305923180034863,1.3025352181417265],[2.0695330782533277,1.7291454988266513],[1.4281268914490424,0.13196157065181136],[1.2476379682056633,0.7222955636862468],[1.8767018440810488,1.8257867373189813],[1.1012363568577155,2.0621137078988734],[2.357489900548967,1.6282571097354772],[2.0805719853771834,1.3927286953214608],[0.7057475162868296,2.7037853144203727],[2.384669125542537,1.7070314600340044],[2.4839102041755856,2.0160890485738037],[1.9574109444767611,2.156459850723668],[0.6086031543278497,2.102889959852188],[2.2166208848744984,2.309813957577128],[1.7801831064643827,0.3612297620664091],[1.549399893066334,1.4738291089308575],[0.5976373005604222,1.516258174914514],[2.8802412300382434,1.8332472842188592],[2.035222966323604,0.25159505707950536],[2.1106759447836225,0.5535219856025664],[2.377788539997291,1.6197506955636118],[1.9583781096300485,0.05524275750714336],[2.253596763861125,0.05652286069302437],[0.8347690475834407,2.1690358322654113],[1.7941546460087467,0.35834329809054133],[2.052505953614053,0.31782988477824015],[1.5204200608130325,0.32889232882227093],[1.6395977101869181,1.7481505354249214],[1.1269430455505882,2.745699978333774],[1.1596397037552109,0.11452923842296625],[1.3296413945649905,0.33875260491461634],[1.0690852311615044,0.1957831357015376],[0.8757779766829215,1.9561426893799956],[1.6117718641490786,1.0808681129242703],[2.259461802066842,1.6926028276014091],[1.3991756434242668,0.3818045451188691],[2.127901208478723,1.7088501760778598],[0.9512458617921078,2.134673159585514],[2.567754293996317,2.4461335494853333],[1.9552672525975834,0.542265884125633],[1.6513713654166926,0.6013051410944747],[2.208007335071927,0.5175074543148012],[1.5492423726961464,1.7807878493503961],[0.6105123036124194,2.1681392823502756],[2.020370594590203,1.2340174280175549],[2.803026757093482,1.6688467744432187],[2.1889329560916924,0.005289647298527433],[2.1984710875726368,1.7180537441019759],[1.046560841564244,2.4512179990636067],[1.8263127886046262,0.03667802027305145],[1.7335837710705526,0.24592234843010707],[1.2113623497648218,0.09260689807897693],[2.6395312683838337,2.3266366390864293],[0.6767940811888153,2.7535718948958205],[2.148833694936404,1.689445926671723],[1.9868804277725118,1.5049397807775455],[1.2018955529033097,2.158259652759641],[1.6489285876171023,0.40996567938135775],[0.7291617539627872,2.1457389896603734],[1.8200444003038974,2.287525405699281],[2.322668738693075,1.4113441053187632],[2.3993808976200324,1.6979723069116046],[1.138055321212308,2.2009587178772154],[1.9509684166900019,0.8871569277511445],[1.3810468223380843,1.772973953550875],[1.5183225581905038,0.5269335423515447],[1.712108005385055,1.4016727178133765],[1.7237376672140594,2.0921628658944043],[1.8009733426602932,1.7430559392560112],[2.5662188038067892,1.5811559485066877],[2.013270685640519,1.1646240402287371],[1.0394788364477172,1.3800697943076816],[1.3820779774631415,0.99306480092897],[1.8453667074788342,1.8561503990291022],[1.3407700033101166,1.3197691583710123],[1.1493717151152052,0.7804870678023983],[2.0009808301746275,0.47928664966906676],[1.0037552121847901,2.715711221888075],[1.400256361243267,0.11482780538405235],[1.7986760766390333,0.7184947586507947],[1.9540542894726554,0.4674807788907178],[1.7810504941949041,0.377513338653822],[1.7945194061248464,0.39842046029837963],[2.487300184497579,2.784839718972272],[2.147437865555059,0.06647620642577401],[1.2475737927582462,0.25146699865146427],[2.469964952529059,1.4409790890617118],[1.1037744018860083,0.7598978257060415],[0.8987198760006586,2.468403841164784],[0.6516960011517907,2.7313589300369494],[2.7562510944730843,2.268060030283228],[1.8569193043489896,0.34493695010226366],[1.7167861235600115,0.749041978542023],[1.6206480247837605,0.5872926971736687],[1.3790983956445841,0.744119610856621],[2.089810189873745,1.4697130524205844],[1.9030707055247038,0.5154315301094187],[1.228085792777962,0.06836804593320756],[2.395494965949632,1.657025776547834],[2.2560548204672406,2.117114540156602],[2.143303529631283,2.4740335676323553],[1.9677390648496638,0.8280618795283196],[2.0242691234201855,0.8060284151509022],[1.4624505226070772,0.6703004445145747],[2.311736947336697,0.23521304759228046],[1.7948841282059158,0.25723883258146274],[2.0967153154709353,2.2366369286486583],[2.373243679955703,2.3923135826691637],[2.060625332367185,0.7236921799707849],[1.4451014798551318,1.8931979069742013],[0.7488428669151383,2.2318308904461226],[2.0296571063471545,2.1224182844822552],[1.3548874879799961,0.24327197249763688],[2.2232104138889293,0.6438967293249791],[2.0284327600840264,1.8585583628272004],[2.415655623879402,1.3951268770670442],[1.3673341087370683,2.179493828367775],[1.7539522434272135,0.3255324145884868],[1.522543852925552,0.2941204445709008],[1.4261269184659935,0.06856128844531284],[2.2190422926200477,0.3847672126870132],[1.2355839500261458,2.236826874091815],[1.5678436306735417,0.056568388853782015],[2.035321617552045,1.811675746474167],[1.521384260473421,0.770150884773309],[2.0551186962577512,1.256704883267171],[1.700490476467393,1.2166927480054333],[1.538272849766575,0.2768294519393806],[1.5954201006958504,2.0665108164077504],[1.2445933338062094,0.27295933670651484],[2.021704109717656,1.8375890982987522],[1.77578725627924,0.7270936981288632],[1.9820428590143893,1.836343455874629],[1.411850771132579,0.707900870208215],[0.5377602620345974,1.9808131087826226],[2.3123852154153233,2.2869684941107646],[2.4060115877414097,1.972241146207289],[1.5791021305336748,0.5590064730701624],[1.5904328564765025,-0.006358726221411759],[0.8527779709181214,2.34947030226442],[1.5048314407878887,2.748875554096191],[1.2388278547478757,0.27949546112304047],[1.4490694153643267,2.031763797703548],[1.796842341150476,1.9767189867076596],[1.9453107404743193,1.7474366312187555],[1.0921279357285227,1.8514252924906258],[1.8602794825699758,1.6741720598079806],[2.191840010045218,2.2842017054298283],[2.493945652446099,1.4980819346195746],[1.8887876378478698,1.990798055624564],[1.7989565998029806,0.10223732877416702],[1.5765621267731798,0.23162778361870984],[1.7166760416106985,1.6493918480240606],[1.5678485848812693,2.6228458246100783],[1.2525820398703686,0.5164561028884354],[1.8448222377305215,0.5547275121908392],[1.5604122871560302,0.7032151182445117],[1.6267989653806763,0.14656491830263096],[1.7076066285878124,1.694734399590537],[1.383253205560386,0.11675797780310238],[1.2191772343747582,1.4878597727676655],[1.166229349837872,1.9005984507398577],[2.03707582213589,-0.05100974167534844],[1.6510831925548382,2.135450113163124],[2.1540691255631685,0.6598439386102594],[0.6267587567218603,2.7485454358509873],[1.9234297064358672,0.44997116292395367],[1.7166885360202926,0.8689236835151377],[2.2180558367017555,0.5106766984753367],[2.2953888683444807,0.7396802401609509],[1.626382301667701,0.6628656357835624],[0.7440912998466481,2.2252643342680622],[1.8134004127881234,2.2420852232978934],[0.9674621383118283,1.403539616442939],[2.243483884716351,1.97170070305777],[1.6437490260320473,0.25108913502330943],[0.7301136618407621,1.4940603866380644],[2.0654499341094112,2.2197950722906374],[2.03555543346853,-0.04405129835251553],[1.313816853777451,2.217270133143008],[1.049860084104397,2.0742198558995777],[1.53354693576544,1.3039138291135561],[1.8966553537166089,2.2386074082121556],[2.492291248760954,2.9486784195405753],[2.0065949219144796,2.7539452751881064],[2.03854378558364,0.37346979467897956],[1.5710156750375144,0.5132937810496349],[2.1080714018663538,1.7111033560264917],[1.2421332551503035,-0.11424224816086681],[1.9848939218798805,2.277578798293896],[1.7293764303944692,1.7453079535676834],[1.1497119839728107,0.39675166041960175],[1.8420606440730602,0.5807351970117898],[0.759722206284035,1.3595467014177902],[0.7092812912989229,1.6167296956570087],[2.868677877013006,2.055144188529794],[2.2947266159629933,1.8962099037041573],[1.3450445715316113,0.23805532886224423],[2.9146430380928434,1.4359132659277904],[1.6867766116391594,0.3338611172333198],[2.2775685456921275,2.0721333029384277],[0.8046716892663692,2.438257020440748],[1.3322282276365434,0.5464503360799815],[1.6217049578442162,1.0278911065264769],[1.5857095236587622,2.069928998934664],[2.240524939602815,0.5720505127637887],[2.334305524773061,1.8752238191680706],[2.1337019067811815,0.5626313872984677],[1.0369948639249138,1.8375216706128836],[1.8901061942871082,3.0439422784213868],[1.2736125715095623,1.9071390267900883],[1.7277811194553727,1.2216671465203044],[1.5501464718762432,0.18172830335846513],[2.610756297796482,2.920189464342106],[1.8536128354196966,0.7814808679309859],[2.1435752884349686,1.6202706110020302],[1.2555762951907277,0.3082225947837204],[2.079737012023844,0.10511914347353235],[1.826467260652215,-0.0652916442500655],[0.5887614564205099,2.1972864843419777],[1.4422117072089167,1.0042776433376939],[2.270076799318299,2.8226398464921028],[0.9677269311527984,1.8013530981788057],[0.7739396169215864,1.8611160842081942],[1.143734721359472,0.05860568548954781],[1.262397758305746,0.20164902785207484],[1.8117737326561818,2.719458441613826],[1.5696341634235798,1.535339999715517],[1.1269186115452294,1.9312751595493727],[1.5953110347954826,0.2572076410844908],[0.8481181521325004,2.1233467097555687],[0.9215087831586255,1.5783059135785877],[2.1715261543004214,1.7294907739018952],[0.826719629735596,1.8050951797654071],[2.524603192932414,1.4953777520983937],[1.5289911680759811,1.1184676600929206],[1.999388295480688,0.16969122950256943],[2.621810498884797,2.2465964789782316],[0.8436855448877405,1.5791371148099413],[2.1576612264286665,2.3564433877117974],[1.6884796692817867,0.13018687237551907],[1.654644338197199,1.654686089394032],[2.0374589221038413,1.4921605779449578],[1.444256638930542,2.5417367990120145],[2.343675169232981,0.2702541677314171],[1.6115423827402209,1.560597651589834],[2.153957998482647,1.4480378705460528],[2.0990818849594914,2.0690292435975093],[2.4462810499717085,2.65906751113004],[2.4758401018794514,2.139747845361842],[1.4153747071999168,0.4105532401361711],[1.9725919777349303,0.7429146160365969],[1.2488444838542319,2.363054092321492],[1.678602660348864,0.4918337462562199],[2.1603746391631473,0.5305518994190931],[2.2552314746249573,0.8120392923583353],[1.8021361374295726,0.2016981220058024],[0.6459273007660324,2.6635319724014455],[2.6530849175405447,2.0750313458905962],[1.5056345399923898,0.3393768755829065],[1.0904673655757584,0.669782409500755],[2.0391489122532227,1.574902917566035],[1.2902769339450755,2.6789226159024757],[1.4116987025325973,0.9709146377479964],[0.7326533321381078,1.4274297972421768],[2.3002905758424013,1.4626557194857206],[1.8142635696782357,0.8272327568845662],[1.2051696306661337,2.201210418407738],[0.7939409353579289,2.171790801309886],[0.7464022341573812,1.7602975335448894],[1.1589577720994075,2.0229194968406734],[1.6512137904716022,1.7327134184086437],[1.4685551911580164,0.7405767284994534],[0.5995571981761504,1.7516324441217077],[0.6747113616817806,2.466822237832439],[2.5538054498203713,2.7101755330254083],[2.002286115766096,2.399745135580347],[1.26095535627024,1.4829625182716508],[0.6652301366639665,1.436709206339803],[0.7066070223728963,1.89249072335527],[1.429391407343584,0.3169636331274519],[0.7949422497126557,1.9173134055303906],[1.612784915803999,0.7843574292639973],[1.6790412764772755,2.073244190087862],[1.3176778873466835,0.775035260011961],[1.965118720738414,1.5939622076302025],[1.6829099570827037,0.7580722524944622],[1.9820755601086029,1.089694473590419],[0.6044726980310204,2.685260172949638],[1.5451842353629992,2.431656189322553],[1.4322412104887903,-0.15672538064684127],[1.2355436901682468,1.363221429290698],[2.1106866451743653,1.4737866059017768],[2.461563349569021,2.8638415153644847],[2.268774298375928,0.7929462274740523],[1.4926897261921686,1.837433683284339],[1.6104037032512477,1.8366651275550292],[1.8628023445213677,0.5944368386687391],[1.1866896381968062,1.1689880938106016],[2.6440343298076554,2.0013911391489523],[1.2125422160575776,0.5825143441246988],[1.0681778036401641,2.6147001524117712],[1.5207434571191292,0.8756468168233595],[2.2750134195854907,1.851102813004641],[2.4591345710536667,2.8951359311136082],[1.7487457413990937,0.7592561197525843],[1.8670583190919428,2.0960955816926026],[0.6234421734043096,2.600074641254279],[1.3741486154991547,2.303391072479828],[2.2462404712338566,2.706095093380487],[1.7276579240105776,0.004959319244443261],[1.1866353077598368,1.7124810054167656],[0.9624974915724424,1.7732393806956046],[1.9498339289717528,0.6554374170279025],[1.063543834966642,0.3522845249887715],[1.8917675336383377,0.5331253345144719],[1.4967354108526858,2.2360185237150185],[2.1399441537103026,0.776242520624551],[1.6825337149414552,1.8167243789084446],[1.6927460820211864,2.0909626720532124],[2.170797199749091,1.5763014164050912],[2.254612563543324,2.163908349583286],[1.5655430060099838,0.3499717200919559],[1.879933302696688,0.35990406391444874],[2.32486881703138,2.154960514462225],[2.243258918139026,0.7928881119416715],[1.4826044803458327,2.5299125388077814],[2.230256510177451,2.372580066942767],[2.0964734918117993,1.6215339685960868],[2.4689086987398,2.353964650521958],[0.8842929176896157,1.7251140726416572],[1.9666189274174557,0.9084538903669637],[0.6705024800375806,2.740125248519608],[1.6456189147852323,0.7131129741186119],[1.148802406518771,0.5918087787619215],[2.8604290065055866,1.7736101782466338],[1.7507291048576379,0.9267420067660778],[2.4759611769074383,1.699108158042375],[1.5824409900832932,0.87082338279095],[1.6356639569773699,0.2601995191663101],[1.6079217510213655,1.73784755827947],[2.0166172496804062,1.4349862895317012],[1.415135666569309,2.018405707457959],[2.1665776937287258,1.95740225952742],[1.906074957287843,2.882557999422443],[1.9712927737309056,0.5617850328160161],[1.9814607446700254,1.914144652554051],[1.7818959309363296,0.3737214003391365],[2.126289735233925,1.763971387215095],[1.7095660723033692,0.3351092150744124],[2.2083021623344266,0.6708885894233864],[1.2655017249056077,1.494642189277255],[2.102492774614202,1.3073629721024562],[2.61500978069598,2.220737772361314],[2.5192666770446044,1.7170443238795374],[1.0313658135747081,1.5103735257548934],[1.4316805896682863,0.7038352654656792],[2.6866826099509673,2.734508918506784],[1.814143462370215,0.2497222608177624],[2.2645095769329897,1.9022909281262903],[2.0924243614485656,2.3580350876350216],[1.735607074321606,2.3970262723705122],[1.863895651709437,0.84455103727911],[1.8622843173153307,0.5378429789017325],[1.544633835457383,1.6188229480626388],[2.3775945078734915,2.1496076079032647],[2.2929917459141844,0.530444532617446],[1.5352880227551238,0.4544022769024578],[2.3059959654592017,1.3692286078260967],[0.7314031848907575,1.9175942504513794],[1.4996605657378246,0.3868116199980406],[1.2530760850827292,0.6954805587981961],[2.804233208651291,1.8705166018940345],[1.1405766782313282,2.5129165984191415],[2.2268533113695383,2.488175470046502],[2.496289905702787,1.325387648228256],[2.001292731987677,1.0320951205354085],[2.1388018134511704,0.004491664399007833],[2.0416548651312025,0.04443031931516639],[1.269258242891945,0.8595304773871906],[1.942964933665778,0.25664092714152265],[2.208353324868306,1.9991394282240038],[1.2807702798825982,0.2981997274961069],[1.3186134745919378,1.794121940194132],[1.383598597284353,0.6822291116645033],[1.8375782612524962,1.8436152342673644],[0.8041937027370668,2.453176002901148],[1.3464370549813351,2.60808607991802],[1.3970507750816132,2.426144847179901],[2.0063438205384,2.2115935203593216],[0.7969059871155394,1.9464976652505537],[2.271339073185968,1.7527113156620835],[1.6153968010291249,0.6468967989750213],[2.4737302847280973,1.1814177785647317],[1.5282135853843237,0.08763967730119415],[0.6428105344252456,2.724270055024869],[1.866132857920136,0.2787626898768525],[0.8877203241295667,2.4078449617677053],[0.7364034560590127,2.0272361816754474],[0.8822293948001955,1.484107070082914],[1.7053630981292678,0.3179320518691775],[2.2284653087405157,1.8739966841035867],[1.7227708667149004,0.622768074445065],[0.4107715331468108,1.8182116303366813],[1.6083041216075968,0.4311649251595028],[0.4900005823683852,1.451860404393165],[1.3897800589956821,0.09558303990001205],[0.8738051781006333,1.4516632765485227],[2.147690568345866,1.6560785639619828],[2.217603395836045,2.557072079087371],[1.4816456638536453,0.09815377088220612],[1.656292166240144,1.4831563761711988],[1.8935905055935949,1.2802468431720309],[1.8497304389135967,1.8659988327729433],[2.021787092796733,1.503235352267342],[1.856321472795782,1.13381005093808],[2.6438009930544,2.1751073857176193],[1.1128981843853858,1.9089534530756818],[1.3580785963089799,1.9781855536862867],[1.4997929311360192,1.4741436578233111],[0.9690565984751354,2.723996185870358],[1.9057281438472882,0.6020998623772539],[1.0662110655593158,1.7292635299932018],[1.8221328451866539,2.2012534529494197],[1.3809761023583444,0.42023432547804307],[2.2108801746997218,0.3883017014235829],[1.8295090604437245,2.7230471892629016],[0.8628700714350097,1.430443272539868],[1.5139632701291657,-0.16006728446429608],[1.954668912006968,0.7430887112713477],[1.4433289992303109,0.5065092399566098],[1.6242743735274527,1.418670437855755],[2.617580940454392,2.243736136928505],[2.3790922287688496,2.0647315085184466],[2.0956466151679147,1.8686124785981977],[1.499030802971696,-0.010706007886965518],[1.9013486025972548,2.3391413196915325],[0.9517881927224304,1.8622812296904359],[1.3829178417887524,1.0170293073083372],[1.356672737682917,2.1536355345283393],[2.527223064927385,1.5914418308097673],[0.861737568502762,1.9523820979469377],[1.6589136150178065,0.7787580024109019],[2.3657844071578653,0.19816323466473917],[1.5298129420900142,0.7452218339824698],[2.163780627871385,1.695417165894673],[1.3280204200718626,2.049803957598746],[2.1996334760626364,-0.11433822518081438],[0.5979262032019331,2.0276342467702264],[1.8349392806530034,0.3154105738465638],[1.6684817739478077,0.6722697611422712],[2.3963000664348915,2.009664243169648],[2.2463787402217594,0.30792742863859657],[1.8585510477586196,0.14257887385790313],[2.063805545337972,0.9340903649671708],[1.5189869526942452,0.4574560781386894],[1.3359681485936759,2.1314990028034826],[1.3012476316242891,0.3633319130616549],[1.037688774645015,1.251354121447419],[2.2744070936553724,1.5740127521059848],[2.5151996127605156,1.8059072932081017],[2.359693356885546,1.9589984960340323],[2.333569648123976,2.115615291668581],[1.1261165629669698,1.9958414261976622],[2.504193691624181,1.510940180947097],[1.2688310772151792,0.702377618024388],[1.915207381235442,0.4072346343708134],[1.1987487143672295,0.547242863810869],[2.09841746994483,0.6835000993725077],[2.0672874326697164,1.9398027340008377],[2.010509784665984,1.5350581176434033],[2.4217512879393026,1.4152281537462645],[2.002458047677912,0.03031788140748759],[1.9087424860681939,1.9157394884783407],[1.8726435940777901,3.0652888037047457],[1.844441381546806,0.36471649493680913],[1.9058320341416795,0.23923827645953932],[2.4066471995863337,1.2493190484787493],[1.5455618821294776,0.6137418440135833],[1.6096174019580092,-0.11176470804004601],[1.4461647483017797,0.35482115588892016],[2.4983801508754033,1.7389219454431912],[0.9759845465450321,1.3241794150138448],[1.637420648639837,0.3055991757844275],[2.4683003989611407,2.0471859746824927],[1.7499243243188216,0.5556166046494767],[0.7506286850799367,1.3157633647385034],[2.296063327267839,1.3326809488796174],[0.46763056768410394,1.2774999950798742],[1.183775567803409,1.694627244752085],[1.9384950993775978,0.9521623433053004],[1.3218388889513264,0.9144028181834664],[1.9159589302077322,1.7508060915496428],[1.59779189409866,1.6423197537160314],[1.676224578633846,1.8484076451397344],[1.3539734857833203,-0.038854882501237364],[2.0528110687390155,0.13180075060938512],[1.8750178895805603,0.755263341955509],[1.899413328111791,0.7602487423245715],[1.6901327781964604,1.7892698559622864],[1.9032889095247478,1.418833135440389],[1.0425222426086578,2.7201714203583784],[2.119672891016485,0.6444327659175182],[1.7428616482094883,1.8445552648998993],[1.80827365919265,0.4482713876358926],[0.9142211597193813,2.0143098603160134],[1.2165715207449606,0.5023506502457944],[1.2966097697349892,2.6253966466561267],[1.7294004594617882,0.46897176335790447],[1.2065854092340216,1.4181741046823377],[2.449792914542999,1.460918895332762],[1.7152824384564231,1.5690748847879363],[1.4592512012820167,0.19171930194217002],[1.93162121278786,0.3794543238883197],[1.6710976459769178,0.7521720909206984],[2.246017329468657,0.9713434579747678],[2.112418056007934,0.604541219130363],[1.0733521833763306,2.6955783586333615],[1.3458830667780355,1.3099114920550126],[2.3350518552260127,3.145779515037573],[2.439756775201279,2.347927105428834],[2.245568711524162,1.5471852923646137],[1.5566891382322954,2.4327426992123065],[2.090750305936832,1.649496825050927],[1.998936877761432,0.7634478265140866],[1.772983183114642,-0.08007222021698246],[1.9813730225180988,2.00679167074137],[0.6451752911200702,1.810316204071411],[2.1541697822227115,1.6536448620703603],[0.6469682207313177,1.2284074044064233],[2.2219565610249368,0.658047714210521],[1.2568980261857319,2.044571489269688],[1.7839529285347835,0.8201591864869086],[1.3151714680756692,1.8181718893794134],[2.2330931350233607,2.384953894487107],[1.677211748444483,2.3807971871399243],[1.6094338848104215,2.2516996650013894],[1.2244451221702912,2.2934248216285837],[2.15581153974882,0.38319176744812455],[1.545193870070861,0.20576829345091296],[1.2114239162351974,2.125367127115005],[1.9558730583077448,1.9028260784844804],[0.6339155075030056,2.1188805476638817],[1.3350467918010869,1.4625399481927461],[0.6382149053853533,1.7705367257163762],[1.6365006417199806,0.10358446674396282],[2.017402402754391,2.894463131971069],[1.9162445632499303,2.0047923859559456],[1.4254625474027727,-0.02772653573215189],[2.464768909247856,3.1632551743762525],[1.5372503003088922,0.4120190718446288],[2.2434603844331718,2.132933450437279],[1.4703076765925054,0.2033824641737576],[1.8900239482137673,1.5799240434521413],[2.1762459410193555,2.1164460226111497],[1.4146318091576184,0.3102373985372556],[0.6028671161602029,2.0411344068993977],[1.7733392506784127,-0.026605013478525286],[1.5707038952035197,1.0796890782279547],[1.9736417612067034,0.5241963223189969],[2.1769909869833506,0.00986420415809608],[1.6261965464901296,1.05030260765777],[2.34800542819418,3.0955674978301824],[1.1493679531648069,2.1016184340341173],[1.1468779973186876,1.1836559210298128],[1.103321007819393,0.1089945989315717],[1.9864620480335689,2.968414520078291],[1.858484961021997,1.992659024002753],[2.5913984733057163,2.9734600816225294],[1.8959397638303113,1.9522223799559688],[1.9673713416904244,1.5301850939802408],[1.828216383307414,2.8155438973811826],[1.7559787349891969,0.3098569342018228],[1.2301081898831785,2.182861693177875],[1.6021366046845558,0.4469651967524392],[1.8534919828480478,2.031134068815103],[2.3900068052489334,1.7095206159710208],[1.44373314997685,0.14475946851372523],[2.0449191361618246,0.3005752973492095],[0.6928711681160766,1.7669847500006528],[1.5731456058380053,1.959959021054436],[1.375964504284266,2.259985090020293],[1.5950282658089616,1.8474291943891674],[1.4321307825923997,2.3556180695836897],[2.2111868243613575,0.6580950586466573],[2.4115136505002064,1.767071493241097],[2.418815095537652,1.9551240693660783],[1.7102147261064005,2.188550495477097],[1.52438775266023,2.4447280233368684],[1.501381755496637,2.46878099008764],[2.7585539532739034,2.6680726004650297],[1.668186527912672,1.2322254672968185],[2.6466742541641524,2.473822994783001],[1.7527950388370503,1.674249786469892],[1.880840987451264,3.0909208124404275],[1.8002829966292877,0.8401828607667278],[1.0906497835579811,1.2913714881935183],[2.13772683791237,1.9641772072329904],[2.015251142754444,3.16452325646096],[1.974425461061455,1.996181561167048],[1.2581751784071045,2.5831342260198067],[2.067061868538343,0.316223001405156],[2.1905875963826573,2.019678276836856],[1.6693236582570186,1.6330822883373202],[2.045309594321224,0.17794152844112165],[2.5999705435634786,1.304968754035964],[1.9346938549900914,1.2017562504567993],[1.8615020408649787,1.6013339159931679],[1.0623965911517337,0.85488298999776],[2.468618759197083,1.6686593025865084],[2.230398430311781,1.6729040559577153],[1.9130581892020564,2.2363152762139373],[2.013156481052123,2.6532940259846116],[1.624252547419224,0.3205091044749713],[2.3196898758446385,2.627541356275619],[2.389199262110984,1.5748747812877193],[1.5391319019724996,2.2677770030769193],[1.9116168602719747,1.4080746130399162],[2.2377029357849776,2.969875696214056],[2.78035151974955,1.7032384546765158],[2.3426530886077996,1.870909491891204],[1.7533687642446765,0.3721537114180564],[1.6194254222228865,0.38824758417941474],[2.667430756628624,2.8357971757692075],[2.1491585627278007,0.8468902656647584],[1.1967271507936899,0.39213602677038717],[2.0156224261424387,0.07209227079437508],[2.312018292698194,2.0533194275363735],[2.1712838768513705,3.0343141973894228],[1.7166680113123851,0.2830039474290017],[1.7934402563081087,1.7987290076999862],[1.6991556707913156,1.3543936827342047],[2.133564510805511,2.2329780296286974],[1.8549323668722293,2.6901158684099507],[1.3574477845957307,0.6806561093832774],[1.372817636937659,0.7512783646705697],[2.7643710845357954,2.346348407726367],[1.9863186781210436,2.2918093940478563],[2.682156391019218,2.8272356116639754],[1.2833482906017277,-0.03862317769107648],[2.4259550281705815,1.512629282460284],[2.478455704860193,1.918864054145051],[1.4643725771240828,0.9016382655606078],[1.388557851085563,2.116176280703042],[1.4522861422585034,0.43109655737186214],[2.3256041702398824,2.6164464072988682],[1.262269378816514,2.4521431897387167],[1.7074822575107427,2.0811443555223206],[1.7402710177584249,1.8982244841413738],[2.596169116065074,2.981130200781376],[1.9192503559969754,0.7754447579966272],[1.144981851005737,1.539772478064683],[2.156218979273076,-0.011875783962936759],[2.274970656557713,2.0637300144859547],[1.7714550985571451,-0.09581566705651745],[2.8809634346371498,1.7320368643861395],[2.464900108317553,2.3672409081000274],[2.0475918563446704,2.927917265461056],[1.363899707735508,0.6880784453566628],[1.2003576718821631,1.8664210208736969],[1.7070886007428037,0.5996270859388115],[1.2382685216879339,0.7020325717827846],[1.2844864083585343,0.587730766364387],[2.701357103198082,2.6244418614367637],[1.910516831676,0.21109184954610416],[2.2836330560525138,1.5021413608125],[1.098399711114503,0.8125372749917469],[1.6885123029076263,0.6672203989195478],[2.0281136839064766,0.7694342505981279],[2.1093702440582875,2.229499030124607],[2.370629464777133,1.6894289359229369],[2.336663336270698,0.16863388209773922],[1.8686144078314253,0.4743858128379287],[1.6371591514755588,0.9260569009382854],[1.972702107099832,3.134814542319173],[2.007625307958648,0.723891696965407],[2.411469836118153,1.684758744081329],[1.712687922597882,0.5397458250682852],[1.179874463234487,2.206817647507328],[1.410811488900483,0.6602173929754515],[1.8636932812267428,0.028103555176367312],[2.6315201025810433,2.24874406542561],[1.9869007444414302,2.029550014433438],[0.6468768602469523,2.0337552218291637],[1.8885284949188714,1.7866480485571516],[1.25077471071722,0.5654745102293596],[2.185953686227134,0.07412036602596817],[1.1401492633074892,0.8177733603677456],[2.7107600949137662,1.5631163505033183],[1.592784105741421,0.42923964143563986],[1.8372475531107202,0.6148921017606991],[2.246903298396406,2.8843948508612245],[1.9142867291336307,0.7052346934537502],[0.5886471371190044,2.0385275999909602],[1.969200977233029,2.0551181069607773],[1.5725977934967774,0.6217594997701029],[2.13923608709167,0.513155961992627],[2.0639746044185774,1.303430883032428],[1.6431347209607077,0.5717471192841284],[2.646728437025449,2.1712831787019504],[2.2507400398695396,1.4461410466480715],[1.9334726140490026,0.36122352247813383],[1.1661217781189457,2.0010708988867503],[1.581610809787268,1.7245551296922843],[0.6805441812525118,1.4845587253573456],[2.320784342782578,0.5931763420216958],[2.4910066290557054,1.3609464951026644],[0.6034246592891306,1.8145243065284007],[0.7039855949119749,1.7735714613267675],[2.299747243252782,1.9426423535932171],[0.7787620830000331,2.275270774392804],[1.918465152316963,2.9595453570537043],[1.6996699364694168,0.6894977163846263],[1.7698985215601153,0.9632402695065448],[1.811502289521314,0.8571782300923202],[2.1293334721505404,2.0177764443180046],[1.487478628425614,0.36277819348748563],[1.7033857941488075,1.8607967141141417],[2.618353664569569,2.4941140217925],[2.141790234321844,1.9986239896713205],[1.4419405346508078,2.4536669162941878],[1.4064433748724958,1.144899585657695],[2.328354199910725,-0.13671828439762657],[1.5948999632458276,0.29489287050507174],[1.5916974878748729,0.22281474000108314],[1.3833877038347038,0.8369681033230103],[1.5770593590237558,0.6475734789596789],[1.8420114089495558,2.0686445654132863],[1.798901246258356,1.427204602342818],[1.8887031572409483,0.7044781775198767],[2.1291931290311745,2.0622093549929197],[2.1692873841732485,2.3723486415818202],[0.8787495703520984,2.0035704170654443],[1.6613102078145348,0.7301599160159012],[1.966072747343627,1.517974088626156],[1.7731968079705904,0.5566110102808023],[1.6320179124451113,0.5431469950107901],[2.131284687569677,0.5105886913384513],[2.3851537026466882,1.8032932740468715],[1.5630293202987229,1.6109751082846677],[1.2401542763051197,2.2106802111292483],[1.261892946951484,1.9958901406731506],[0.9664296354563678,2.5161039693357363],[1.2175991887769468,0.23576742965078168],[1.9825563016135468,0.45311227495787687],[2.1802938225296558,0.2664466384516061],[0.6999977168166295,1.9359444011014522],[1.581610407822294,0.5429273412468058],[1.7451269292960094,1.8128918337689033],[1.0344342586132993,2.082078877023876],[2.0767431843459194,-0.1572607178089238],[2.5175271254825162,1.7644454969113883],[1.4668701012920846,0.957010514735692],[0.4993514012318534,1.3718837746265289],[1.4815428771652703,0.6891862197298629],[1.9318890429851132,1.2849588104295009],[1.7107746151864913,1.4296718041087495],[2.891817777632835,1.9834598367656415],[2.1271646176631087,0.6152620396681406],[2.347560441224774,0.08230232157178818],[1.9243523500530495,0.8743064875317734],[1.3205527830887733,1.0216912127156872],[1.418692898814034,1.9587583226195577],[2.4979562848284997,1.6415096402176568],[2.359108218239822,0.3266826452187802],[1.7226139700467153,0.8080839507916118],[1.8231237105012956,3.115924355540886],[1.3034667498382608,1.7115417158101462],[1.7154184993651167,0.13311831934347962],[2.192244990702979,2.1978207862512202],[2.2346179878937993,1.7537431590359502],[2.1854183002724668,2.128097298532478],[2.0602237686444966,0.4760103903541749],[1.611226534901968,0.6861596455333027],[2.186661214382159,3.0609997897216283],[1.8572641663244993,0.14364792761234002],[1.17048012717959,0.5964037949230354],[2.8139229578748957,1.9591078499861436],[2.410407391582028,1.865492135261675],[2.466410957813373,1.5910890929384514],[1.9505040856219522,0.38821051740320234],[0.5820014974346039,1.3393389351413483],[1.9569120617909141,0.1841075665805001],[1.5238891689610718,1.8348983605370688],[1.533720928514286,2.533887295064361],[2.085136970688883,2.5174301238887242],[1.4205302067783783,0.9119142822673267],[2.329077973615048,2.0006538361793345],[2.2148996042334828,1.7317938642877941],[2.354782547846794,1.4196430475532984],[2.1072771061986377,2.9311707759667365],[2.252063382046056,2.0179213692742275],[2.337444837346289,0.478365109884095],[0.7052111406954332,2.2866755130921206],[1.9867594867501923,0.7289703735681695],[1.3494039080650062,-0.1412048414614686],[1.5155533930339917,2.0720188216401136],[0.9597092369298139,2.603133749830473],[1.8871028495699,1.8956546881909002],[1.0391924447426342,2.244382373706169],[1.5719703099334956,0.4429341012266842],[2.240360249680563,0.6473260226405555],[1.0664559319840365,2.3866683921368983],[0.9963080872303646,2.297039425966721],[1.2944433329667895,0.6958409504738495],[2.558457351981674,2.809417460324382],[1.2754866083354586,2.005056086316703],[0.749775033220228,2.2502256023610285],[2.2604793430094343,1.8566837355266994],[2.3899471398437755,2.7510039283957384],[2.4432792430745405,1.753607923817917],[1.3987897501026563,0.032438500583650054],[0.6739886974228418,1.795765347481624],[0.7968415134226957,1.8087863401125497],[1.9729531460797336,-0.02308622257663362],[1.7261672939989114,1.2945744958527783],[1.9024551825498683,0.4270380189654539],[1.4445729152104023,0.5378003608062056],[1.0743870740456725,1.6056767416770277],[1.9108629629180682,-0.04620282699718181],[1.7772127353730585,0.14577266220758966],[1.6899595763193607,0.6156081290828159],[2.5120329234502767,2.771034147789714],[2.1965732216040035,0.570409494486245],[1.0300821087719438,2.6917701617661],[1.7955652501221233,2.4577324962477336],[1.961368878386683,0.6867461813331989],[2.602759250883767,2.714957445586591],[0.5926232544336931,2.714267291848667],[1.5605234394854124,2.0858765661263643],[1.613911745021889,1.7952392930425412],[1.5872846936446998,1.7024107065417904],[2.454841850919718,2.785297591598448],[2.7403837127801873,3.0721084112483164],[1.1011235481058843,0.13730998236043623],[1.6681516372589522,0.1128708692722129],[2.1087357545672187,2.1900891437897623],[0.7736617111340683,1.8342352101872614],[1.8925246852143798,2.1597541322594],[1.8828892755904403,0.4010105094723587],[1.4318067174360056,0.7039157219977137],[2.036128208720519,2.8079158938879427],[1.8136225522141807,0.5619600351783042],[2.2772193471890283,1.5350792223178624],[1.8123551902622432,0.8261171218696741],[0.7129020852548485,2.5342379638013846],[1.3852883523661754,1.7332498096275666],[1.0966578325975505,2.337193824273243],[1.1517422554686954,0.22507108507915308],[1.6500819312041772,1.6387462819186425],[1.524945032724051,0.770934475880186],[1.8552617889710086,1.276761285650942],[2.2949346975936216,0.12709432332228288],[0.6221681621466507,1.8123627219916694],[1.310378563509689,1.788479940218257],[2.1685614027658393,0.2929727887420165],[2.1376671118486934,2.091030683464591],[1.7990501481438,1.4609686902173409],[1.815343711107471,1.038073137578085],[1.594071817274064,2.127331117129662],[1.9133407290794904,0.7229684565929289],[0.9694553975621848,1.3556121571917163],[2.093425022360483,0.827861847843898],[2.5525791018206045,2.1297566051891907],[1.9734824340643395,0.706131359907843],[0.9624705825940267,1.3130453848615606],[1.9804153936342,0.8211199991180972],[0.6282082038675434,2.7183128019091294],[2.1002760411658037,2.5610209001068522],[2.1659582023239574,1.8037761037940236],[1.5863491458362953,1.8883907351568006],[2.3146282215874714,0.044539867973614644],[2.155117548493369,2.1187635460757095],[1.950334163108127,0.9390899271402406],[2.4611003870087185,1.3117658671843118],[2.120070900249506,2.9051661657707477],[1.9085677305672766,3.149325056442102],[1.694903781932776,-0.013692290166728016],[2.358333403321474,1.3034658653658662],[0.8619828689531612,2.6892951938450325],[2.3742177768683286,0.5238141286813551],[2.320679265708594,1.8104588806272368],[2.766460333516349,2.515075540869544],[1.541233716747405,2.126713021442722],[0.7243666234116841,2.0089783853861265],[2.5299796898940494,2.2739455904949697],[2.1430005335318545,1.222725883048746],[1.815439987683216,0.956925570803677],[1.8362520287062716,0.4201404959590407],[2.2422533770492667,0.13123907182537276],[2.305356694773781,1.6978832915494388],[0.831332388738361,1.9619025086466262],[0.768871068120188,2.0265115819160116],[2.5199917625424613,2.279182157637185],[1.3632552346872875,0.1440418994007825],[0.5282352584840578,1.7578096181518643],[1.0293731133238861,2.4259535465694464],[2.180394555583438,0.38190588006906023],[1.467185570510106,0.542892641572126],[0.9825856497264999,2.5820724744564068],[2.517860767198325,2.677710457353855],[2.0465494503563684,2.0883775529458974],[2.433574315822886,2.352739682744869],[2.0268660600846826,2.285740738506914],[0.6068612709010456,1.9825228056013624],[2.4407038787809263,1.3229079400089985],[2.3820630958070925,0.948423041054582],[1.9068464142074801,0.2335756601359209],[1.5045903803428087,-0.01799470460997188],[1.8680505602663702,1.734443736112549],[1.1773726237903106,1.8032790507564835],[0.8567149717441523,2.171957577489688],[2.274499910038476,0.2955212397951835],[1.505031287844743,0.223439010318763],[1.5525806647335378,0.2588310991876621],[1.085983279895572,0.8207186859155808],[2.1986161095482317,0.722532440279963],[1.551206896059262,2.635643758186966],[2.1504216059631975,1.4922164882405853],[2.2391679649268976,2.3319016771898506],[1.224251782745639,2.5631620127090584],[1.2497795611089138,1.7859010774115143],[1.7836127887860171,1.9202473101203437],[1.60514596342848,0.37782718698038],[2.535228150253148,2.6010685568323586],[2.0288256959077864,0.7662920969496045],[2.184488732334083,0.3337945497433439],[1.8305515388992653,2.152511466234158],[1.4639509271137658,0.5958298931180557],[1.9674282085585453,2.1739825346263464],[1.406852831895902,2.6413559602702636],[1.7649286099884236,1.471479903009084],[1.3192022838188455,1.755549460202761],[2.723471585193374,2.350473543815742],[2.468633980488558,2.054009249325854],[0.7260544079261172,1.4408370761217415],[1.676352736272864,1.9318537651647958],[2.4548467216455467,2.0628362972424137],[2.119918318776662,2.0064996279491303],[2.2434554418143113,1.511078610415842],[2.108385594483396,1.7200176271934293],[2.6748338198030166,1.4767472033922737],[0.48447649344878807,1.6009733503946837],[1.7681792999561456,0.17097462700863864],[1.5869993019477517,0.34227626133448164],[1.1571653799453754,-0.05812116512132626],[2.1697065415302235,0.6167740313703454],[2.025591805732658,1.0076047126343424],[2.669315037374149,1.8976822705616616],[1.8024436369989458,0.6005281148943937],[2.055777391656804,1.644966558970179],[1.3769516787436387,1.7855081609626842],[1.4829646405223218,1.8729918215955315],[2.0881625935773003,1.4249061970689036],[1.2029657609534388,2.1912805634766737],[1.5764145419791533,1.6518154883761653],[1.067699770616707,1.593548895947996],[2.004429417548547,0.5440165255775768],[2.006082814060569,2.038235837749518],[2.611917191772494,1.9822561396018545],[2.382650449607166,2.057825803080024],[1.6380229771706403,0.9467901078584741],[1.554884930978099,0.8240189130743991],[1.0959185610477142,0.7637178971214559],[2.1343758117694254,1.6852911522586456],[0.6363267330834,2.608243515495907],[2.447738049433748,1.6258344662425033],[2.357240501284723,0.8725951590405567],[2.6050389793430275,3.0567181968369708],[2.626267829949028,1.4692950089582082],[2.3870880624845006,2.07012488571827],[0.6601340162092099,1.7961618161990947],[2.000058580409552,0.9349996883033218],[2.208717694314984,3.0800625431210986],[1.3532192118833197,2.245483778805454],[0.5894697327039031,1.5568609192008318],[2.492862752405249,1.4495350641706635],[1.799723320552809,1.7439808179612593],[1.6510402290252442,0.2676044202838245],[1.9942354372658326,1.6845119961806634],[1.3671279193631118,2.3294955967108066],[1.776653014537653,0.6690953658913287],[1.6226737669430622,1.157374158152566],[0.5924664015626498,1.8386281938645004],[1.162652558915736,0.7309826992075543],[2.6614964613533467,1.2961462874471008],[1.851642698938909,0.8504886102153203],[1.475109335958631,2.092395696113351],[1.8227584868710873,2.955710252151388],[1.914218160753896,-0.06535694089356914],[2.224366813772929,2.407388969912371],[2.18093253543299,1.8694744909859025],[2.6666972720358975,2.8354972035716637],[2.112768516241637,0.48870877914747446],[1.16030029800281,0.5127455225899151],[2.3231515255623556,1.5473151359122985],[1.5420638190511182,0.5819649493322304],[1.785947704928358,0.785725796718646],[1.9780176167325152,0.7276808481491974],[2.3727074085057507,1.4567568688819756],[2.00258816022821,3.0092363686693497],[0.9116221348864518,1.9144486336416007],[1.6634714143063905,0.6538795020982856],[1.1203959341790926,0.7708760133451296],[1.9686984156024807,1.894377969014512],[1.8527578879260478,2.260642972645742],[1.059006718140742,-0.1107239321812924],[1.8964596448636635,0.28369213167071694],[1.6670944015522322,1.9541453970631582],[0.7304418335998083,1.927976334995638],[2.652747745203024,2.885688792340987],[1.9207794392443782,0.3018023518637317],[1.7692691245921255,-0.15327199049583373],[1.2337352859756603,1.8071867432848867],[2.4824355835651133,2.0038483142227372],[0.7004948110161215,2.018823530269562],[1.581812774472914,0.6785492219225207],[2.1146152110172767,3.0670018155736307],[1.2767005438001848,2.261727715116334],[2.1395390964873595,1.2691294116683576],[2.22092765190704,2.2989858163029915],[1.6049800641755774,0.2535799846344836],[2.266834034066883,2.519936980895772],[1.5824729828257855,2.6614449108678926],[1.496098350481723,-0.1508725114212931],[1.4470258961329145,1.1514117892123852],[1.915635078443882,0.3072736046069944],[2.4613916248735537,2.5786646924334775],[2.0270017267469886,0.7798762960986578],[1.9973569582124449,0.14344176478959758],[1.4832723415141233,0.05340371960632673],[0.947174455909273,2.3426019753224323],[1.6930695036539016,2.1391339034973598],[2.791301889318581,2.261453478820856],[2.1754695081690674,0.8199989635363406],[2.136028711551798,0.7759228058124434],[1.6242916128664278,1.6414299637511112],[2.3155941115869343,1.5513502216407686],[0.5878617301055005,1.302317964040708],[2.141177670065251,0.6106659965925868],[1.7837866744599136,2.140956592743135],[1.9811571717416576,0.21035552342168584],[1.6657316395710215,2.0186765248091443],[0.6862446823099733,2.6834114499155883],[1.3067018152187644,1.302833229526883],[1.7020590993869353,1.913092350768387],[1.750789656593449,1.5071829376707426],[1.1881907274068073,1.8590603911262833],[2.7944354147207178,1.9428342825392422],[2.2430363190471336,1.8806515415650844],[1.7754482268342862,1.160968357831047],[1.6352187069255877,2.25505627882636],[0.8128854832591311,2.5528525047475883],[1.323041911104493,0.2800187777453339],[1.6583854914453147,0.4918207837247117],[0.6272766540503142,1.5348167370096695],[2.448153561923959,3.121644400390842],[1.9878311113798972,1.8003780473250623],[0.45500681646294727,1.8210483132686939],[1.8275551850157847,0.17173332275124886],[1.0793724864452687,2.133900611498203],[2.589333411077807,2.3172563717604935],[1.1243120507509672,0.8673886556317615],[2.466085612080934,2.529165096116231],[1.616505467226625,1.5884698482087574],[1.9522909421237236,0.7983689997259127],[2.0599315484475897,1.9958218353752146],[1.833268082628408,2.09706724114523],[1.1744482258064226,1.9937743322869457],[0.655324291885749,2.5566280886974857],[1.6920118002525792,0.18736460368486074],[0.7016832150593983,1.8586153054287702],[1.6096875446495948,0.7870721509192942],[1.9054752017754435,2.928836516137897],[2.058622228890385,0.741207553415763],[1.5869813517817248,1.1839945429883099],[1.2896665616111507,1.417516285758445],[1.7091848116657078,1.9114622690195269],[2.343291396968235,2.082086179429273],[1.5934602928639496,1.3919764141676763],[2.3844426472777234,0.09465572911140085],[1.5000837277461354,0.6278957418189641],[1.9855714481629674,0.529642919095593],[0.5086642879612693,1.2919240160852916],[2.3892739396817406,1.6664690290244963],[1.7443191983158037,0.6671214201348125],[0.8455665533584182,1.8440310202702044],[2.448839510653224,2.431565125090245],[1.892010608938325,-0.08984959464344988],[2.831121432924941,1.8912002022553964],[1.335301587312044,2.0808891532569858],[0.5963554665027181,2.1210376328584797],[1.4173386766201255,0.4817521529067599],[2.1100172372062485,2.1698530067482302],[1.8917275310107864,0.34805673190939646],[1.7027528506173413,0.2742370883865196],[1.6811641640398816,1.0460214145010371],[1.383217551866636,1.2144187008353637],[1.4839545555441722,0.7094307385504901],[1.5650262937101052,1.8032121917333968],[1.1789740264498207,1.8926123630433995],[1.952097271122745,2.220797943966706],[1.566639865258748,2.4543398093039865],[1.3244785287428318,2.0521601692926272],[2.75742739653145,3.009337569111172],[1.454253896328236,0.4011403601183988],[0.9089639901866077,2.0104599713277764],[2.278301704684881,2.6038787316513456],[1.9382939361812177,0.9263091318353616],[1.1915395753680345,2.16979916848254],[1.3209828921722377,0.22893488131631845],[1.3630458749716319,-0.014204707983220044],[2.3828523357895683,0.7229663045439477],[0.9131522540792734,1.9823862282606677],[2.153771526468374,1.929123981985118],[1.5952289512855244,0.2616661825623757],[2.428403120179239,3.1608943319843013],[2.052975605893716,2.506740490345617],[2.106910147191094,2.149510261434497],[1.1316958877608856,2.123631047971135],[1.9548394332743868,2.976736718728035],[1.6146519914381707,0.36909972024257665],[1.7038099036945464,0.692711022568942],[1.795962593454819,0.6823871359099344],[1.8213805981489375,2.692347694102421],[1.2108470816304873,0.4408707076001135],[1.8222600271911766,1.8586223203102614],[2.504667495943576,2.075123756747551],[1.539308903927818,1.4678969554877426],[1.3141026540126355,2.032656927742553],[1.3076926656593488,0.8684826654412641],[1.9012004901925645,2.871833833176412],[1.7620038848960387,1.1650039120038402],[1.9337403083608287,0.7325494132585318],[2.3125674220808436,3.194126554697109],[1.3600293354265565,0.8161342511239221],[0.8324441380803893,2.2633185573235313],[2.4256787175600785,2.1405929709218765],[2.362207940804664,0.934295286488256],[0.526154839117956,1.257186870127267],[2.261697379511231,0.7933072475426676],[2.6578588463391926,1.491188162462251],[1.1118863697694394,1.8171736611397091],[1.9196024454032075,1.2956275505553678],[1.8284598770337448,0.6099037164575261],[1.9149657124687363,0.4484558374829932],[2.3937882076745565,0.07834179266511176],[1.875444354708824,2.2637491217635834],[1.3088342032364118,1.6094368909899328],[1.809171562192823,0.21899125865168],[1.2697028034320488,2.1817259849739883],[1.1482286587620771,1.0652382984231048],[2.6401071758170978,1.5324359297245325],[1.6746644236350308,2.234660782428744],[1.1923775636283658,2.3856331840545075],[0.766745189354231,1.3045643617161289],[1.5881864566530264,0.4783383163952133],[1.5123890820902166,0.7844013588480061],[1.7408376245739867,0.6064269808155868],[1.0662896985957886,1.653958042208989],[1.1512605949113195,0.32285591490247567],[1.7837168479471281,1.5041659991486702],[0.6837234511735951,2.3342307409727376],[2.2737604352920435,1.6886181012519357],[1.5849340973768853,0.20168341859111116],[2.372637628301522,1.9718409480428445],[0.9823212043998366,1.9389933721553376],[1.375375726727377,2.50990310918448],[2.202798772914197,1.7972708475819528],[2.0190552975657683,2.37990702981867],[1.6650698333100986,0.7423174591805599],[2.022240265263761,0.8593879477827079],[2.1412432562543025,2.4543872255378174],[0.49237456303108473,2.0420743600895066],[1.5092215797812756,0.7798222861250523],[2.2768317749290783,1.9560132917286348],[1.7087565482152294,-0.031630427695046204],[0.4624321837009384,1.9693938962150699],[1.7072302574238694,1.641811646600361],[0.7483533213763245,1.3739756039744968],[1.2034546975054363,0.8631736105344229],[1.9146989414782005,3.051003180565032],[1.6591580238431425,1.57897513055251],[1.8514884941327208,0.4786151636404721],[1.1049041812757667,0.0708137781045568],[2.6975254561175293,2.9039115811963567],[2.02528151649447,0.5670053391116671],[2.576232090330131,2.7285308798806227],[1.713476357750007,0.05061715599878003],[1.9453180094693825,-0.014121303101561233],[1.936936808420497,0.5436169234907928],[1.2309252888114406,2.309375566609726],[2.214508993033722,-0.09813366036842075],[1.8427022355746185,1.2007590658986582],[1.9421097481063305,1.35076522585771],[0.6780612421125112,2.149111547351278],[0.8430766576118591,1.5362342200548076],[2.5181109314099084,1.8197837170889373],[2.4109179708681183,1.7823257122331682],[1.2704152049408146,0.8158866888068181],[0.4384285687434051,1.4117080217914024],[1.7864390379606379,0.689640038511924],[1.5202836880837647,0.2574252303633483],[2.0860299060555016,1.7474164493771651],[2.4451622030709443,2.564189652715454],[2.052429198431218,1.2583348122117393],[2.4831452083296073,3.0768355140899697],[1.9516598202263231,3.0520652259231795],[1.401481347808446,0.7541613661455199],[1.7130969948557775,0.6466658347436368],[2.3146492824702554,2.23756348580178],[1.869005644414333,1.0361312614809295],[0.688515900942002,2.5879612563265058],[1.332059976312845,0.25360654475697],[2.438980506249483,1.8495014594735866],[2.221246378503473,1.312383511530237],[2.148297731798209,2.4011227092383387],[1.6382674547344696,0.5488226977261256],[1.202885654281293,1.5463646999533216],[1.799921539144104,3.1884253329692527],[1.7098618191929325,0.14211041469589047],[2.2331443511193974,0.04955414654939727],[1.2427086117786845,1.793438336105347],[2.2203726729665805,0.28903938464690515],[1.9236021501445169,2.1203982300577646],[1.8486743272479313,1.1829966042139781],[1.4142926397102484,0.778967880644777],[2.4946535006772756,1.841563265111944],[2.0060777995959267,0.8154844164116356],[1.522158099259848,0.5761084580687086],[2.362253293742328,0.7941829601235426],[1.4421088999957279,0.7805302484616893],[1.8849737920311895,0.1919946627060446],[2.6095759504164704,1.7550341762589354],[1.7972496261330173,2.3448757059027496],[2.4189664785938687,1.8627763893246079],[1.887782745362287,1.6771183869153585],[2.7640674158236687,2.665003987231566],[1.9213582653221102,0.3953082444943512],[1.4503600465963684,2.100228301412058],[2.375413096287817,0.9198475803451892],[2.494215230667389,2.8971689037383532],[1.4604338537015396,0.05241179143404695],[0.8394328379033033,1.9764660729131056],[1.187045294474105,0.21608209965834113],[2.165621501162989,0.556625791881045],[2.6497240782631426,2.5639761390261517],[1.7588168036547116,0.5119182154148728],[1.9163380288647267,0.3018340952551404],[1.3364965399884081,1.9841623044349466],[1.1527644631413148,1.7218985774266193],[1.0927942843753096,1.3224497782661462],[0.716553421520313,1.6471001734393693],[1.4255718813610252,0.18258872058433828],[1.792648313843928,2.15733838972112],[0.4234464248873274,1.8090013328615002],[1.5335362057788813,0.2668139622457292],[2.37397205584527,0.6595827353872288],[1.17324664257356,0.7398292846908283],[1.068432723393061,0.7083133562077492],[0.8756869420482929,1.3813909665921174],[1.3977559835976685,0.5675939737092118],[1.9292601861580112,1.5506090114520419],[0.7447626778207429,1.597479695261689],[2.3351583346726077,1.9214109613257875],[1.9163685769042078,1.6501001646803823],[1.2727717799048721,2.1855963627340094],[1.596994756304537,0.1054901987051231],[2.018406112793141,1.6384655608770649],[1.952376195336235,0.2640762209710946],[1.162905825870125,0.7375651947819303],[1.415760832654561,0.9389601399592857],[1.2132019801557654,0.44296277140952756],[1.0441160434547658,2.135699602399974],[2.0337891559053674,2.5306462065637354],[1.8043633900687852,0.4689619334198145],[1.999482553771634,0.24902751337819606],[1.9362934094092756,1.9706774056864287],[2.9208586394722618,1.7154293385368058],[1.2409427043757906,0.5522469370912972],[2.035679291855202,1.757982095856201],[1.8287545319492529,1.947535262575814],[1.8175047084971871,1.5243736817309887],[2.075392373618042,1.8501289199800115],[1.5383801648797784,1.616103527355611],[1.9304047890991431,1.6417101180122307],[1.4901752250577585,1.9296914117294466],[2.0370779839912574,2.156119214703362],[1.876803107143329,3.0972970064827012],[2.0896673494819358,1.6970997052353036],[0.6893195100339657,1.4894760257252901],[1.9549391573465575,1.871151796286999],[1.8063288724813682,1.9588394946385754],[2.3011296340303575,2.2375133685422455],[1.9464315633874731,1.0369476931966786],[1.3095330925338522,0.3637459172480392],[1.1706291963776234,2.058281838072595],[2.0233344894460856,1.8172275554467747],[2.4812744974501375,1.4165792075615227],[0.6019305003819888,1.2648897801646712],[1.1184779741852886,1.0636574784943078],[1.9287785143271896,1.187311474991739],[1.322114438233214,0.2201784038232658],[2.034584427560294,0.0682218615277489],[2.4306804210323545,2.049123925541754],[1.4283228153116883,0.534867791893889],[2.254392714592826,0.1524640847360419],[2.385221206394063,2.2738291066586855],[0.6684895736694066,1.9304906618423705],[1.9266283631814805,1.678872651016058],[1.9288036177999779,0.0749850716453403],[1.502551743274796,0.8049295360151466],[2.2457843755313904,2.3904035056765305],[1.9969767814501485,0.6361295672466942],[1.598021976447692,1.3695380610579857],[2.0196670871741853,-0.05110786302238235],[1.5146302521599795,0.28047516326081345],[2.203543507423277,1.184857163184923],[2.826637058083995,1.5159414507724862],[2.5849731291459057,2.0421517091795702],[1.6134302802362706,0.6816615465986611],[1.6278487300137905,2.0558226902344714],[1.8232450353289837,0.877111832368315],[1.9610605824777756,0.6770857107435784],[1.8741596339669102,1.9555577840482226],[1.5618415592986312,0.8018261401256563],[1.9409724255027432,1.762161748265609],[0.8138940283226369,1.7072525200759892],[2.1835510601442745,0.6882209679390072],[1.674784941021331,0.005214043926247025],[1.6268938304902139,0.92644546848492],[2.6768842695615627,3.1377161133397817],[2.5298709367701635,1.3933254132492021],[2.241984851320141,2.5698053350785974],[2.1998018306127776,0.2849121142406098],[1.9897175105998275,-0.10709672916025204],[2.9227237229477874,1.8510419275486556],[2.8984505120411774,2.097706574364392],[2.3906459598934844,1.2264605241093798],[2.483727568037596,2.0780093978590854],[1.8093432000045206,2.7946393607179942],[2.2318636216875087,0.31488116403415345],[2.3090361978462255,1.9199819742660988],[2.071295090369718,2.11169175308157],[1.7205738829415171,1.0846765203949917],[1.5859241121353809,0.6714054362401826],[1.6064592341830544,0.15643586561863132],[1.8150409475910048,2.086952279177153],[2.115267465187205,2.1638555565442292],[1.044215239889287,2.4266096017013927],[2.052746639025931,0.6073521801131615],[2.233320397459156,1.578669140302662],[2.0376383857071065,1.7618589416339203],[1.816587193938589,-0.11362997588739188],[1.5503497292750001,2.112158115913463],[2.071421646040446,1.6318948837300011],[0.9300971707082148,1.470679268408734],[1.7856734622779022,0.3297757509127911],[1.1048290036744732,2.174286547314567],[1.8876038447587118,0.006666266855805292],[0.4408794769125036,1.564443032659689],[1.9696311456296696,0.9853074252810646],[2.3330962338217005,1.39195692260838],[1.519941009914286,1.8377640920148743],[1.6758288974696516,0.12808887371275646],[2.2659738713893853,2.630214692852966],[2.6176411613009023,2.5462805455198874],[2.139905882254122,0.5800805151241519],[1.9430283929248213,0.3021006063690832],[2.0046033302557618,1.6250793375131696],[2.040909326633943,0.7651512085668005],[1.162351405672615,1.44189006526621],[1.1463793611226754,0.8496977420991805],[1.6720838657298946,0.9886747481100392],[1.323730521621195,2.2584277375862385],[1.8658064919560524,0.8637857169653207],[1.8209722190313347,0.34335242931368704],[1.3575256340325952,-0.03808974352465966],[2.530697783493209,2.671841227271359],[1.0274988888261232,1.781826906847489],[2.114471980514015,2.706884251559239],[2.3516696594748656,1.3989302520041964],[1.0208735849516306,1.8224340623786401],[2.1213811968289025,0.6557223035192521],[2.093505391102595,2.240942932106913],[1.5491735796359776,1.8281914540767108],[0.8773464811751829,2.5783759305343246],[2.034234599541278,0.5367076214505221],[1.3600817571674044,2.6342203106641424],[0.6085968834299987,1.7686873566812924],[1.2213371438201919,0.7792918558508418],[2.188052675256139,2.371504284214258],[1.791117739030215,0.16381156949793685],[2.316515751272656,1.4387695804112914],[2.203986320546359,0.5597452138719652],[1.2099088236186442,1.9145034924273556],[2.178826502086013,0.7928866221138429],[1.2450819451698876,0.37822844611027717],[2.5046589152165075,2.071256600779252],[1.6902229401754698,1.0070372228650322],[2.3836699023391015,1.6430950522056214],[1.6584030914233079,0.7736521520310611],[1.2030056713311092,0.333052652084044],[0.4396483793213619,1.3236821528786664],[1.1342680812727162,0.43395834113964615],[1.261883083807367,2.208899231057578],[1.166078485533438,1.2823679244864015],[1.6322482298654795,2.096805550517137],[1.6030098740345262,2.0824242137619926],[1.9290732745837569,2.0514781385998235],[1.8394911411144836,2.09845407191559],[1.6310095937767568,2.199291172350018],[1.606524715887558,0.04794819878237544],[1.9097393807363796,0.8096572338181671],[1.8281448960417703,2.282777393047983],[2.1978072322911677,1.2226913560443342],[1.726640259853229,2.1527137287727607],[2.0478291078778077,1.819876205799698],[2.3979703405724857,1.7258859979723264],[2.400916429857867,1.5832810016174594],[1.1061155296632892,1.5791561874537339],[0.9926212366791207,1.944293752866309],[1.7758594743865115,2.3975733713516276],[2.9147584119222443,2.2486341698475316],[1.7752834273097315,1.1504961424436697],[1.2743626713144955,0.5181991053821666],[2.068305412887041,2.861501205284033],[1.4081810573767775,-0.07717017072749832],[1.1839029183655199,1.3590550794914331],[1.3766401384699665,0.31123751693296275],[2.4624948380944653,2.31176641183418],[1.4970638479884195,1.1216943205488705],[1.4364910975895397,0.6770989876047789],[1.765991497387176,0.9334766634752963],[1.964881918826604,1.543605658190079],[1.342715399693664,0.23571450952557094],[1.4639226754610037,-0.07616763190304177],[0.9942856553565597,2.0618238294840303],[1.8302589969529404,1.248390045154084],[2.5062874397787884,2.446356918649069],[2.5445273222545652,2.2112903588078736],[1.407662080472717,0.6495011340764841],[1.498322335936532,0.5402365715260509],[1.1688473511355713,0.2669407302317749],[1.6193605318975377,0.008527206856638214],[1.1884847957760956,1.8868792913708656],[2.1773025200687504,0.013136407710984455],[1.7446346346094885,2.336340831856022],[1.459578366593703,1.896214625052775],[1.2845471586222823,2.3613980983948557],[1.9579619771206391,1.5795048292437857],[2.7407104721153615,1.3955380205071897],[1.9892131996257132,1.9708137909960308],[2.102484031380917,2.3035947985087795],[2.000099420233399,-0.013490406566505686],[1.3172927108839971,0.17443849087745167],[1.2222795016346173,1.0196933197684481],[0.4964678575833942,1.8681661093434523],[2.300592759524079,2.3699990347034596],[1.1973210620424926,0.7325038045445103],[0.5867746404371512,2.3863043133018906],[2.4815386092238922,2.0090423562003057],[1.522411739717414,0.4308393309776817],[2.0237690210401746,2.0994670879153743],[1.4946992305062272,0.4562053421621254],[2.3949384044415614,1.3782617890586724],[2.249825045189323,0.0660021145512395],[1.5752208820619256,0.37655895464070077],[1.075031136081959,0.056042487901326266],[1.926386768972582,0.848309592702586],[0.5968106744205584,2.1226290971876365],[1.5723566538991922,0.016840014737722675],[0.8931657789087609,2.2655794213179976],[1.314936079098366,1.1767468863813484],[0.8874239653562108,1.901897086350934],[2.0424362350257477,1.8174322908064457],[1.1798294001989174,1.9848993829869193],[2.3046076846799317,0.8003481083679138],[1.2053456317893567,1.358531599257665],[1.939962774803993,3.076507903423827],[2.4298873477544323,2.33569654526939],[1.7639960105383872,2.134454893308699],[0.9976418034095978,2.1398103273814018],[2.6607854135773477,2.474929762695197],[2.1593754279403767,2.676268623958794],[2.0264770730114376,1.7152076187081358],[1.197250251177654,2.1465493329188328],[2.6874014688262875,3.0035512050090447],[2.4885939080291646,2.1432861599136777],[0.7028671408162023,2.648808618367349],[2.72011475754995,2.843581993703229],[1.4905364335725366,-0.06714479570547216],[1.1151962293301265,1.7631595328505265],[1.4187471625935284,0.3611991833579815],[1.619033233089905,0.2993767252667736],[0.5594087888036012,1.4722611149924596],[1.6706049626424089,0.3792633093234692],[1.5902962756398509,0.4645967741168495],[2.325680426584884,1.4441712734146126],[2.32019948824279,2.1830618930856645],[2.2025246484522563,1.9597797302642712],[2.122293071977931,0.8687950511730832],[1.010409101289759,1.8372867657907408],[2.624722192648748,2.6417063394731386],[1.6313594134490645,0.3739420031605247],[2.185829713370381,1.8876957597588768],[0.7160679317811095,2.3308418074095547],[2.2184248343147113,1.7667027987389066],[1.253337389237136,2.692488508836182],[1.03770101438788,1.747234982909757],[0.9773899168083418,1.6432809182946015],[2.5438771649367555,2.2562305744604183],[1.7648241884209614,0.7783874457660412],[1.7589949532558586,0.26738643734058165],[1.9344015048664436,0.04953432896839982],[1.3466531657033107,0.1947793863568804],[1.0772055779320966,0.6369308631822413],[1.0454373144277045,1.3527560110693175],[1.0989940623609267,0.8315685123134184],[1.3943005840102574,2.2766264537157546],[2.384939598523877,2.380745147188035],[1.2802845072162543,2.132508125339985],[1.563993943989824,1.8439863476081886],[2.195005117377928,0.16218063112140013],[1.365454413666376,0.6180858785056287],[1.0401485120377214,2.4967102403675],[0.7501235069132303,1.5715583422387893],[1.7443060935431483,0.3648288141855963],[2.3756872646723095,2.021075188130161],[1.6590844606107487,0.8829103354143756],[2.065331615668079,0.4942136455348567],[1.389980490046856,2.493260638308544],[1.5756190686262037,1.7788898074689254],[2.3131836626559608,2.4024807185841754],[1.6909194397118323,1.7032006406699185],[2.0060508700535187,2.220381506110289],[0.802345738612165,1.7944283881417222],[2.519894894186031,2.933487203794931],[1.826739215749022,2.3155165593139317],[1.508922031853215,-0.014457530307731337],[1.4883384983394503,0.11878204438089623],[2.2122705619298104,2.1254762110620242],[1.549439649317348,0.4329774854433768],[1.5200894599081596,0.21644361546741175],[0.9791878200477225,1.710155905392165],[2.2469428050374614,1.3252441228562608],[2.1412558336344074,1.9604223198405726],[2.45213551506885,1.8609715503922497],[2.6401130308996987,2.897837829139404],[1.1954845058308292,0.4657098292656312],[2.260817002107177,3.1888295773644852],[2.3941443051901814,1.8975011454269801],[2.029365795946469,0.18880737623591493],[2.14262405686775,2.681558402485531],[1.5507532569406317,0.4213195425844716],[1.292850349897621,2.356517157170493],[1.3647036580734138,2.100394569103646],[2.119712171031239,1.8379225545879123],[1.7874511617825433,0.537061466456101],[1.04608459782782,2.2493599528906416],[2.1476606441778427,0.7989289684036481],[1.7584923544309707,0.7870864529798479],[1.6222387532861264,1.7984676691108334],[0.8940750280815427,1.2529309250627336],[2.5238856689770084,1.3102608740140336],[1.2999315199330916,1.6934950942492968],[1.478618241567923,0.3403420041751901],[2.2830399498233342,-0.13604606568521793],[1.7635733602092019,-0.11581845320867656],[2.285749217378818,0.10034664404113558],[0.5859450524123028,1.9428821810499635],[2.155737405712502,0.5137031489907978],[1.5269038930550816,2.4775787188666216],[0.6924540597797577,1.4007642508754783],[1.4304370121313825,0.9741965343561882],[1.9592797329521048,1.444943523815982],[2.7486896760900508,1.5937219125295339],[2.365618092911387,2.2176311431337203],[2.07175374829401,-0.027907755782830557],[1.8256422488734336,0.24183791428449086],[0.6868698779715743,2.2051031023864764],[0.5101721223001013,1.4202061344425183],[2.67285311272881,1.7300018444902103],[2.106878465953369,1.467737596975068],[1.7219851701754254,0.3443741531161755],[1.9562164422448132,1.723275961414517],[1.6934706858063597,-0.010938609004081834],[0.8466457417613826,2.151313333613166],[2.832027473272664,1.5701185394112889],[1.255180875063219,0.2303956232692731],[0.9085294297570359,1.777780003781925],[0.6888368181432277,1.6269642975122753],[1.5428116165746433,0.5440179767702944],[1.654639362716479,1.6843441191393582],[1.7203987814888515,1.021303051755813],[2.287212540003587,2.1365884946195384],[1.734254018737197,1.059256739909682],[2.3457550588989875,0.03714466400175809],[1.2201022097020402,1.8818708267821074],[1.1732469780839532,2.409639467081571],[1.0265182135791178,2.0520944092431774],[2.465932196342131,2.225542247781596],[2.74723881619726,2.3843657400510407],[2.34824822001271,2.4033766670182923],[1.0688222968968812,1.4489716253431508],[1.9262994602176993,0.09761895043252244],[1.554622812742501,1.246232457688369],[1.4463151266304486,2.580672578040443],[1.4411111063222042,2.610989726124026],[1.2779308246245535,1.4492467179921493],[1.8975197272659907,-0.02081463780230286],[1.6264203606059864,1.986812013056407],[2.1542235493080346,0.44798447581445155],[1.891956344062415,0.0016798209727154623],[2.193559578702292,2.047471400632576],[2.914246135683737,2.2824942980382357],[2.3434678070402124,0.047564967840783234],[1.690688930227271,1.180069031742697],[1.275193856012773,0.5866064454050337],[1.2011618010180456,0.6505210788759607],[1.0892357809562296,0.8950938027803537],[2.2647494440343783,1.5573808586124138],[1.5382844582638837,0.18920082253929826],[2.7891587695941626,2.1873036896067397],[1.034341240249428,2.2757541648305795],[1.685958771642693,0.15975262624482534],[1.7045637890397902,0.17212289037811546],[1.074093409443731,1.0382672411035623],[1.8895282439187429,0.10855070998613936],[2.514133578917439,2.2304542938928167],[1.9569392566818118,0.7688881986525392],[1.3404505314904935,0.645541273371769],[2.3663330198169383,2.100691301779249],[2.156300729930963,2.957304755016729],[1.182789055394176,0.949117113652645],[2.4917346872271393,2.524247988965429],[2.2412862851235937,2.012754782515053],[1.274320477619661,1.6506753642532408],[1.6647496146258294,0.2889848688014618],[1.9969781590391396,0.09296199630634783],[2.4600205993699817,1.8020344747604597],[2.079451151979166,2.570358405676917],[1.8657288583004803,1.091909540477856],[1.8213875692631434,2.019249486814542],[2.220386334363327,0.4105907137822854],[2.6117915223603765,3.1737258244656363],[1.5762687283430394,0.23866954385606165],[1.7421377858507714,0.16544549466866854],[1.1312252009744392,0.601358676938473],[2.2414238002242377,1.560991149419024],[1.8231079000728752,-0.049043991466130366],[1.017388034900841,2.250503738401151],[0.5215782213067909,1.9517416204297189],[0.7066619886852814,2.5169016494470826],[1.7499232339737092,-0.1014356118246581],[1.0528847580389697,1.530211201202286],[1.7845065757240164,0.1399246960482874],[2.347642198915037,1.7270363452228363],[1.833966414688375,-0.11179445492260942],[1.6676683479739314,0.36039461027450814],[2.2619120972320115,0.6661293358339087],[2.4424057625947966,1.9689541621154125],[1.1125612249269392,2.1785976704541374],[2.307917221095077,3.097369562081301],[1.9893173153512032,0.37386995708575976],[2.1017635355605573,2.300602411727256],[1.3931087630626526,0.5870631970791105],[1.5266801710792524,2.1350644227396547],[1.3270029008502653,0.8420216610495713],[1.8806682506297192,3.0884196999214604],[2.1614129149155943,1.5250300718762873],[1.3650401690012814,0.4476433769401508],[1.4146329805066764,0.2321050672306676],[1.9211288744273094,0.5909263188033531],[2.2343421464751216,1.570253480164333],[1.012950257489801,1.5748549009386763],[1.8406558444110372,0.31125034400247986],[1.2291859606356876,0.13363904849403363],[1.8000474858546314,2.307091562683871],[1.8609684071306305,2.07227265560934],[1.4505671335344203,2.3771213176899897],[1.0030070402667544,2.4939363849030625],[2.0306409601546145,1.476370906158318],[1.3852735384519792,1.8226205118905747],[0.5727086236761445,1.7336512075094537],[1.8536287381386423,2.8365049712528103],[1.6092104161358023,0.8135269283522369],[1.469283222561907,0.25860097936132886],[2.244054278656123,2.0069521116980598],[1.9833820620464304,0.5041726105608468],[0.7551582579063603,1.4800628690498097],[2.3580647195315465,1.6128888826596584],[1.5810981060326106,1.0464205638834074],[2.0875052931690576,1.8775755556845326],[2.0909560435797045,2.4978198651832058],[1.658992211009369,1.9822082795179425],[1.5722842389441025,-0.026257816953343394],[1.8167484239041645,0.08087482542528768],[1.6465765082140893,0.7640761669020503],[2.3977511052811753,2.4679850325671993],[1.490369935773193,2.662746829454017],[2.105702114336552,2.0331655591338804],[0.696977874127475,1.4199975191971137],[2.4632962706010897,1.6936916735325909],[2.356105720478135,1.8947835682816192],[2.450130252376907,1.7232169741108427],[2.353726856726846,1.9558705006169743],[1.5147044014534643,0.19363711981339804],[1.86520271128871,2.396986828895249],[1.9781479905427317,0.045796813027851435],[1.381119341546206,1.8217064180497995],[1.315205066414898,2.155327323282566],[2.0573771826931235,1.279378864267128],[2.12845870393692,2.1607933107829305],[1.371078637556399,-0.016708108442273772],[1.5835988707678137,0.36675338519905176],[2.1505503106681942,1.5666379479422874],[1.9013804088987118,1.6166915140199327],[2.058973533328544,1.977788275445447],[2.419084776131869,1.8638612540869186],[0.6985277827743213,2.1009567929164503],[1.2356940814162343,1.442882738102997],[1.9737218593796424,1.6771999603033527],[2.072410504126201,1.981115622182153],[2.1479927534299192,0.23203401107307142],[0.8350121525297953,2.17510251976672],[1.4390877925968022,0.17793745394790517],[1.2515061780000383,2.434546105114306],[2.5527788398567135,1.945835630958984],[2.5515253042755504,2.8199840708663757],[1.528332579635299,1.747626995464135],[1.78609379316945,3.074685674584143],[2.0615196029082767,1.3816673018079433],[1.9472940669252596,1.9555543664079151],[2.4675557632645146,1.7830120636090054],[2.098654458644484,1.8801100262261552],[2.202652687548974,1.3954559744167374],[2.302224356000534,1.3152098334494358],[1.6583562409041905,1.3008306250803616],[2.1823171358869176,1.4841909460257112],[1.1785439992781035,0.9729150696119411],[1.4355728228736016,0.3613490436816764],[1.9978723316614466,0.4935744619526723],[1.5924798551312365,0.09184916252092423],[1.2361267339258104,0.2349214027873343],[1.070991100938086,0.2229335986075337],[1.8767527690669112,1.625259404393703],[1.6536618168471773,0.2551367961742209],[2.222180784817798,1.5070487391312075],[1.3633744207490701,1.221531264071211],[2.1368202830987912,2.2057086821376934],[2.139362359628288,1.547566644699704],[2.087176842105401,1.4603377991066964],[1.4027005898007183,2.2510073430038693],[2.2504018362814024,2.2408834088580125],[0.6121403548005694,1.4829884614865272],[2.4305614103033597,1.4669360239377098],[2.880178922463767,1.796074644998761],[2.133783420799338,2.0383763853307872],[2.46860210397213,2.908249306963402],[2.3592714506953585,2.2188868588460915],[1.8831583358429231,1.7508197794772467],[1.3021369959835107,1.689565713646379],[1.9412532077273357,1.4623005873853794],[2.005036740287502,0.23233853643363656],[2.6381358246582316,2.271847606023731],[1.9931469457780964,3.0382049793119243],[2.3776994753459766,1.7070852510519083],[1.4122075189656567,-0.052731249476917874],[1.9211030562021723,1.9916507232166858],[2.4775927585443087,1.7494643228886018],[2.2671899573896552,2.7443302839994934],[1.6134968968145866,0.8233041292631129],[2.528430363194683,1.5610096055615523],[1.1791514481325476,2.1086006053216666],[2.0639188424035844,1.6758515524046689],[1.309811862506161,0.08220441549306134],[1.1356225058896878,0.5465006012956779],[1.6408610545197124,0.38976140961796835],[1.9424795797100267,0.9544182872724616],[2.248847583797751,2.167974480721438],[1.6049339676959713,0.7536993993011823],[0.9549856231469577,2.1504293608287988],[0.7267384100920934,2.663442941114398],[2.178952702543761,1.947936163033805],[1.9449405228106398,0.779636762093693],[2.180522932840165,1.2978162356155436],[1.0350349980231655,2.084574081100819],[2.137914142633795,2.0386029974043405],[1.2304354903754342,0.24079973463751736],[0.9545194509726996,1.5107713569344496],[2.9251578210743863,1.5128863872782445],[1.5857610246248246,1.5123686362686728],[2.176910914070368,2.252847491896777],[1.5885322267956468,0.7035654376108555],[1.1520366429455864,1.6715399337398669],[0.8381713452860551,2.6970197644273335],[2.137249616281364,2.1878525863291403],[1.701235762106076,1.3957218735158474],[1.3078768321598835,0.4031728201986974],[1.9587681983340408,1.7101461718257525],[1.9232520475200225,0.9328663861978459],[1.6297194710495562,0.3855802851152311],[2.4614612256812567,1.470726580139882],[1.69647194190533,1.968906270051252],[2.738774776125063,1.3720083606737274],[2.0258481976060763,-0.1469969468798643],[0.8245179691546698,1.7611060680517243],[1.9051574978321213,2.0414957219325394],[2.5661519705617692,2.200595808633553],[1.884192149432729,0.19484990109061762],[1.7039475731593523,0.6874014623524537],[1.5773690083105043,2.1109296254149563],[1.3918690004035934,1.7144885032829178],[1.1922488607031414,1.3241652938878825],[2.368383492275554,0.25258795792774],[2.10656421481507,2.9650420781627345],[1.6733348236492585,2.357794420314196],[2.035668397065246,0.42123592374862473],[1.90987367943508,0.36310759802899417],[1.9358573000161645,1.3491125569261593],[1.5838832885789431,0.18754734297593656],[1.6657882470390426,1.7484922280582236],[1.749873012410827,1.4513789643214874],[2.4953274184139578,1.5595940019792414],[2.693268961352992,1.4849765658115135],[2.2765951059997267,2.7556532125344897],[1.6678350177325707,0.38849117043055537],[1.8858458207420514,3.06464961013758],[2.3369690063202957,1.6032636027519627],[2.189674269591459,2.2921256977939146],[1.860128535593922,1.4282242629362274],[1.3485175313514244,0.930096890161683],[0.5929626170867908,2.3447360123868273],[2.327910604171463,1.3676096335382342],[1.9402226112337653,1.859193176735407],[2.4971075886437313,2.0199011382845264],[2.256387162111649,1.5444695210624508],[1.6292329268123118,-0.02876679968565521],[1.8582645200859949,0.4432115739095144],[0.8527807127931227,1.7807819848285802],[2.203151801734131,2.3945387653053323],[2.2414718207930187,2.4345880743575554],[0.5988919360360667,2.0513529081849793],[2.154451336494411,3.181609535866694],[1.9546343023427242,0.3906348777576648],[1.8107410880290526,0.8127190498477979],[1.4867471033515836,0.6815234435327888],[1.4504454288247612,0.9512421221456794],[1.4558918559330793,0.7810043528673051],[1.8948688818585724,2.5666561136199686],[1.5238167139091598,0.7276410306042242],[2.050613640007246,1.3180560589935584],[2.448296674375927,2.8738493815297406],[1.1595943435039147,0.6156691237599438],[2.5626256457475343,2.0543870816323255],[2.1612665177037833,-0.004995553697463739],[2.3157845803292214,1.3898852618109685],[1.839287419218076,2.2281458547944437],[1.6254110670867905,-0.10926268090897895],[2.345004856676405,3.1216230800642686],[1.4018916859507204,0.8562705895968072],[2.7042405642523017,2.623652067624203],[0.8801658787921703,1.320893948165005],[1.2385043602167372,0.8673455013963537],[1.6716310769524902,1.237646852508668],[2.542444280025616,1.6062516581395794],[1.8272247364166134,0.14286691003731755],[1.9028852563410226,0.49676151519491174],[2.0617100945592837,2.5546392999523952],[1.1136000829337913,1.9070792751060757],[1.5634309253231726,2.1240775831287158],[2.292058939831736,1.321626467152572],[1.8577851773610745,1.1622543365469136],[1.9747147415775692,0.19879606589347087],[2.247601043667931,1.8901614045390422],[2.1336024225909758,2.092316352793148],[2.640308641903458,1.3189347886077507],[1.202308128481326,0.48451920635803614],[0.7539068062092226,2.01269039077897],[1.756837643878718,0.3023114770242299],[1.1974382626528093,0.8062481292520679],[1.83791894659107,2.459325151424836],[1.5163069980169772,1.7127018808402434],[1.4002398201004194,0.07621839270637587],[0.5174135595236256,1.80289380985624],[1.8009814625098515,0.4240786277756283],[1.8254112850146802,2.057716551944993],[2.5051760134408267,2.251795616718567],[1.9397353163869693,1.6955755058256807],[2.0031162822836674,2.5667467499323258],[1.9042820222216976,0.569315040212318],[1.962156124552222,3.1320556345936623],[2.1771451499455328,0.8547721014584886],[2.4452309141676025,2.897931933175706],[1.978179532806437,1.2955967663916121],[2.4422914772115547,1.7328331987450232],[1.6872471961409437,1.6521886015293572],[2.5011062705392764,2.314272952871363],[2.015870163920561,2.027236352129722],[1.3486615924771144,1.008480180037103],[1.3876382373534635,1.9037311591457375],[1.870934944051612,0.5932969710848756],[1.046353060665691,1.7574853905627814],[2.031995706676586,1.8143363505512426],[1.785205925030612,1.2056550128867514],[1.9640844136362148,1.2918120813529863],[2.17405743393354,0.08562740686524428],[1.7959207987731218,0.7181653788158886],[1.276026961708907,0.4124289148006327],[2.576276595727548,1.3785405522293819],[1.49042492360314,0.750966171360863],[2.059018002712419,1.4469651575171472],[1.7294084516518762,0.28420328055885635],[1.7722349100953,0.11672728583259573],[1.4364850075467919,0.469540573120826],[2.8689529429003846,1.6987929379933355],[1.6584731846988392,0.5328386174916062],[1.8335241627995997,-0.10920926783935025],[0.865721230107202,2.006317187914105],[2.231660593624974,0.22579459676183933],[1.5077506720724068,0.4645530171724792],[1.6709499951740643,0.1580845671873864],[0.6658706211370737,1.3700578805237211],[2.025754643596305,0.834400850979137],[1.9631068126201614,0.9392812220424462],[1.2559456886321683,1.2398223721284665],[2.008500348484588,2.236656651627859],[1.695785396351666,-0.006097754320004478],[1.9851462887719833,0.919292078219969],[2.0048477976398784,0.2884443163223812],[2.117972515579178,2.5165381243777976],[2.209151193958487,2.3960366296692097],[2.0836061300716815,0.037358400717147244],[1.9966121251524993,2.3832944216791505],[1.3823097547943752,0.3799765506552084],[2.4779477374235586,3.0913341464959725],[2.7080238524628877,1.747633638890186],[1.9637044461850666,1.7242752804188048],[0.49448441348634986,1.6108784651181027],[1.627147663790517,0.02177757735523722],[1.4577837089659613,0.2850892234664022],[1.8159392852439766,0.26282999828348663],[2.3795446955962856,1.5798211318340418],[2.032983367501445,1.5993177411578317],[1.7391426532716796,2.3544318159088116],[1.4638960900167688,0.441315683928422],[2.549551167013564,1.676708725301065],[2.0996338585776986,1.89316845393351],[2.035283582158227,3.0728817367643027],[1.8644974309885898,2.9541721147117777],[1.1280425575166921,1.317414620423012],[1.774765741053817,1.2665927940769532],[2.8219778282378907,1.8778523619249459],[1.9202804341516675,-0.019799835558048207],[2.4812996288535842,2.804056666641066],[1.168220209708529,0.7748997288841376],[0.8646840932711554,1.9257612811428588],[1.0325728559285736,1.9268365419248517],[1.1284877671080906,1.7713461753873574],[2.6825787234630916,2.0236870137734653],[1.6488320454823766,0.7778862100602386],[1.8491019810119012,2.8836930701234467],[1.313903514400526,2.1910461605925096],[2.2742547555379993,2.614922785632408],[2.0797737156504796,0.5955156971780878],[0.7310783753330494,1.4874762698372757],[2.2148730209848866,0.8147740714624553],[1.3356819576482728,2.043076108932541],[2.523315996196107,2.0932465256239583],[2.0868215490234507,0.6850013450377762],[1.9490813723215803,2.1944656072952595],[1.9342512728365282,0.4685559021893221],[1.4638779651502134,0.34038351984951976],[2.63014405598628,1.6853153671959942],[1.4516978290639482,2.6307542991237165],[1.4429669334454875,0.6353244899822489],[2.854948320008586,1.764322138217488],[0.7733240511323314,2.0253191858559423],[1.5416951583809002,1.5903489173363923],[1.4969693592655986,0.6745423353002896],[2.1321908389535804,1.1747358442881721],[1.8819168567213755,0.9814353557465367],[1.9546750680957787,2.021576713098213],[2.096942764342637,0.13521781518372866],[1.0923091584625655,0.22489536231546559],[0.5991373325207662,2.6643166207279836],[2.0952223707803763,0.7143885895190916],[1.4229117620897718,2.7333411307569193],[2.244824117069276,0.2966721205526932],[1.7955275777382544,1.9494286719793927],[1.5899719482085168,0.7555328316654727],[1.0746429208641546,1.9878659702880108],[2.2519714610574053,0.0840350454934985],[1.8865761248436719,1.9973929982293712],[1.5639684289646993,0.4081079406852336],[2.890253383664616,2.1331534041429836],[1.8125559488917955,0.44022122997052093],[1.1214218988744544,2.2284378360617323],[1.777052901852481,0.02186565885451197],[1.9480082158934322,2.1664447648174696],[1.8949640813592477,1.3775817587090788],[1.4153106048779645,0.4003113085587502],[2.6660050186015454,2.2940717850512478],[1.5940918947498366,0.23148842140401693],[1.7272413116976102,0.3052901916198587],[1.8446696753945049,2.3773512646602275],[1.7085092369430421,1.4725108555386066],[0.9247785196973551,2.7446233442505044],[1.5329721751360652,1.7295953274598173],[1.9683149901886545,0.24689250898681248],[2.0165851834381368,0.35981990275078923],[1.2558377175856315,0.6464297325754983],[1.5435793439555612,1.879008216416375],[2.0145231536059827,1.55425431438355],[1.9720108405815262,1.0769068606964574],[1.642838681992509,2.145393097298723],[2.390191670094325,2.260515903711218],[2.6358492981478236,3.1218873083146534],[1.413219123309367,2.570061769215526],[1.719193123898303,2.3052673802423866],[1.8129541925192336,0.39332932143144794],[1.7495721817607093,2.4011402157576085],[1.2493341153072268,1.0459831500828334],[1.251246341232735,2.480158551048509],[2.399299395040608,1.3103488321639527],[2.4444078871522796,1.3414344329253298],[2.2003205192569535,1.8153653097199314],[1.6868575694299721,1.6263309012189096],[2.207949355332446,1.2401669293392334],[2.207159625583279,0.08938125589781443],[2.2833168789451177,1.2050811584992673],[2.044597572408507,2.1170131777869416],[2.647331239225296,2.2559808699614505],[1.1144955236375433,0.3679990140076169],[1.781078854657737,0.7660810511104917],[1.1011636003035083,0.13436688776902128],[2.308876609840304,2.772555781306357],[2.329427578025717,2.080439362820628],[0.5663768550031537,1.4296421433165767],[2.819859920076914,1.4904022287060767],[1.377202045893847,0.18895682909220635],[1.0879083426682885,0.10371203604054902],[1.9867828088581931,2.284818211495428],[2.121198519338136,2.25985028383701],[2.389437649074287,0.16486036712696894],[1.2137196502567327,1.0799653501671853],[1.70931151379415,1.8438623179569658],[2.0003762516325083,0.42143860714332804],[1.8198420216904476,0.550545036948884],[1.941380536173999,3.0349427739334494],[1.3789643512552727,0.33566461381464385],[1.0979959272357838,1.2419282723539498],[1.379820691075678,-0.060888502914786535],[1.379613491445417,2.6921986018264663],[1.2530478630568138,0.34222553858196114],[1.9476077059868975,1.8174703023310899],[2.3908855919220278,0.9366167488613452],[1.4565675121503543,0.6333732418603096],[1.803474601314763,2.3983139365545294],[2.0599475145670745,2.100025109433629],[1.2175769532334688,2.1665666761567874],[1.7111839424989541,0.43936054020499304],[1.3659624575804705,0.5375874569917074],[1.3563778008008582,0.4264913285317855],[2.2109389944818414,1.9139892461767234],[1.7073434235892797,0.21378556976489593],[2.002629018092637,1.3676929361290022],[1.7094505025668234,0.254448436424077],[1.993094406149056,1.3979505004003068],[2.5000297207924724,2.1510798344067785],[1.6734831035591395,1.5738696256944067],[1.6379122719636494,0.25579121059317744],[2.0316593815694697,1.7832234382538292],[2.218254621803589,2.004787629818212],[2.236562021196308,0.35862516455011517],[1.5892543643810542,0.8830819726022996],[1.4578811662704263,0.4116537483529009],[1.3094265132442502,0.841477770186708],[1.0014813581286912,2.062352272453353],[0.6839619407174025,1.7256890377206087],[1.7738725506225905,0.7658299905463574],[2.378607169371285,1.9240629687828528],[2.1721807817242462,1.823780384272335],[1.1491488317736187,1.7331513680775292],[0.8530014478787142,2.069906758511026],[0.7275614500235256,2.053544350646333],[0.8424140613299758,1.3708999617170285],[1.219298904118257,0.48007683335484486],[1.8213484572111658,0.3794581399118865],[1.785322007564785,0.2121013903672624],[2.077785646777899,1.9696579213878125],[1.8883077806982893,2.7730576989099687],[2.0943216907500224,2.2046863692974057],[1.5209369826803765,2.4206584697394127],[1.6610794781858131,2.001375132528282],[1.318041186638868,2.072925199707762],[2.1554602641540344,2.01288979986311],[1.1861058988847,0.6703091784913469],[0.8641481475834345,1.5730443342028004],[1.158187543943606,0.9540963704810473],[2.5160387418465247,1.6998655037856827],[1.8637056025846968,0.2968157445420221],[2.1563873195290943,2.977008562243982],[1.4034462796930434,0.2834287150466406],[0.6081494945669231,1.9079997586492605],[1.5318153970046755,1.3369918787358404],[2.4527431493837906,1.3754398495087061],[1.0094797826575332,2.0536079447840043],[2.279514413786366,0.8115156866467006],[2.146330598451213,1.9673813123436634],[1.3364121536261628,1.760092828645563],[2.246329596885063,0.4241209117190664],[1.14705638199636,1.0762541434326507],[2.0532751327986127,-0.02738869084438067],[2.323544024183807,1.9822694663733018],[2.180541927036426,2.7394438548019275],[1.240169580574333,1.2752781927643495],[2.548405369538821,2.05165621077139],[2.097233651721473,1.3002403424537272],[1.0888864997617338,0.7855238463142727],[1.1792995898197027,1.753612972813254],[0.8997295021663655,1.8325676782487506],[1.8572454113347052,0.14287959120953364],[1.8583172746223704,0.5312253937374741],[1.0735017609442603,2.2806267102465543],[1.5371300421283123,0.5681505066286472],[2.1441196028009504,3.166324125673155],[1.9981207216344057,0.4273166460222414],[1.1379267776074065,0.3413203329018588],[2.3176375975901036,0.12907500801920746],[1.9812210248124602,0.6615256159291741],[2.0250300319691847,1.6416547532071766],[1.5804268596644082,0.8525362068453034],[1.323364716299146,0.3017073490980652],[1.8701362452160666,0.17652413091315067],[2.191638134386152,1.3570926730965231],[1.1542366993529654,2.017996221409193],[0.7606118115108176,1.7792691289310847],[1.643776024381595,-0.10213739838039981],[2.183648882961304,2.6764990177472354],[2.146924665531862,1.5877873496361765],[1.9326116894172345,0.6062210955763566],[1.5921067460792975,-0.02482407753808258],[2.358716190888586,0.63901022382448],[1.1334976571171331,1.181929362639384],[2.168991703917258,0.4968161844635791],[2.1106182186780313,1.2949073164516656],[2.5964622174726375,2.2438087378346188],[2.291031837005954,1.6596812619593173],[1.6955036576111264,0.9220500848785925],[0.6174013181621285,1.4727036543687024],[2.1945535442494695,2.581643039014026],[2.845184896408294,2.1117410038212627],[2.4879506917992584,1.679486434669907],[2.0630191886116336,2.390750491812883],[2.4088697901148484,1.5336696907431882],[1.8286456947915932,0.8181299976294802],[1.6311979328333344,0.4987910213887393],[1.927089295836471,2.9517555701893703],[2.6503089411165957,2.303379023940686],[2.066250942270147,1.6153603493038955],[1.3026568247368324,0.5880544418656817],[1.3325189055604496,2.5993826984434634],[1.7834158020073057,0.8155985032788254],[0.6013096090010075,2.468488702014775],[1.3935890114730451,0.5135626633476832],[2.4470291308343897,1.8122439104145132],[2.1489497967175266,0.4146340426423778],[1.909161282314514,0.9744114576944182],[1.8467941185245045,0.3616808866148905],[1.6576690341695475,1.271686201964683],[2.4568970522126,2.3050907586389773],[2.0951127690701643,-0.05045265174346991],[2.1990587696040533,1.8286339868349049],[1.0342821244435214,2.212788672758653],[1.1522919518828556,2.4544187755862197],[1.5451506611368164,0.12079418947824683],[0.4039383421167304,1.2412111051075163],[2.725445275693168,1.8748388538074248],[2.433002966493069,1.7870062239058297],[1.3322218632543965,1.7621968554910041],[2.385643249652757,1.203692875541686],[2.219900864458714,1.6652610846071263],[2.605110926237533,2.892429876513105],[1.518168279797429,2.7353687501949078],[2.4183428709192505,2.3367921457722374],[2.092154768011099,0.507230719851937],[1.127932879506686,1.7640663455804442],[1.9481051034385215,1.3429888710811906],[2.070452857911857,1.4586627536080203],[1.138386931296027,0.5209909726782368],[2.238760438320183,0.6339796282010632],[1.2090244320908796,-0.014790417066226413],[1.2182089575949133,0.40246337457021775],[2.3443328126326892,3.059517493902191],[2.2386665907329157,2.1282640145589236],[1.429305748384065,0.2320104202558374],[1.6061747536999507,1.4577807400857423],[1.5891855453758932,1.8904245015045809],[2.357093407821087,2.456738232017415],[1.9981534754520827,2.2133938710315824],[0.6206258881391454,2.0835194180828527],[1.6686014401443492,0.5047652530810759],[2.699696076720647,2.093927840144051],[1.4292440059460354,0.5107878643226094],[2.2576014588197992,1.6959787737300873],[1.617020052042486,1.8353727506903266],[1.2827194636715837,2.6803416682889214],[1.8377770435270135,0.05077009782795283],[1.7266328933693176,0.0797075484624663],[1.6742545065684753,0.6364315310307125],[1.1695014491332039,0.7713786488703283],[1.9497816984304386,0.7551896255022993],[2.0588756103308947,0.4522989099727196],[1.3499244836382296,0.48216011255399416],[1.9891735431361857,2.400614048128837],[2.188774913197058,2.227384859515597],[1.7429454568672642,1.2226344583621969],[2.057741254235815,0.4354300388163147],[1.6352035109907135,2.2807608071399548],[2.2184476078603383,1.9099389267874387],[2.072917614494454,0.04223824073568927],[1.630128215557166,2.2008403548610955],[2.0030044356238084,1.0937231145541624],[1.8368103250100654,-0.04454211734056113],[1.790038475028449,1.2703129512900508],[2.0289346750891175,1.4861850269895347],[1.5861358799218124,0.3486451722598798],[1.3260836255619928,0.19490538698349436],[2.020189372167729,0.49515092955932916],[2.1172679748771,1.5688724698977987],[2.2006374860451112,1.6867045480095917],[0.6163020427447872,2.6296292447983],[1.5655535768392526,2.335764007970977],[2.031345415248461,1.631836736786818],[2.46471821147731,2.0253203207973396],[1.2481016117692927,1.779516829059883],[2.9175517160594344,2.094622980548354],[1.0155071961203381,2.6385200403479288],[2.2571380568338704,0.18831056007282776],[1.88029848955376,0.9660601158100558],[1.3552351717803222,2.4050387553416197],[2.049619881423379,1.2494769485791561],[2.0312379603841846,2.302479701292003],[2.182207992797953,3.0612990253232106],[2.046350830528835,0.7222796458498554],[1.7912477475923485,0.397316621878284],[1.5495687817837223,0.30737631301984847],[1.9007148968604768,-0.007455291719657642],[1.4752347194069093,2.6927123768637102],[2.390312832432056,0.4442651034861418],[1.787582485333508,0.8816770531061091],[1.8646838831736416,2.577270430606645],[1.2388834252624052,0.2483954521668149],[1.9966061742393502,0.48222824076548176],[0.5831685564912062,2.194757026609323],[0.519662679639769,1.4330858874919514],[0.4702828371038441,1.5836068421910294],[1.4590564212270165,2.341111443002503],[2.240281602382797,1.5862916365888173],[1.3963091817616506,0.486788749010037],[1.813643421891144,2.0044392586528805],[1.2391305509010735,2.073658857894375],[1.2604606420817377,0.8753758327302965],[0.7470471071614793,2.075611928457079],[0.5375230370533843,1.7702603889569741],[0.9232903416287449,2.1256489209200238],[2.0315148598249886,0.29298356963324534],[1.3553263084256006,0.3806532664117813],[2.2510143049928653,0.3344334029140532],[2.7674695907806384,1.6098672579450697],[1.7942824108284052,0.22899800976266582],[1.0636844446034108,2.1182089168080447],[1.687571925935265,0.9355951666580126],[2.748594829354028,1.9427010038341026],[1.6813406333758656,0.059997654033316805],[1.6596941573958428,-0.07547446225974008],[2.044847066238357,1.7929098161753756],[2.2695553824410055,2.14995102050812],[1.3255337570439405,1.9020094898504794],[2.022203818906286,0.22698504118829121],[1.6272465455827518,2.352445416883774],[1.5269339681448195,2.2918843661281985],[2.4217578347412654,1.9469832297398408],[1.4116406422409407,2.356915529660662],[2.004981982221401,0.42925969128740915],[1.6484878570280725,0.7629575568945564],[1.3463646246240741,1.4001902071624053],[2.5516224239561005,1.4516554223358196],[1.8270202397780086,0.0626780519875646],[1.392905746500643,1.1557051537449423],[1.4139329413838397,-0.0038054713546568086],[2.4133953354028184,1.5671491056002278],[1.4656358767192643,0.12336617874311828],[0.6597894218406993,2.0227154513655856],[2.002778530966231,1.4356951504386104],[1.3972588944570221,1.8721600499080444],[2.418338736397566,1.8113520179662088],[1.4328666579902973,0.23306864057111498],[2.3498188879836155,1.997521904641488],[0.5413253465077519,2.131155390918429],[1.6456527233407758,1.3319356767884138],[2.3382935180208726,2.581972313398127],[2.1488602419671277,0.18102537002655483],[1.7384012715936046,2.2299670082962013],[1.6227545831847467,0.8529103320607191],[1.5800653972636862,1.9597163630949233],[2.07631705863193,1.7252036597606302],[1.516373143390697,0.6281058493623681],[2.039127363213363,1.7857290577273182],[2.1106710999717153,0.37621531346544357],[2.6468044854057826,2.869941833387134],[1.9335406474328805,-0.14623384639034653],[1.4390516488257403,0.1735873066630278],[2.1456478699634047,0.6254244390521023],[1.123862308618444,0.46954931856895954],[1.4796939844290566,0.11894622803182275],[1.4437746477506286,0.439516168823586],[1.9585114852424828,0.6849341416022557],[1.5544058049428737,0.31183794907423],[1.4695555698875928,1.9844213385759548],[2.6805319608977554,2.2555745316583793],[1.0904293170371668,0.2961108830785766],[2.6507124897762155,2.7457611702617664],[1.8221074534623107,3.1233490233895207],[1.7795369416342808,0.8467902662287954],[1.1062665421384867,0.08765258847102497],[1.3767529830278478,0.5248360946497823],[0.6654344873471841,2.109918652956437],[1.457886609203915,2.0365404994463394],[1.0988081068302198,0.6709413197650742],[1.9792091417146158,0.4190625654013731],[1.0978219507513218,0.3307676890251525],[1.0780047820768168,0.690527890629164],[0.6627028575333217,1.6998703208582966],[2.079862702516135,0.5325986098660083],[1.6688492272894264,0.7733622879447788],[1.7756394298979457,2.1126236975559993],[2.7587979251701222,2.243521802814924],[1.4240927747674523,-0.05881840986952169],[1.7854724809061526,2.028595544031693],[2.175755848087097,2.6503086442151806],[1.4563716477757156,0.6631105549395724],[1.6371414469925694,0.8783580721172162],[2.680503030788185,1.5172794127510087],[1.8184131724329835,1.4089754159360173],[1.1069163855745259,0.46722999793281883],[1.6879359308437825,0.9965394083336993],[2.234364602270822,1.4280573639615333],[1.6436055044900226,0.021215238529885272],[2.172253322497278,2.3931758802519703],[2.357269202488964,1.5930055995343109],[2.232166076964646,2.4442544651284392],[1.5475848226588578,2.485766847793851],[1.35963092675454,1.9612944921946882],[1.537592761830163,0.940208736369469],[2.115885596739873,2.2460930433008577],[1.4885715745720223,2.3491615290669983],[1.7269960696039655,1.8901516736803627],[2.05295431934072,1.635982120225175],[1.6698018948202344,0.5177718428402497],[2.4873962599829538,1.2513228587259224],[2.2740762842789626,2.4830047804585877],[1.348256861427573,0.7574678252205554],[0.8304017688603659,2.723707156940986],[1.4761041619649493,0.8210408823112523],[1.4205522859431614,0.4548887067990641],[2.1521794158124443,2.582277143761382],[0.6351788114150801,1.685049132017284],[0.62782966940217,2.2304278516520557],[2.4836777571203186,1.7810137821302354],[1.889648770479852,1.664662168578705],[2.6862761088575384,2.6909259278543733],[0.6843431768225113,2.405311862097129],[1.5960966239980734,2.1033184645848664],[1.4296094668270696,0.22664874544344205],[1.7092357994005303,0.5940337091920439],[1.2956971538594173,0.49514285891063803],[1.3515388233167402,1.3355870287524434],[2.165834863736651,1.8082340497948892],[1.324634083532171,0.40387948286828046],[1.3957966988223474,0.3822964132757235],[1.5107462244039538,0.5979116479074513],[1.9391439608777403,0.1990087246823392],[2.1395970978990153,0.3544294484196534],[1.5276798746070135,0.05402381375953191],[1.034221182980337,2.1238053099711696],[2.4068539013586605,2.135073849877429],[2.0529349058405404,1.952659474701915],[2.3042324456946686,0.7345503826806311],[2.0058822572841795,3.1402237711046164],[1.2897214781407351,0.5814064456248322],[1.0591928244619284,1.6758855028651083],[2.2840883256813718,1.8440304743682012],[2.1480077268826996,2.1219410652991195],[1.8393099779901465,2.7549386769417055],[2.504283066367435,1.8263282878770126],[1.6337967670928104,1.1329897032209915],[1.7534972462895961,0.3538545639787196],[1.5110982288247272,2.2283711804775557],[2.088426424615756,1.5332389151094683],[1.684313372640196,0.3374508382977178],[2.2216310075231656,0.63895655736449],[1.7144300963927246,0.26387105671477384],[2.0350170744563627,0.5078357495873788],[2.8681552721136265,2.274093231873307],[0.7502994708948475,1.9088795085441252],[2.0506751557247473,0.8502002325357036],[1.353737292948063,2.49394045635989],[2.360991570901822,2.3852466155797094],[2.3214361348929247,2.1959603946287656],[1.4383167862333472,0.25854329109052565],[2.202931060170414,1.5823049796481428],[2.0793571888724736,0.04807274824097352],[1.3717305070763715,0.5765706006968195],[1.2219129254609413,0.6835343876473977],[2.0153826325625364,2.707082731773088],[1.3321516696136007,1.0552928123506056],[2.301951113547604,2.081318972827456],[0.8415626197340934,2.1696505270933626],[2.1834701440575435,1.4530802441393469],[2.180749043833968,2.1958253062370487],[1.7668807496542485,1.6292542160322228],[1.1196017727259295,1.5608098389282712],[0.7906221326309968,2.5496506070764196],[1.74039020582791,0.4916262709313911],[2.7365119345918525,2.6348827091189246],[1.3421581145645738,0.13285461441438917],[2.713468441418603,2.3219445333339794],[1.8524738265345608,0.7352774115929419],[2.3598655209863293,1.8695821815285232],[1.6869118174965458,0.8574700936589499],[2.2036804598180453,1.9950865775886215],[2.3790923084792968,2.377129977995156],[2.8980524091660103,2.198293989772478],[1.8919165275048344,0.5529392778838473],[2.1556756839049127,1.495328411847023],[1.3512047681120487,1.8621054206366414],[1.389266061439188,1.937893588020394],[1.3295310550627453,0.7418189685079352],[1.4462943584083479,2.2277889486822957],[1.5845635753937741,1.9779186049276467],[1.9380187811296747,1.8054694320715854],[0.7293361885401178,1.5297772499308886],[1.4837434843713275,2.3359853471799026],[2.109583513258982,0.2097258010800368],[1.60077139038291,1.9863652451817586],[0.660195763304602,1.4355838155363938],[0.6726436866902032,2.3660550145727006],[2.2258175447017945,1.9838489508934218],[1.5025843996048396,0.4294855923686888],[2.2896761163149395,1.6581809851500107],[2.448509040254259,2.2423649654203834],[1.3908736885218853,0.8844164212723492],[1.1598103094997387,2.094185220516078],[1.5870947888592988,0.9735586356211128],[1.2087696012141218,2.270963289755294],[2.5588817407840527,2.855656466074853],[0.8703219226090962,1.8840252465254022],[0.681904062968013,1.6072908994888233],[2.375999946580227,2.2351865062732297],[1.8370393380799221,0.39354456018877193],[0.9852059149750663,1.5801818061850632],[1.705759269688779,0.2937819033859075],[1.3826260630595737,1.903349197344149],[2.0348534542221084,1.1773770550462173],[0.9358686709866051,2.2394956779328936],[1.6277523618893772,0.6143675336890367],[2.3857575970030167,1.4644171664495178],[2.6360469551056096,2.2364593033863422],[1.2391545571042415,2.0066322346300636],[2.066406661369373,1.5376775271390595],[0.585767462274551,2.562994804811355],[2.0398077856561505,2.261459489250722],[0.8871831243493716,1.8109952224868837],[2.371607085239237,1.740639526604629],[1.098125412315387,1.3307531936139734],[1.7884960147133677,0.22787603036523496],[2.3424444143576566,1.7800280602898297],[2.260708536670877,2.4637677693003583],[2.303231279692885,1.7706465217676732],[0.851147020450574,1.6542055955430812],[1.9028916346666098,0.660957937656658],[0.7734416498706793,2.0640428507130855],[1.8649707322193132,1.4621109534590166],[1.142061373846977,2.7132846576638125],[1.061418237708002,1.612953011782078],[2.8363755968322235,1.627284099477782],[2.0594680308685396,0.3945115779609826],[1.5552853924022718,1.9609801390095345],[1.5979750110442337,0.6807976950681589],[1.8523498284275886,0.6566273798583214],[2.338534396676148,3.0993002202137685],[1.4706458587813729,2.6790086345664736],[1.8075735930762176,2.4032899937974346],[0.6359680585080013,1.821778439278837],[1.9751222044235541,1.9075245475160187],[1.502898649184539,1.3444606120784446],[1.3966061116880508,1.851372926227464],[1.7623336646231722,0.4051740474643547],[1.2136727735681279,1.7515292910982332],[2.5154756158495677,1.3309755286868155],[2.05350040857382,2.2780075374953257],[2.595001368651032,2.445608711190589],[2.2836457241827324,0.1558279978443734],[1.5810142731219732,0.8316130453103542],[2.091709414491321,-0.06495967067292474],[1.1155187753707363,1.7166573860192775],[2.0668331943600986,0.5312374944822714],[1.0914885263370868,0.6123999353480263],[2.12306441852793,1.4581827137663597],[1.8089612508337636,2.6452081839751136],[2.332181466107618,2.496230598880573],[2.139016092451013,3.0838002179833426],[1.9344521840316369,0.842313472906536],[2.298776735733827,0.43844378697387076],[1.6393823794251137,1.8338512132077827],[2.5727538963541203,2.0749623241117607],[2.0392583606780743,0.036399186837782316],[1.3571400124921582,-0.057174444825916604],[2.5476514290002674,1.3958947669927741],[2.2414484721699313,0.49813248797572185],[2.2768432649311547,1.6726402511892586],[1.5230099002598245,0.014618169974711437],[1.697213740401911,1.6133149952031585],[2.297603204208844,-0.16094633357909016],[2.45867794804351,1.9366707640614322],[1.823739241960503,0.9194468539589248],[1.80383089885825,2.338321828419069],[1.4705628859411761,0.18656465576373327],[1.5477091950812727,0.14498271436133914],[0.49726528972955064,1.84737765655735],[2.1297391730968407,2.0856092247936577],[2.1697947699876297,2.2132660084462294],[1.2148923878989666,0.9641249140577763],[2.47667278975201,2.9117435043016755],[1.352261620685686,1.503792810690203],[2.4698443840308033,1.8084910208389584],[1.9686111578009426,1.5483493243363602],[1.5204052515454398,1.5807606966057675],[2.3436086149257402,0.07933164220055111],[2.2814624708003763,1.3988308696192846],[1.085228232945604,0.6280025793326763],[1.8809556704028947,0.9889885126358117],[2.1681530753003093,1.8016755691592792],[2.003576520101838,1.0093946033416947],[2.2071709930348304,0.0733537218376592],[1.439923927400681,0.1987691947610445],[2.4251069053351273,2.4460923428111725],[1.2658515233539107,1.7213116213854485],[1.8538237131417254,0.45121715519336547],[2.4586894874583534,1.7917533520068751],[1.9333938200014087,2.639378272164752],[1.9940807780017344,0.5390153046778394],[0.8959116296152523,2.5555307928140403],[1.6967886697697576,1.8730853609157163],[1.6117676933694671,2.39018734213117],[2.388462666934218,3.165228778489669],[1.171524258076885,0.7872604860307336],[1.727527803725588,1.7429229894551423],[1.5459773792705922,1.408598102615027],[1.361378136241664,2.52951480167036],[2.2260585641882735,0.6044969942890478],[2.2036437190931975,1.5093733128771185],[1.1501634646153573,1.6155880804725884],[1.642335549930581,1.0982524998606604],[0.9808067590688344,1.909246029740232],[2.1427587598156332,2.079055777673907],[2.366590909850646,2.048691963268408],[2.229990109447685,0.8769842005232255],[1.7029184127435602,1.5627576669218375],[2.0388085651979324,1.2225698878318227],[1.3879453561807507,0.925364953543246],[1.8645460993281182,0.7368231579918696],[1.4393333212609458,2.2566013099983224],[2.621592777833191,1.5868539287310393],[1.5380908925033094,1.169354395215215],[1.5396050119404867,0.626240884561581],[0.8621885837255823,1.8575424479152431],[0.44156081543384185,1.7526504042509128],[2.162814938081976,1.3305168147940756],[2.6795881927095895,1.6418846893360965],[2.1247406551454286,0.8366763537828087],[1.7133363492013935,0.2578887932879321],[2.682480513998131,2.3169453451210917],[2.3969872660957807,2.218181229154082],[2.52339003313413,2.896087341424912],[1.694707186487749,0.47453594972996793],[1.6463660286035373,2.0483771420415064],[1.3960508945660122,1.9032278620502157],[1.6483550015954902,1.1532783560813935],[0.9126154020404099,2.399287234443218],[2.243221057305236,2.260770426034567],[1.2487977962687355,2.015527683104357],[1.4695567952425415,0.4957171942606241],[1.180214205253089,0.7752251823409536],[2.1717706624624453,1.722859471631917],[1.819443807741371,1.961783993907879],[2.3357593886002537,1.9494577556112191],[1.4493180529139198,0.5381071948018166],[2.1733699966751834,2.2120837997093794],[1.597783469918173,-0.05959728212234561],[2.129281929886795,2.0419102584733344],[2.379026811258496,0.7184213939773149],[2.269140824171645,0.5430562408734477],[1.8690647903227067,1.457934631553783],[0.9066648097089611,2.1776148411229546],[2.0500912417578596,0.3095640152763083],[1.2727590256644516,0.5363683932829661],[1.6227637958607268,-0.005645567749977265],[0.653531890311743,2.031501276599657],[1.2775437802712775,2.6629479284501385],[2.3472967382991357,1.8807202241298016],[1.9889141044771155,1.9909322327437207],[1.8366066395578877,0.6816585253927868],[1.9485361173831943,2.064282721055346],[2.3685645452259902,1.6161697650949374],[1.8561022703435934,0.47509540166296416],[2.0266793731210617,1.3321425706988168],[1.3966024672848958,1.830127778154718],[2.4915191501677,2.2940503138173938],[2.903115109788248,2.2932850231156188],[1.4978266541739629,-0.029899380843896206],[2.5199691457700295,2.0274061235566543],[2.035542291024717,0.17249201181442175],[0.664006783222651,2.089674769232621],[1.8540718036641386,0.15239201010052517],[1.999337830575705,-0.039946933149024644],[1.4336303867511653,1.1316298289529958],[1.3704697351040438,-0.008549898580247461],[1.9077900679288813,0.21531109995682085],[1.4726053834805723,0.7458381732679835],[0.6511138830545529,1.7991381792948375],[1.5583560590775019,1.9537473267445442],[2.2592512700218226,1.710253563442895],[1.8005312241702733,0.2931623813313572],[1.939460320450217,2.842564798612318],[2.018468883095803,0.7347788601413605],[2.670598837173795,2.232184619466585],[1.6347829999691632,0.2118767589607332],[1.3175177171071786,0.27673227969685965],[1.9497398325935533,2.222478101984637],[0.8386183083203708,2.65092898809883],[1.151228862786306,2.5403294231054545],[0.5840379718165906,2.396798806477694],[1.5045057118307494,0.7956751288033959],[0.5640969682210223,1.8331586971654787],[0.6866925161430251,1.4762910896112518],[1.3724536741956834,0.7962996673760783],[2.161912287910746,2.0667542083257544],[2.3310441205117156,0.24946682005182463],[1.7068694409722025,1.9818928701725538],[2.006361480784653,2.301646894793618],[1.6490134784411725,1.7178989731340946],[2.7538026478504465,2.3152556515113387],[0.9981623271417253,2.536613968682615],[1.1130193050121777,0.5742132607773759],[1.6566871106757062,0.6741087069896204],[0.4597808490912535,1.6196930412638932],[1.8470083029029263,2.354753344266525],[2.08291762530473,2.8989708809313033],[0.7818349978402943,1.963435052540807],[2.324068427136079,1.7092732636363035],[1.934953666638708,-0.03248663859408041],[1.972449728168652,0.6796746894488374],[1.8002330060128786,1.5671965868492606],[1.9899902713657487,1.9031996607946964],[2.018270747620963,0.33103013119595615],[1.099098787585028,0.45444532421273254],[0.7237912852717219,1.5066758123317185],[1.1234549774058005,0.33532707133869755],[1.2831233084457732,0.49551952493413376],[2.124569028136501,1.5609433328052733],[1.8126229066376291,2.4580979923002193],[1.2799923774655817,1.3843363530591368],[1.6829861722539674,-0.006539296194829736],[0.6428442241372229,1.6280808678108225],[1.6462411460899107,1.5917029496277129],[1.9356757267370868,0.7739082981069795],[2.4571217944226222,2.065654554125227],[2.372021956127086,0.9662325737729925],[1.6664044216529188,2.012391688759757],[1.336745116716477,2.4656832775428916],[1.067840551581527,2.4679546148475113],[2.824117251153285,1.665986672843092],[1.560225996847668,0.8107282546037128],[2.5654277717132525,2.62852904212517],[2.2672296158590646,1.5757118743834426],[2.1036543538565255,2.1434217527580124],[0.6083000526555474,1.2951388069054706],[1.927367106548199,1.5995006660730982],[2.911766226101954,1.7782980400498862],[2.2148393166075424,0.3594306389584544],[2.0601313314044316,0.5401466638760524],[1.4236256858696064,0.8201722768025748],[1.1824838384575724,1.7495825977522563],[2.147204194068644,0.49291587185782093],[2.6150615734448,1.3689061403899565],[2.2464348663046594,1.5935331555896504],[1.7875891752162543,1.7630268715486292],[1.6224309445840421,0.8770460648726315],[1.783006531152714,0.7524538979567941],[2.3649827384594952,1.1804736910222675],[1.6836087900658008,2.0306231440586577],[1.1903544745190842,0.3242534126643163],[1.5700578398580396,0.49925430427901873],[2.583325289169011,2.4350898901431535],[2.4413803742035887,1.8872137437538603],[1.6233285451506754,0.7242298792422118],[2.21366414124283,2.0412487566297726],[1.3597943291952732,0.5488661317175451],[2.648460443375495,2.8343980137430758],[1.7010585587570803,-0.11697720569423808],[2.5485605597149976,2.5225843524350458],[1.629233751888913,0.19958956867976052],[0.43796446277053225,2.154963558284057],[1.019783574897748,2.3699569191027474],[2.4702468064795067,2.8174741216253842],[1.8022871526867594,0.32778818103659135],[1.710204414281757,0.8023418497918617],[1.5144451228424245,0.5019938650299773],[1.7544607324261872,1.3837449024313484],[2.781671526556481,1.632483012123998],[1.022910902406266,2.1875467069874586],[1.7597773706572957,0.067845566507865],[0.8776298212395137,2.6108960470048856],[0.9309250203510486,1.7825385210596685],[1.3856046046232182,0.6046462232874165],[1.9584742185415822,3.0985481811368443],[2.1974049898752273,-0.14919840092358838],[1.1883798843942999,2.099181296798702],[0.953480260130187,1.7185437959115788],[2.2128395106288306,1.8419776992289822],[1.9813986177411982,0.2995991875374261],[2.297266439043917,0.6428024720497529],[1.2153701792685374,0.4370518887640311],[1.882863391352689,0.7900032796295358],[1.454782965045207,0.4567954450129188],[1.0085803742312744,1.5377502669798364],[2.284104316457643,0.513944217945473],[1.810945723278098,2.1432656139849398],[1.4750904460052956,2.364085337542723],[1.011205252587509,1.9160735312365627],[0.4534930954653731,1.674657367070481],[1.1935184662000116,1.9341894322535462],[2.4960959618142127,1.9326232756068693],[1.6391184997431503,1.8318570931601448],[1.3205985881689875,2.144994238430283],[0.8256285160382767,2.065486020241943],[1.1136986120497694,0.37519560991520196],[1.6541454874527586,0.3616889871226623],[1.4377294732113177,0.03564643335365025],[1.6390656001337218,0.18087413990804213],[2.3305077952837805,-0.10500554781548399],[2.3904257890961484,1.812808553946252],[2.178465993041196,2.5676637139795697],[0.9180020672519277,2.167371630240485],[1.314932935876329,1.103528887207466],[2.064529961346006,1.4188753783720482],[2.011529110412696,0.3916663890142822],[0.842955541088086,1.6720906625030278],[1.771775396434836,1.4444167436392683],[1.9702064164551505,0.016836811119681383],[1.9920701341497355,2.2553923564666536],[0.5864859649251823,1.8632727069957684],[1.4498072129568471,0.4202524339895688],[2.519750591215231,2.113071497838678],[1.580269377070136,0.5278516275204868],[1.969986914868333,2.1833311713999928],[1.7557134833195642,1.9481322156995726],[2.10404271016764,2.683564814742929],[1.874017606341307,1.8350863289185428],[1.6760949217098222,0.5268707743391386],[1.5719581151689241,0.04578899248041379],[1.8383918113019886,1.8411541759503431],[1.0681426841447286,0.5216325892768309],[1.618013344028026,0.42255218918930604],[0.9491686334367,2.469191136975084],[1.2806589984132684,0.016289472789126958],[1.2535034822473468,0.21447277460576653],[0.44302055387109596,1.373394440454823],[1.8429752041753182,0.8166674728379019],[2.275403600257533,2.319546077617351],[1.9147607870573604,1.9586336036503744],[2.720761368484707,1.6696921440867072],[1.8973886283273984,2.035794918709092],[1.1455369067922083,0.4534757181102821],[1.6932509878454773,1.9726629823754833],[2.371476571768914,0.27026523362402755],[1.0669132291370371,1.4093380146054915],[1.4303413694801148,0.7091428018085398],[1.8653387515534363,3.119081007039197],[1.1344238869761956,2.742019393658449],[1.5720282799615832,1.2288808539766607],[1.7680628034842991,1.9591617444801435],[1.9119439854025746,2.4937105326311286],[2.1256169290862013,2.73614034242713],[1.351341993508453,2.617112644848832],[2.017622235269995,2.044182132929958],[1.5807277325170062,0.7734795934317061],[1.3652453703876894,2.5529234351233754],[2.026291482671911,0.2969401812316077],[1.9759907555192915,0.9206167299645551],[1.5524944785238965,2.39341933517294],[2.248835125299263,0.6398799434945182],[1.5970327747865134,0.9723354957178942],[1.86969820304769,0.6429283762410412],[1.7383977620716207,2.272263209740461],[1.9019994855257276,0.06962815121968513],[2.2730694087371903,2.9503436897229123],[1.1908940466477465,0.4503226520999185],[1.1691750009816197,1.6991679835744344],[1.5053167183177412,1.8096226803513336],[1.8102426179725835,0.3435421425894697],[1.6888301450213719,0.8440748813216359],[0.6785519883914796,2.3909729428378514],[2.3865632171089137,2.1141621996926583],[1.5588532791811476,-0.05404695026841866],[2.384234277852591,0.16611326143859406],[1.3038983255135255,0.27155323141937304],[1.1693010960689434,2.56533293279819],[2.021240742284044,1.3824739631755985],[1.8121336803653225,-0.0783837866084035],[1.0702538733493903,-0.01772998602306619],[1.7239762947500208,0.5220899637235411],[2.2007050402526342,2.1158958538638286],[1.6919922250283352,0.33527285302274723],[1.0928776748567306,1.1747688822581348],[2.2856436369167286,0.7984155752394113],[2.288738207203212,0.6305678024690102],[1.4550004026412626,0.8628491306935262],[1.8812619987838688,1.991958573186372],[2.374840609695779,3.1261470617836618],[2.6280594673451176,1.5956945964385008],[1.3023998897966291,0.5907894147462002],[1.137919452582179,2.2190036624584186],[0.6339104323823758,1.5679909807436758],[1.4884616384940679,2.187786078287579],[1.7907921128813211,2.947881541266898],[2.379756073055489,1.7437079638602475],[2.470651880677361,1.7256119639753955],[1.5793842018370245,0.5539062927865739],[1.8280836569189325,0.24267082744853163],[1.074839707546485,0.8595175592525894],[1.0051616112250663,1.642056027655872],[1.934612599801938,1.6615628153920412],[1.4992285462702286,0.8777296989681611],[1.6871754061619422,-0.13820340606988657],[0.6004279240249238,2.1795832450584567],[2.5496135376769056,2.2501677081345295],[1.822530591938508,2.34234780456629],[2.389895723029768,1.945759910957312],[2.2208489646333094,1.6675282066704291],[1.6316252982160937,0.5017981762003687],[1.4469628027726433,0.023321870766167097],[2.095982309186637,1.8683923001402958],[0.5774578316164996,1.3514921429449491],[0.49796498824474755,1.453052981706295],[1.4154733905599666,2.3757989828825936],[2.054522893801413,1.9059059288742628],[2.2837258922358545,1.4184090009794685],[2.6415879045065305,2.2305333750197898],[1.8151199296279135,1.8637230915364058],[1.9795979412054834,2.6248720151912948],[2.5132862041757624,2.1474768415881336],[2.331552962505579,0.5277186256680352],[1.9735739481531842,2.574227782038768],[1.868635425446141,2.7257131383568662],[1.950177421352194,2.2443625790304185],[2.3586459542561764,2.0532284586813927],[1.530751804745826,2.0678368223179246],[0.7749827237519838,1.9651881905739832],[2.7577619114979717,2.264747447050046],[2.075440744840721,2.658005250140906],[2.3432323518346108,0.5792568918666631],[1.4902529456695763,0.6093578764050717],[0.5875792900678567,2.0502705331436566],[1.9497207403967194,0.617649805413492],[1.9441596330702795,1.3233592049759477],[1.350298951216046,0.3220682199287397],[1.3912885377493365,1.6718085252788808],[2.6674657204864607,1.717504956141719],[2.2142180170032013,2.219050484433954],[1.892213527877328,1.5413060406880879],[2.6532225387861144,2.7673825731082795],[1.8235494967525725,0.7554638793195562],[0.9198238938034581,1.2860582841317143],[2.0298226495402183,3.122075294774435],[1.4531341368632864,2.5665414499841996],[1.8878658771441996,0.13491981467167402],[2.1024967355914765,2.9430749054738],[1.7274395874701827,1.2351198686694476],[1.7559392970169778,0.08267831673726778],[1.6179134023270385,0.6541264876503846],[2.1121630451668407,0.3276822317031648],[2.7265877616404444,2.3848919275241944],[0.7388191895946302,1.9966055610188613],[2.371489788748003,0.6943606832224319],[1.7791471220130863,0.06588938973696934],[1.1339651993435682,2.0994591113061674],[1.8950566736441048,0.5483163239599566],[2.6061979462266343,2.067019402831086],[1.1986564544451224,0.2080452629497107],[0.5409107611543116,2.179064066140235],[2.6830565496616856,2.608601613993133],[0.7514613273184851,1.3724066027007464],[1.9403739242453786,3.104133751290082],[1.5815611886033556,0.19516127586324827],[1.9028487311774642,2.0333440446587394],[2.3508894627615264,2.2584332480149376],[0.9701656840808855,2.3573584136066605],[1.8338111174362939,0.22341119489331418],[2.134200033319401,0.7281691853849713],[1.4965019851348271,-0.045236285878025195],[1.8545526824798095,0.39717904766011647],[2.804208889866712,1.4865508263368281],[0.4327842391030259,1.6328723388245625],[2.852938933507379,1.7105061406456663],[2.2418552075001523,1.9287192819427394],[1.7035320538029668,0.5897573820405927],[2.6311934121672635,1.644060433707025],[1.9489464384438469,0.268933441923363],[2.2812115587302824,1.6850746130720244],[1.8635010394596692,0.29359798175208196],[2.15883165371924,1.224521857149357],[2.018300903807037,1.8936554096648823],[2.0166106955090304,1.4873828957119801],[1.5258779671057847,0.698544872665315],[1.923663916458771,2.6026522050750796],[2.2376491244502397,0.45813105992755676],[1.8084751008789266,1.9734675487671485],[1.021782020800149,1.4592385503217415],[2.545656008193422,1.9818286781560928],[1.9512472099066898,2.3374437218524546],[1.1360722855478311,0.7029342214702142],[1.362969428059151,2.2420719566566465],[1.0197332602267237,1.2467186413758757],[2.0749080788771703,2.300858621139602],[2.000760228356547,2.130742303274514],[2.169040708747987,1.7747447899246063],[1.491083724053846,0.5141226489546399],[1.8083679852026178,0.9476804797788829],[1.9047811599872915,0.4534732622259956],[2.30704361972887,0.6020471275367808],[1.8202804484719053,0.04385024353213696],[1.0779458178556367,1.3023314554558407],[1.7500918077652958,0.6240501669999937],[1.760423207711329,1.11794970569495],[1.8869406283234833,2.0254742712476763],[1.9043113539042738,1.4944377389433288],[2.760742576191525,2.4133103737359183],[1.266176276792846,0.1436237818188334],[1.0706989896426333,0.6745292292596746],[2.272816317721917,2.9897988605759385],[2.0431569297418495,1.8295288518315824],[2.1270715393599566,0.5904570181785632],[1.2314346306758077,2.289607790518119],[2.169716022278973,0.09273100447186922],[2.862113177783212,1.4365737297898369],[2.4704275084507157,2.097989151444313],[2.4379700369289563,1.4996410081627043],[1.3000442290817043,0.5793099489724332],[0.4763877025421659,2.0458068963037244],[1.7981124732277125,0.48551348367279357],[1.6620195444358057,0.6709871374585559],[1.4618769662955728,0.5136199820200612],[1.5554737205221296,0.18362128924632237],[1.5268758944574297,0.19923916926934682],[1.3157610519562215,2.5871205370022294],[2.7272412496715313,2.9944410918738633],[1.695848378934906,0.33879107884924153],[1.7238486161613795,0.4758202048836272],[1.7715883374461774,0.5107387968378182],[2.030049180644842,1.8109087334602647],[2.208701140570839,2.0357262416273905],[2.2492992568171113,-0.005930167168156419],[1.582194485641494,1.9789392649809137],[1.2740067105469015,0.6512640283144997],[1.781484038899937,1.5301285528109367],[0.940197387871102,1.8449656916236576],[1.6811505711880783,1.4967968513140528],[2.42631144047619,1.7425369720141926],[2.0469373852258794,0.23979147059412564],[2.722265287475568,1.8686239100213713],[2.0949673982740546,0.7269157517083322],[1.2050530299875781,2.0077650031371084],[0.6549365724998921,1.8128294263043547],[1.0023736119616546,2.162821487413758],[2.04973692467162,1.8631722091682534],[1.5719527789482644,1.2833566322693724],[1.21097951000025,0.6849518607203162],[1.3101633495867668,2.5263249712190228],[2.766774617197669,2.890075337344557],[0.8431775250937686,1.5385216579785936],[1.4095758820848432,2.668439613728211],[2.4782578704563694,1.8859990460610006],[1.67560281886246,2.2539980638134094],[1.9791785280500835,2.2712368159670624],[2.453934604404317,1.880291286449939],[1.610363543891469,0.019646050739527632],[1.5898471744508789,2.1402655442041],[2.059228445877584,1.7577129042308486],[0.73500789138475,1.587519350584524],[0.531819421551438,2.146555557108688],[2.1926857288811212,0.6674551962147269],[1.1313631056084539,1.951221071842057],[1.7416471324737763,1.1128728229113447],[1.9803345364303748,0.05457999804569513],[2.004708137157358,1.8837413228643596],[1.5268645238480183,0.28244577892680445],[1.8705258487092444,1.5037368591066804],[2.53901804193039,3.0804688004729908],[2.0241506629157335,1.478651517615309],[1.652275118606224,1.8979462815889065],[2.814669282913779,2.110548589621963],[1.5273461289558656,-0.06742676519357238],[2.3157165658805745,1.368299475173627],[2.334549198649211,3.03536478404171],[2.3031003486357378,2.8795148238056667],[1.47984485878185,0.3366728544733625],[0.7028565197697128,2.7269927613367355],[2.5181865670290473,1.8529013000860466],[1.4429985531546852,0.2242236586412052],[1.9402679911391443,1.8259831814782146],[1.2385831749490082,0.41826664760829313],[1.758030489965802,0.38337149006098037],[2.350701719406497,2.481926958875044],[2.287340807930928,1.174787719496953],[1.6943111250184426,1.6984323949683124],[1.5979855635304099,1.9411455651309395],[2.021387558826897,1.3536773638908257],[2.4088671881380477,2.841463750290768],[1.695457073759752,1.6666981961391834],[2.3571444760822735,1.3359926747119162],[1.2253309304305635,2.5411356094595163],[1.1717953528660698,1.5946252707883295],[0.6856699048440861,2.148590562506353],[1.211769165896781,1.0982704895991744],[2.5994638451454164,2.1527886728799457],[2.092316586698855,0.16173964998583956],[1.6593045392290424,-0.16375920604703997],[2.0559962565807797,0.47987478551786256],[2.6550499077780008,2.2694151646401832],[1.8925670675046766,2.411545007795802],[0.9065370417712534,1.8252064363156824],[1.336120640886401,0.9217288520754271],[1.9836162644985897,0.8279091221162157],[2.310630238656853,2.4259177707857678],[2.071642911561532,0.24387124802577476],[1.257101668925003,0.33791575133512897],[0.7221732684138367,2.0380913418093174],[2.2396026472901935,2.0174528692313882],[1.4096867745640693,0.6622089672095095],[1.4741081033329895,2.4413676415308974],[2.7378670782315977,1.6611388780016778],[2.43107027401987,3.1573940983220177],[1.2497485953694043,0.3529846082387422],[1.0993963676455307,0.40973428133737677],[1.8383625649867492,0.27582949154286496],[1.7285192651321308,0.03557615146329918],[2.0754444153297857,1.6896461664089475],[2.2010348835035236,1.5398454532276302],[1.5950959070602546,0.6269469755837066],[2.387718316380062,1.7879697193568962],[1.7286958730864925,1.6615533235713378],[2.471448867307994,2.742299728844412],[2.108840208157484,0.13131479118605638],[1.8799972876143145,1.7379033268096888],[1.3744251900851996,0.8992100538881047],[1.606973011520514,2.3853662302395726],[1.5466076250485854,2.3807268939757193],[0.7905206492346205,2.110885260956074],[2.643696825496936,2.828933975229162],[2.664011619860415,2.086619399632921],[2.260128304303582,0.705446863607951],[2.0535487258324943,1.9135583817822117],[2.124805668871504,1.4312542940681299],[2.656213067683631,2.240259659649899],[1.7140866901679148,1.6502548481862163],[1.9019564241327087,1.7060228556336292],[1.428768240094289,-0.10557111176467637],[1.1236875568727704,0.34070063670140993],[1.8219112433926679,0.041485621688960195],[1.419925855036309,2.2727573006748893],[1.747799100074479,-0.10964209434532213],[1.7045107369377142,-0.038299425116949726],[1.47913510652688,2.041401094506363],[1.9147390275583744,1.08921646645088],[1.112754918970329,0.5221370427854957],[1.514725978522348,0.6588119222438219],[1.4493632232350628,0.41145762564274446],[2.2579203822442064,2.358945033822666],[1.4685267651155312,0.8540040572796792],[1.1368250886345956,0.10374092413973779],[2.239700298660822,1.5145300712721719],[2.630496007679627,2.2751104065489898],[2.0387407092066554,0.601687563626787],[1.719708306589148,0.20371791751843216],[1.7748928386184235,1.6427446702502442],[1.929567813406904,0.08909100272685377],[1.477386202829519,0.517371697698838],[1.8938459072353289,0.1528708394383833],[2.18974020370746,1.5822974538530432],[1.970268831251567,2.039736364327207],[2.106782812935808,2.154889368305958],[2.5366974093149297,1.6174310565076928],[1.2824106788991672,1.7079633086669264],[1.5335075463277437,0.4489412640759075],[0.6676638512623773,1.982644007296806],[1.13109537367885,2.569850301222564],[1.7166044619123422,1.8616201128169858],[1.8645691843439556,0.20495623190217072],[1.171352240060474,2.706196670933807],[2.022225573152741,-0.15006312736455785],[2.5353077868194296,1.3587183367576037],[1.9854672289368374,0.2878202779078822],[2.0685778209230925,2.3791022999366875],[0.8110022691533324,1.7644765720426172],[1.308872122899651,2.1580472632413006],[2.4879225214145566,2.9717638382949962],[1.8961320488831257,1.5668581022663908],[1.0382340558417722,1.4010576682994822],[2.0177065002837518,0.5078693420296014],[2.0144943168265437,2.834432238567426],[2.229133649916572,2.1501457838504665],[2.219898499251971,0.6997804909347803],[0.8903243130899655,2.328582237505794],[1.6091869944258592,0.17815912044363502],[1.1646305150569787,1.873880464405675],[1.4144021378880134,0.6829568944658445],[2.2622650144458496,2.3750744558534125],[2.0018769246584993,0.06920127255973763],[2.0415272402786853,0.8242448815292668],[1.7628846814843837,-0.0419247575585987],[2.015963501327572,0.8286975938821348],[2.4715481760795246,1.530976867286315],[1.9739707908804647,0.5903938148055187],[2.0519899152108754,1.5166699118670435],[1.8555569869720947,1.486126804735957],[1.7778759495111975,0.08094550383039523],[2.051293827574126,1.3199421634448876],[1.8051685700609772,0.8065784887152659],[2.4677791339984383,2.26141689465839],[1.0022784845965425,1.6008715852051139],[2.1044425466155907,0.6492016075232159],[2.570876477353476,1.946523478441335],[1.6473187620071608,1.6886462133121927],[1.0757736055085285,1.4369618969242106],[2.3040996483988243,2.1189422674377054],[2.318726467820022,2.6578649319034575],[1.9801900252698184,0.4016734971968894],[1.654457140500972,0.22691328353832785],[1.6133713500619824,1.906767099422118],[2.4098883151449515,2.5833857902078337],[2.3445359275365307,1.2477216673205023],[0.7782919848638807,2.2647286498313908],[2.1362690232971238,2.1024904278753023],[1.5105129677407012,1.1563041927427626],[2.257171883312828,1.9422485251731367],[2.086582251140614,1.7261830739445694],[0.4240989943837905,1.6333134245115681],[2.7027180815487815,1.5673453003854494],[2.4296120552119356,1.835318017779115],[2.192139136636304,0.4392385581030893],[1.4317718827384658,0.0786514249989888],[0.7644645049922186,1.8057245636867996],[1.7449540340108445,0.8930773999759548],[0.9068572109489618,1.3433458279710577],[0.9215124018252564,2.111604990063555],[2.165879738788014,1.4509861554274002],[2.2052691438885113,1.9503807918949867],[2.0946750762826243,0.08176410508656529],[2.157024809722764,0.15055435980617926],[2.1299459742908793,-0.012139907721932297],[1.6095048054301346,0.47458504912887],[1.3988728484209867,0.21657284033575086],[1.709556628173677,1.4544463547971138],[1.7599542139908775,0.32478665729688794],[1.4221358067015637,0.36245381457647086],[1.8413149193668044,0.7745797267545419],[1.3780977654562778,0.4821453972200789],[2.406606937371212,1.491762154732142],[1.6523591452638058,1.6567033215688196],[1.0726151206748162,2.718474897583248],[2.1906059143636014,1.7394877718432977],[2.1158043515049334,2.279113170755485],[2.7242197406887407,1.992855036567121],[1.5846775824436823,0.8141474153020313],[1.8452762114848733,-0.15650924385114018],[0.9411008304389625,1.8563254246577254],[1.7271031713841696,0.5361711301883293],[1.6110587489250503,2.406739571441869],[1.323822339266414,1.4245579786265914],[0.7688370232763935,2.240329909791875],[1.557513665211621,1.254402653096485],[0.9045690724121113,1.8053131340310888],[2.1235134820720427,2.3809076607528],[2.6434577112536877,2.66869101853694],[1.475711158582306,0.6905341903578827],[1.2988133857830446,0.16255136403857695],[2.4058547473436342,1.8643904436624719],[1.9029519974178453,0.6455157275772886],[2.1713399015006845,2.090878504355056],[2.3768849741624836,1.224849389878588],[1.9108795879783216,2.365013912842653],[1.8930778646039665,2.4135418438424434],[1.6653147891142526,1.3146752398173702],[1.8459095557960365,2.274188339832805],[2.504238447072229,2.8143902812483312],[1.079125933081365,1.325192137538474],[2.360749163178906,2.390899976321984],[1.9469520807480167,2.2453904641945974],[1.7103096652805414,0.08578602202880403],[1.7878224018437894,2.3510107938379727],[1.681874127651064,0.280428808385625],[1.416761368058168,0.8184722885066681],[0.6913859746795836,2.5028730903305827],[1.8268366228139863,1.8720678065419656],[1.694997326359671,0.5449786683328603],[1.3422575711669427,1.8261636331230522],[2.058756579282759,2.326745921811569],[1.6334436352256019,0.43247744344354544],[0.9890233625090364,1.8573568559637903],[0.8171553813781731,1.387911053258486],[2.238935280719965,2.159088865527079],[2.2189226508449016,3.063254049566151],[1.541866306259231,0.690103496367163],[1.5052815230684202,0.6141972947188917],[1.5170615962548928,-0.11105636495881166],[1.7590876068918262,0.37020426138653917],[1.535014676109129,0.5290068782079002],[2.2128731358393905,2.5433508951803656],[1.7178771625636804,0.4767345937382331],[2.325026801984953,0.4340644635130305],[2.190814569834448,2.18186640760029],[1.8644977053333778,0.6114558392152804],[1.1035660138837828,0.23470771505602694],[2.487180716227932,1.5810757379167173],[2.1321168173100693,1.347482219279545],[1.1365163843348558,2.3547965800279744],[1.8247589471111978,1.3409916678705929],[1.6317019736602902,0.27863774570582467],[2.0161781381493378,3.196495100377015],[1.1743533314710042,1.8896306105555576],[2.0526644636288656,1.9626504652186454],[1.7328210645473963,0.5280107144621772],[0.7152602498928452,1.7759480822785223],[1.193345338564693,2.1717654475893253],[1.7947730855187478,2.651798184595958],[1.975500526111468,-0.12925237192440153],[1.5480754766889775,1.282038497639276],[2.3411634811218645,0.8741439651361399],[2.100173734059366,2.965148922503574],[2.262157061824898,0.7439789803985635],[1.80668329586907,0.5354384894873674],[1.9294454618673909,1.8181525217694976],[1.1600433364442018,0.6609518241769134],[0.6337535427721578,1.2504326219700277],[2.0344887555443627,0.050118909125017375],[1.3349596829925194,0.5777093544791961],[1.1258464629977816,1.508885284351316],[1.082458972755391,1.8348951598000687],[1.5822839661876629,1.8519192515079475],[1.397400105768239,0.014834814248144146],[1.9547276216543388,1.7116712112349466],[1.997473680841107,0.9281020890432548],[1.9298140345918644,0.22713548486472268],[2.162040669300155,1.8455221676284246],[2.1520360367982314,2.1469061133682383],[1.9637457806180914,0.07151950706662324],[1.5274587316136572,1.7768585715129626],[2.24269001562407,3.061162719376622],[1.495584992522546,0.3859986974883052],[1.8124867520886672,2.3784826281229834],[0.5925023589903894,2.042719562665832],[0.5347615949670974,2.145547960872618],[1.077702259798074,2.2196379040450758],[1.6965328593098596,0.5519180451064806],[0.6340745601463018,1.550999030223093],[1.3838990723497693,0.4893030142713698],[1.364061814934224,1.2963160491337997],[1.3758175544292435,2.693757443949489],[2.447193398671585,2.183992336611558],[1.0545204231953065,2.542347594412555],[1.8908893519347623,2.4964382641413394],[1.8404678856740908,2.8503637298820754],[2.108816945617277,2.074960414050733],[1.4884909874630452,0.16754816003381168],[2.6923279999240535,2.4054410853675314],[2.0178000999476473,1.4399943829842647],[1.599372304406622,1.6074314093286683],[0.8615883313984382,2.0446962745206445],[2.1518863334301837,0.5141461617408665],[1.6644731133120054,2.044220107729245],[1.5852678411957521,0.6938781045737409],[1.6597818745830386,0.7999797599500148],[2.594093807292426,1.763741072339633],[0.45450740231112996,2.1726962237655627],[1.5580379938967162,1.8806117577168264],[1.56449719251669,0.7239268556636135],[1.2476318762513863,1.8419018547407258],[1.7626356189493095,1.6416867071755108],[1.389403822161023,0.23250478834299837],[1.6106280333279976,2.4069325324594715],[1.6638305439983703,0.14326175627122273],[2.335084708946501,0.24973369251159294],[1.91924710685248,1.6373766876499412],[2.5330477117040138,1.9348351322511697],[1.8133428484042144,1.2519586297536918],[1.6998469793992022,1.4833591993744295],[1.2635676898883998,0.23228286086992023],[1.9819328222475654,1.4505053369665557],[2.1372307678932785,-0.14166151835444685],[1.266597286760327,1.3433243639970451],[1.3550521293588527,0.6550207421300439],[2.473143588310884,2.0656434965386823],[1.5920649822034592,0.16692655988584293],[2.049101142928502,0.22061324195548804],[1.532432496100343,0.22392721268038784],[1.6535349180032428,0.3114836490763304],[1.339641436012796,0.08498598420103531],[1.160099715278039,0.19004305047055647],[0.5205849134941521,1.723232014248658],[1.5448822660385917,1.5729399603778262],[1.1855853718482439,0.6199005637081682],[2.190640364819105,1.8493394820828708],[1.711963412375676,-0.058031222281787476],[1.9962579595030676,0.058820344197227925],[1.9179420906887992,0.46045082142186566],[1.959325392953756,2.135778698861619],[2.1930920267647034,2.505455291295118],[1.0797601051811552,0.2955072467293013],[0.6071511035427157,2.0079311828080564],[2.0108284784518577,0.635053123416926],[1.4670597563449908,0.32061891705132717],[2.2905578879245763,0.17087033433830956],[0.7721097227003032,1.8166169988421683],[1.9549111966517243,1.6367617525940423],[1.1520401035583505,0.7339029137062191],[1.3136534647320817,0.3197888892690067],[2.0008643377596984,0.1469330386757517],[1.758925035356469,0.874204939385522],[1.8814321478933183,0.8665819447481059],[2.4589051367996384,1.890130487295814],[1.1351436656949176,1.8001887784062203],[2.5232487759782387,1.4419124783243027],[1.8091490116928992,0.6089979391105762],[2.2358267937258773,2.810743849930795],[1.3307638873413667,1.3647888905052754],[1.3471003959902172,0.6485578397826898],[1.0355683156249536,1.7567188271471688],[1.575768174781902,0.19733438795675362],[1.973264942278018,0.7752638855409564],[1.401221473410312,0.4605014031881314],[2.0074020291178076,0.3712818892392299],[1.6118965976081125,0.45236480661574385],[1.0299343639050584,2.6949331486508217],[1.8719199574679064,0.8304963647355621],[2.318683874121787,2.1626396266379406],[1.1991936238386858,0.6887947910492555],[1.8788066480995005,0.27084293520065983],[2.5240010512364233,2.9229724504384724],[1.292691656697166,0.47983537037803314],[2.39406695513736,0.5444711355162511],[1.150939711929547,0.21971474222918586],[0.8695159605146608,2.492856743830446],[2.3921787404526484,1.9296154060283075],[2.0937491855215953,1.4420973811763689],[1.341082003144138,0.692719377305925],[0.826980250701659,1.7876315223130874],[1.9359429343867134,2.3604020048064758],[2.0316593938255667,1.8037548782015387],[1.3654604257018517,-0.06894889073440302],[1.669192712712765,-0.050362175743873805],[1.4492677745489968,0.8299182534077874],[2.893400933922725,1.9673659195064026],[2.4268915211128057,1.8691584048911092],[1.3793180183382474,0.7666696518339089],[1.533986241096317,0.7936202595690861],[1.2119950130578867,2.2387144065107307],[2.29878581748471,1.6437761386777],[1.964652551586296,0.5032471916778715],[1.2181652733692854,0.11842711111987791],[1.134570199776205,2.6910090397366306],[1.9587007095686366,1.4853712793691274],[2.394545654872343,2.2742571204343163],[1.686227564682473,0.44174873010119287],[2.656468085151553,2.97508215109043],[1.1079701156997053,2.650215086345213],[2.0277010227034027,0.380970164998911],[2.2884894428911964,0.09031649776454131],[2.078161552585166,2.6164470561578996],[2.407589110217523,2.1372858337092704],[0.7806261793007951,1.9433485930692445],[1.8713241789737518,2.8431998122030913],[1.7714634387478156,2.3186287715518206],[1.9830385741590852,1.5313773212364004],[1.6425868850224776,0.1347923345714377],[1.72029718494514,0.7618863040716882],[2.278972662918086,3.1239003721906116],[2.249056391157447,2.2785772746181334],[1.66331489880172,0.7921216610509748],[1.1756224605808312,-0.0208351835152617],[1.1380155270843693,2.740650571256956],[1.7576071578111017,1.535525063599262],[2.4959026418179646,1.9329360288434358],[2.202474481401082,0.7322752030749619],[2.1150834402370116,0.9721712217825261],[1.6229450568505492,2.2481306988695753],[2.3172729707525974,2.271059915884216],[1.4880602791613893,0.6586212546258763],[1.6205200828136563,0.5422856306671742],[0.5495840618527911,1.3402430133419405],[2.3779709992197837,2.090486989157169],[2.1434492017545184,0.4110562060929044],[1.5173809924539494,0.2498478909051306],[2.0498714125005275,0.48365635478559843],[1.4534694868381401,2.5012430854698757],[2.279625128705323,0.4063044572613511],[0.8246756479722885,1.65421960296324],[2.2770011201942033,1.527393081913956],[2.0050693883571906,0.07744566610704517],[1.6436315282002127,0.2830461323055714],[1.9663164198073182,0.7605446348301228],[1.3657605136469788,1.6513442568868615],[2.7758213727923975,2.1619629961833136],[1.9718974161408291,0.328961882065828],[1.3667702356278038,1.102576010153368],[1.8311728107809286,0.4786495975284413],[1.2962446187473078,0.2392029385182839],[1.3983263484649422,2.1820983534741574],[2.1557820201910545,2.0785709655031113],[1.2717175673781727,0.6403623918728871],[1.4244646142026127,0.9796609105797922],[1.8028167505930939,0.21620802838092334],[1.1508271135621366,1.886763213210087],[0.6860108184265535,2.10737514161572],[1.9627628172086267,0.3591640461427078],[0.5891520508465508,2.628841935201322],[2.1250083872161065,2.293388232524166],[2.1937371492253512,0.3221941202081037],[2.2247494399891474,1.211213643722008],[1.7074998301930724,0.33706778779416446],[1.6531974052998804,0.24127944211772634],[1.1917790495586829,2.2508252986436865],[1.5923714017791362,1.5148230889205372],[0.8563403801630364,1.8856993289572337],[2.413788027291856,2.7382479514007034],[2.4630076817391564,1.846222691649281],[1.8005037125643844,0.8584722788575553],[2.1211814817144097,2.3252721595879313],[1.5894385123874755,1.1405884256236918],[1.6902198013256189,2.045553825743482],[1.7223671892325232,1.3714116992999386],[0.8242358007492757,1.8021403072944109],[2.4768758038849534,1.3187975918600863],[2.2516181765806143,1.8843057995499248],[0.45253613744201837,1.5369588794134432],[1.1901351705570837,0.6999044186886584],[1.5894685262868182,1.270390312152757],[1.116623963970302,1.4354026443653183],[1.6227407731822352,1.5343984247361275],[1.4070306235599697,0.9782296488629912],[1.4731446601137062,0.34176181601564604],[1.7059496270834082,0.5501528091175666],[2.4545087373133376,1.723575606490051],[2.2080627716177865,1.9627628700071533],[1.4371948640088013,0.5810208343598855],[1.2675620599939625,0.729491532237003],[2.3405175292949756,1.9648260123601942],[1.7211566161112435,0.5024986953657632],[2.3034153778972257,1.9812117720912337],[2.3150994576044606,1.4725427960769708],[2.0000524280164025,1.7521531169668978],[1.7065399484893329,1.240679428608787],[2.5161318584104966,2.3024852560614857],[1.2658713529380532,2.206625808176688],[1.8912102236211243,0.4984620294961246],[1.6499391879354017,0.5210696462162917],[2.18690599954327,1.3446790997938562],[1.4769232063586537,0.3913352516717543],[1.338042000044617,2.0753759850117115],[1.9679093701331374,1.6609326317124053],[1.7453935052544232,-0.1521731311264497],[1.6539639909181656,1.9396432819608378],[2.4803058582948685,2.186540143426831],[2.1442273278820876,1.744902865152275],[1.209376143513689,0.6734720272912462],[1.871745801592989,2.694726091048171],[1.593829744510971,0.626488631204187],[1.176511831070739,2.207416146127109],[1.1310855961787214,0.26446217618504664],[2.531954282536078,2.429242374189252],[1.675547575975453,1.9195853084286925],[2.249501041682211,1.8335328984008739],[2.1856920996925053,0.036060222663693464],[1.9136303509201646,0.49205411399375565],[1.9419042288419708,0.5760559468629921],[1.1819438769075101,2.1912038400785434],[2.827665974038629,1.2983534559566496],[1.2015131234968726,0.5208038310053317],[2.1977581896211262,1.9966960809845757],[2.330942294515383,1.521287096509399],[1.7915354104239727,2.356016692728839],[1.7729495947053162,2.067318108104132],[1.540760747638688,1.4150326749713131],[1.815011578816327,0.48873708581767517],[1.4799077779653866,-0.04495481049371486],[0.7357347844577434,2.6483182328478083],[1.5018667807355528,0.45340916481925586],[1.5667692970331348,0.4511598390734367],[2.593611830957528,2.7339722697209288],[1.6088691053787012,0.2730349128417714],[1.6875551570681084,2.047143989211637],[2.035030805543667,3.206462941291499],[1.914741442738603,1.5427265356067337],[2.0344127326336237,2.453771108321115],[1.5309026635913925,0.718122902004496],[1.410732738583003,0.4782862890041901],[2.263227681017098,1.7528574048707712],[1.722952908947672,0.7726624292745743],[1.8778431979344832,1.1697524410612061],[0.48108602293252856,1.3849585276332483],[1.8029445401543547,0.21419378136803724],[1.8901020817886014,0.9156936488625806],[2.093901105055137,2.2349837474787337],[1.582797667120673,0.5725266252029019],[1.5024903384739632,0.428968707686034],[1.9566181985637323,0.4531945571339542],[1.3459527176006174,0.6026689491273663],[2.261507669448307,2.6503685341572636],[1.540208612081595,1.8969356827397612],[2.1810870774802007,1.2899930230080356],[1.009816053449261,1.4048990817919202],[2.542343581864665,1.8519963937667976],[2.6845796671751527,2.6237599470376223],[1.109889510898547,2.3742921993514976],[1.2049195007539268,2.618351153924648],[1.080052687093155,1.2593696352092076],[1.9051025290591013,0.3106316589117265],[1.9043454749165463,0.8299931266521682],[2.0047009060585657,0.8002177609039742],[1.128052862461847,1.5732078745650966],[1.217871591785562,2.6321532738932483],[1.5641692693889446,2.5080412984283345],[1.2061463886757684,0.34956578911588965],[2.143980623403543,0.38866281542244374],[2.45557812772286,1.357616775714154],[2.1155838462784073,1.6445167620416754],[2.577172352545976,2.9313646671255764],[2.572512219719028,1.5475927794797593],[1.461071734723463,0.8147291881324011],[0.8795079034155918,1.8481446460895556],[1.2698435311979748,1.9074424642353436],[0.799223362658722,1.8011425975134667],[2.167516494514429,2.107718508967455],[2.216615147763095,3.056374180642475],[2.4298810104670974,1.7550410089926338],[1.0552401797300472,1.6289906001791683],[1.661549258987291,0.20173971338525842],[1.0825143660634906,0.3717553367898857],[1.1734641861186543,0.6790620827246837],[1.947540240050241,-0.06899523815549369],[2.2922955226930273,0.6510765084483554],[1.7462197811537383,0.2568782247074406],[2.4927974758474654,1.899280666770442],[1.1068976189425732,2.2346462847313964],[1.4636089274108504,0.3677614177434957],[1.3835545135768594,2.1620526032371803],[0.6172185458888062,2.7277431875745384],[1.8429114759390264,0.7312551494687871],[1.8839095687964749,0.7595687402305997],[1.4122745185732928,1.0733967029832596],[2.1989111173659723,2.0324911113963102],[2.7009316517086708,1.4662896600472348],[1.5100189728757876,-0.020783557010817133],[2.037312311012701,0.78351637368835],[1.1152075597351438,0.6103093254856097],[1.1885560878143928,0.11231475009006486],[2.306394292238845,0.48758120822072704],[1.1552494902038752,0.7609812445658511],[2.9028389159621595,1.9990531817914459],[2.218703276025587,1.8421152226864623],[1.408254495444819,0.4434319879161568],[0.909888567523233,1.9171609149546691],[1.5809023693895385,-0.1371404236285838],[1.7802299019505896,1.0543553394158405],[2.7408073708133216,3.0712282394929273],[1.6060532717736282,-0.07588502011220744],[1.3597249073102515,0.022264828569506956],[1.9198333045096043,0.011320840693874845],[1.0215485060779685,2.309613437800436],[1.755275792651072,1.542522703014026],[1.8495793952596045,1.6504758350343263],[2.216672120738187,2.256909419919517],[1.2744946560497414,0.6857418482015402],[1.9811234259821449,0.6375697200172564],[0.6968035965030853,2.0508608874108467],[1.671474049193458,2.1796465693238716],[1.9468999366635866,2.5470723987009176],[1.8492870117048168,0.7994365083125219],[2.261226674907637,1.430692678761239],[0.8555751919122756,2.3982458204496035],[1.0266169355575392,2.000388667093503],[1.7854019011948776,1.1851385122988054],[1.8605134804212713,0.1160828058976291],[1.32528106212224,2.1956627019819352],[1.7497917247832666,0.10128143710206539],[0.7746737566994426,2.412891476430634],[1.5096555098052589,1.2651142378621723],[1.4862315383256102,2.1882604757559876],[1.519506765097717,-0.1339317008478783],[2.7697633432271997,2.172111110641324],[2.160576340664092,0.44641600367272827],[2.045818885142356,0.10525732614543759],[1.5297024634713767,0.4220883770909213],[1.07710742973509,2.0323265872221272],[1.0991770295202108,0.7203922603028234],[1.7053928800105576,0.8152874747276488],[1.0994931752549153,0.5517983837127037],[2.2973005199794443,2.085359626903897],[1.645836802607511,0.5900587034494756],[1.7260668941824244,1.2522591057608037],[2.0075938707730865,0.20661827862373405],[1.2460724968479715,2.678720814682783],[1.8293181726339371,2.5873689683779326],[2.107547481984419,1.5219394412226266],[2.674149028752087,1.9308308194006047],[1.2358837990118716,1.7733708390208198],[0.48312867791906255,1.397663464572899],[1.1101818094447111,2.1492091567869456],[2.4792659144900373,2.9164942362855957],[1.846304779272356,0.9483567485740336],[2.581582787716265,1.4109839385444498],[1.7839950153177517,1.9856580453304171],[1.6151588514755826,0.4677488899077583],[1.7978115575071318,0.34374054745509397],[2.2912293237265224,1.8131391822332046],[2.3569684964813407,1.9839170991815311],[1.697860849440667,0.1381992921763553],[1.0670552144415295,0.6715561749942297],[1.5014764996235037,0.305790238131438],[1.8842645414806705,0.4514590724209089],[2.4447329375085225,2.4808635832340267],[1.9225358194959552,1.653962915129954],[2.025148701041701,1.738602562868509],[1.2601695613882609,1.5788625222537656],[1.8068311783752784,0.015122630650654334],[1.3041054163884076,0.33252243071140597],[1.1914478762920515,1.21073107704104],[1.5331712147664578,2.0279758954265135],[2.0982144836138383,2.1045970940949332],[2.2149039408997773,0.7018762428542334],[1.6357420056209222,0.4730187974003972],[0.758919252619586,2.154927035524776],[2.2705345183557815,0.3998924243227764],[1.5365395210315822,-0.09745417558898006],[1.480292705574394,0.6581312312773453],[1.5681407322512415,1.9314736617639081],[1.3896638129007046,2.4247951351259966],[2.0624206280814867,2.929919687299639],[1.0274441118602011,2.5250265361470157],[2.369865862734227,2.156288758182912],[1.3302343598285804,0.24078225705506007],[2.1388473508621333,0.4906412351306866],[2.145651736867539,0.41556410088272977],[2.3551031959975925,0.7433585646944876],[2.812121103739563,1.975632538906904],[1.7594408881832686,2.28695755339211],[2.187373602268372,2.1492224167202725],[2.0264283629204236,-0.04622761320486657],[2.7345988300404867,1.4250769670904648],[2.375771580864098,2.983051574673461],[2.0201807689411218,2.2638570392790904],[1.3067250269735875,0.21638364576416835],[1.5717331303249202,1.7343733834579749],[1.0923244729144341,1.4111297887679755],[1.6388053389042105,1.5206664091739146],[2.135460100136315,1.8021657330162462],[2.480224597456235,2.1475341592628845],[0.451742241758491,1.3605005344864747],[2.207023590218469,1.6656211259026181],[1.1399812465243295,0.40894956803080407],[1.8865797521851912,1.1816436308591272],[1.7816156108641934,1.0958841664348151],[1.830121797057229,0.4328232746691817],[1.360688563216874,2.4771371147390067],[1.5278232138593308,2.4512826650032085],[1.7900105574867298,0.544383321230791],[2.0912494738393077,2.698117274980323],[1.965745071879372,0.30230745907990164],[2.0765045444283636,0.6678047373095047],[0.7471860922822352,1.5983201784888088],[1.5574986049363795,0.9959043793303893],[1.484786519671339,0.35217133981282533],[1.2793832132499152,0.9882180445099904],[2.905622111430133,1.5358811025835628],[2.7364543830375427,2.795939096716772],[1.50061382382788,0.21046088395342277],[2.823134598709373,1.3836885577530402],[1.05790526286268,0.4740252553675979],[1.8493643651178466,1.1124404759281967],[1.9774751816596376,-0.06017585058694275],[1.3337704171830278,1.8630920274495641],[1.057960875091054,1.0443451899615495],[1.1059386982620854,1.7689164357350482],[1.4776910913829742,0.7819861808976927],[2.457256159956154,1.3314772790096665],[2.8412744760442106,2.0254936622790773],[1.8657189077712413,2.3963078928581147],[1.5973134387497485,0.7050815433941573],[1.6747553375232695,0.2545909378382881],[1.6546176173500295,1.122896521976642],[0.9638210887740339,2.1316746588344637],[0.9750956174327402,2.5688081547431683],[1.9926538568885328,2.7572609317917456],[2.2108479553823024,3.128510386835025],[1.2626777249747838,0.39068828477582607],[2.0337044789872323,-0.016980805372317276],[2.4631745540341816,2.0356877790137955],[0.6986231922327212,2.563296910431635],[2.0476735282701437,1.2458548170437673],[1.8394943728374182,0.296750493019174],[1.399604362065272,2.2475608200040784],[1.3340422965229943,0.8288652182554976],[1.3415552369378358,0.391115550442497],[1.6057817700013213,2.405095350192695],[1.7181241422327997,-0.08593380565810327],[1.7527521362355731,0.24966297876527366],[1.8663799386077853,0.601896473810505],[2.516973553337206,1.6014551013051013],[0.8006063282900951,1.758458830006403],[1.1813317335032205,0.6081132723775134],[1.9117273550789333,0.7672306515256354],[1.0693383404975507,2.293802800553532],[0.800065106431183,1.9265795327863904],[1.2103267540203766,1.9208838329909725],[1.9235927641023802,0.5726787556324677],[0.6549438139967383,1.6634573340026182],[1.5556361401957588,1.572995715014474],[1.2877309885583528,0.8697377459005228],[0.8797723100007532,1.7733595420313901],[1.8898209644374138,0.019877186860177032],[2.3184678394564964,1.2664853912792893],[1.410156929217803,2.514983868727485],[1.984795999525161,1.733686964576326],[1.08076673491981,1.9709985822566392],[2.737417593524336,1.467549392220213],[2.3342343179704863,0.47106113267375493],[1.7645944226551662,0.1681676795605208],[1.9694238865909244,0.46233448480551986],[1.9300800501236677,0.09149670188351344],[0.7823820901418965,1.7763961997373334],[2.600915056184599,1.411415915731888],[2.4164608445764673,1.4357394455611567],[1.9553782239859023,0.19581217544535445],[2.4386785446905623,1.24678640663539],[1.5569927876379357,2.3722550984926993],[2.157814633777086,1.9467194872415612],[2.0838219481232074,1.5289080695793376],[2.4641206754874063,1.8824059833547584],[1.5239330814782328,0.542488822110482],[2.2061092907920763,0.07122760976843556],[1.8180223811087992,-0.09717637859588957],[0.5412086404486924,1.253808569288307],[2.2573426492625184,1.440877348926227],[2.847698506976947,1.8859271032251654],[2.4966825259810044,1.5162494307234249],[2.1650870423832953,0.7413441340249274],[1.598216138529134,1.505915870538751],[1.3394694134266176,0.3765095224690146],[2.613118435828973,3.024316080648955],[2.032736649217054,0.516178409415222],[2.477229867675579,1.203160391787668],[1.859928692011262,2.1055894061343237],[2.287163602182203,1.5758628055275388],[1.9898582230176896,2.515372842910764],[2.4872898830941654,1.481843093440485],[1.582611297434498,0.9631915067747785],[1.2882057905482411,1.1383059745842843],[2.7665320596443714,1.86614347969636],[0.7492082247782149,2.1609921158076357],[1.9118034023840567,0.1882211322948557],[1.9038004608670005,0.5077945731895148],[1.587538378535602,1.7325045998907638],[1.1357240547512362,-0.06706202350069601],[1.3108767384886237,1.472807023626523],[0.6798545279233643,2.1294522025156066],[2.538528595275183,2.9959849268252894],[0.6803037608177073,2.097919942591492],[2.282066073204942,0.5810108698917104],[1.5034226293571762,1.5026681440490566],[1.2101813863210518,2.449160186454314],[1.8697876389102457,0.3523165289174587],[1.5541382492940885,1.8448401170211022],[1.4142304381366277,0.6169411638927751],[0.5342115981719809,2.192336222007158],[2.1600443603177366,1.374496084027825],[1.7854085962466368,-0.029780948936288465],[2.180433312291446,0.7571315519542239],[2.042805536266772,1.8986633494768748],[1.490562572365428,0.7434319225039407],[2.0023339578575117,1.6955882272368579],[1.0314670391403435,1.305550177323214],[1.544748818197955,2.0680942094590913],[1.1029206796775068,2.186912994166703],[0.9880977418441029,1.9378143564402683],[1.264195474322667,1.5147524899277727],[1.0683750212596141,0.27324940625423777],[2.4126523971987632,1.6641409655402635],[2.242804985787965,2.2310566481914575],[2.1306457021621967,1.96736179301391],[1.6626149678462843,0.5635667733178391],[0.4430480234831077,1.3350843436688682],[1.7629329058032395,0.6922198994693147],[2.0725673569924044,0.929145196568677],[2.720284071360317,3.1495532240954924],[2.0002276557710514,1.1152611148831912],[1.9055596476360352,2.2529492764790358],[1.6959013857117102,0.7986386917170479],[1.9782220856779846,0.2664590522344733],[2.0332340654837693,0.4066116487666721],[1.6196660872556132,1.012353486615015],[1.4482666024874518,0.0197857763686754],[2.287153488309234,0.28762509980601036],[2.811984048678317,1.704780129643865],[2.808375049968453,1.7094941554653804],[2.369404098314419,2.0912177969971726],[1.5894778196577573,0.71222634802191],[2.8663494264882474,1.7697410436113992],[1.8376415836843885,0.17400641807954054],[1.3592896198172033,0.27345317766981103],[1.2473427029943702,2.7006797905156317],[1.9224031773087338,2.781858971615132],[0.953246289845688,2.063022005349536],[2.080803791801584,1.332449175124864],[1.7478111546669286,0.7829831583358666],[2.0446235978025706,0.6617247947682288],[0.9837125181456609,2.030073420629132],[2.1295231065275373,1.671760373549697],[0.9629953739308107,2.643652724009562],[2.0218945433574604,1.767975036316232],[0.7520944050565579,1.9644518020389814],[2.5646015020571324,2.6571111799779805],[2.5466090903738507,2.0216125744792244],[1.800615119571628,0.28995451405439776],[1.084105092938353,0.18388450052736394],[1.447575570411472,0.20985302754865087],[0.6773158763767732,1.9192011532589417],[1.4657696474309867,0.19940431055607166],[1.8037429333743227,0.6120371826571023],[2.628078610645865,2.6064672769781243],[2.205863113769999,1.4926922406929386],[1.9927073258920278,0.7397528238292836],[1.4573862124614227,0.48796667210543765],[2.8956625151311135,2.178211694631012],[2.1086368810745113,2.394145004224914],[2.246647486577899,0.28876674209895004],[1.4840323496767187,2.194474928849006],[2.570504634375108,1.4286174621163892],[1.8473942345092025,0.6829597834283135],[1.215533265864276,0.22324915237463083],[2.8355898237135166,1.3606160606141255],[2.0012994550638314,1.4651745196956485],[2.0148363544452694,0.1492518387431404],[1.7390560664587178,-0.0678015602205323],[2.2019300051042707,1.9319044261005893],[2.040647624660916,2.6368016558402196],[0.7074487520379835,2.0244326313758694],[1.8067327745113766,0.2939908065667656],[2.2752680924133237,2.2624282425163518],[1.3761517607563531,0.26049464302843495],[0.8066564678947025,2.507436510392612],[2.365001504327404,0.37625335347704714],[1.1685374459034552,1.9476588314766035],[1.7839862220516927,0.39738643915832594],[1.4312790936383024,2.3911928548385544],[1.5202539272469309,0.716625061076601],[2.136827381172518,1.9965555744759307],[1.3727341971299896,-0.1382796253901204],[1.8694972906554312,0.7433421094420922],[1.3514846465361658,0.35095502722330696],[1.5031819988278334,0.41266205048325],[1.5657337860042522,2.198110175704591],[2.722648998623397,2.2739857819620237],[1.5938115801205432,0.5851279031639727],[1.096157519491923,0.6585316579439481],[2.346156704970885,1.760337423885637],[0.6038955746079776,1.2954522319914126],[2.1412106914059876,2.280058366045998],[1.3574566230054925,0.7105834499776569],[1.3053687174949915,1.6252683158190093],[1.318398092281313,2.4287071388661454],[0.7573307610643288,1.609530465004777],[2.7120591802343244,2.056496154666116],[1.8106661056439037,0.12010203320748547],[1.9661604172526745,0.5031572610960456],[1.6046913170787387,1.1577016530079027],[2.3732098751200947,1.634227080086966],[2.3664587024996946,2.273188982983217],[2.3725701056100315,1.7598700973597272],[2.180977624788918,-0.11443485539311571],[1.5336798042268733,0.6578954159860945],[1.6048960252470286,1.308382794605806],[2.5903039241219408,2.7278068697599602],[1.588634264500973,1.8428141783935406],[1.8462628209140175,1.9020321397837483],[1.9736053764908932,0.7242504198307873],[2.4010329590804282,1.9672185822977815],[1.4616919065582958,2.209756801617515],[1.0892104970214989,0.28920210140540437],[1.163229554016995,0.37657611051961704],[1.576136140487706,2.192728836289055],[2.246099441715307,0.08797197609743834],[2.2993092197008305,0.5768881668725542],[1.1433683895482236,2.737809182718479],[2.442335572857261,1.9819602452361003],[1.2930741967535624,-0.009815439700844086],[2.750082730862629,2.5991409190244483],[1.418028825976757,2.2460632097329696],[1.9514075097120716,-0.08503630224339365],[1.6583346789696476,2.1517884272262515],[2.032497747210157,2.1680778209359297],[1.8004495676535712,0.25577092868407825],[0.7334158303470699,1.9403530699136353],[1.95557022160009,3.018756831606365],[1.9112994291111918,0.1493426748262393],[1.952452129905142,1.5970168382395495],[2.5227864051288242,1.5341488116950674],[2.095646630717071,0.6610769231761883],[2.5011968981974415,1.6525732415057002],[0.8459681018454331,1.3730553400804368],[2.2580339019933224,1.579179683828376],[1.871759289194725,0.5255698560838441],[1.4591357820529915,2.2340256984181956],[0.6196503955703349,2.11472722284503],[2.4429090330546037,1.925664068216948],[0.9391106851248184,1.382436642609587],[1.951102030417327,0.23625856900214381],[1.9692580986109722,0.5048897639129798],[2.3310483856222803,1.5257944539708965],[1.5177682099745518,1.864575562487106],[1.2514073395305312,2.1140462837819185],[2.257057409030529,2.2919671009720033],[2.6547839310269192,1.3239977300770063],[1.8733711936902098,-0.12300363030904449],[1.7832186432850476,0.2494541203311873],[1.5645400400917495,0.5362769244424744],[2.446165298274356,2.138486566508105],[2.2118993585924915,0.3801858524635039],[2.1747671734490206,0.19637386998023765],[0.5325967729114757,2.0104194648557536],[2.2685167758496605,0.5605432538731787],[2.109866343930208,2.112652044028755],[1.3304264310215537,1.524943597943444],[1.3385319733078773,0.46777140203868717],[1.6660253065933586,1.093460929711805],[1.6820391413392806,0.5345260761400142],[2.283318382539819,2.1461097147941812],[0.7850817650877873,1.6642553799572575],[1.553354336176429,0.12363925043725732],[1.547849767048417,1.95068225686822],[1.7474929294108825,-0.012933756614758263],[2.275071431431638,0.5375371342253925],[0.5986307486109745,1.6429292657407955],[2.1013182117787457,2.110158489850379],[2.4069923798609287,1.7047099639381802],[2.0462328878069647,1.2829882226507616],[0.6427897727997958,1.787696853387998],[1.589231500426358,0.5753195473803564],[1.9387381063332363,3.16072923607182],[1.5948904981955743,0.8829605855170537],[1.7250754827922274,0.8139024058474157],[0.87186904595128,1.597755073578179],[1.8422966532460596,1.2783147478245251],[1.7111981149548114,1.9029370859948005],[2.3119357763040167,1.980948568962945],[2.3506620338089084,2.006621969142056],[1.9890786117406818,1.618100334160729],[2.131202089284987,0.13027521578108736],[2.109863798705359,1.8494086689834957],[2.0133887266356902,0.3349623199339694],[1.7475771418784976,0.2602370511075931],[1.6968720031520181,-0.019566722311198714],[1.5079781461115735,0.8191528367637468],[1.9304570115736546,1.8459391507483853],[1.8500700883506687,0.9474615299574047],[2.2777853401327155,1.795185621116135],[1.4426538399859719,0.8092067076219592],[0.5825362406681852,2.0508543601149207],[1.8612365523157037,1.538703016898174],[1.6020935915890584,0.7528514863166157],[1.8712246403690171,0.4806293684141604],[0.8247425131713689,2.28750676068204],[1.8432533796189183,2.456770025467888],[1.4208878476942886,-0.019651918701955484],[2.5232771921712063,1.436544002361744],[1.2398498886151508,0.38306993660047073],[2.7365932650797715,1.911150669710683],[1.9490099705791275,1.935991642244111],[2.0311971687584234,2.119548439945396],[1.619654993165332,2.125340173611305],[2.392106829507795,2.1905898306443707],[1.257199716035361,2.4843668283508578],[1.6690178171974335,0.7459755990661453],[1.91170216162801,0.4194397703157837],[0.667433772079875,2.7051758695192065],[1.095273561942848,2.3377093200073835],[2.4659666232815973,1.6604353293432441],[1.6337713654721404,0.05653098046535843],[2.130449773777842,1.9627957825904514],[2.6955927224849954,2.0977068905238117],[0.49613280873751,1.8658397638401154],[1.6357109272578696,1.9414710232408758],[2.0104630554524627,1.9211679306527318],[2.1121400408604694,1.8860903630912729],[1.1683785686389736,1.589393400454547],[1.482426550267165,0.03478292963995111],[0.997113477981005,1.7347245161556597],[2.425723784726848,2.00417601366333],[2.3860488975725556,2.426739465154475],[1.9197870895618983,0.7909455519202416],[2.697748376102701,2.092194050491977],[2.090179088717906,0.2642472549172079],[2.191941543712579,1.8292864699705205],[1.3267243770521493,-0.039786127705058516],[1.7850259557153294,0.32457465442627387],[1.6278336643102151,0.602909646758096],[1.8221135382836882,0.20799774643092728],[2.3415099655709226,2.2084243813772453],[2.5691574678345055,2.653114215650114],[0.9419274888017339,2.1814616879606086],[1.5341191244396086,2.08570639882637],[1.9306603420010475,0.2926104275018706],[2.537803736998217,2.105251214693222],[1.2436439650427944,1.0158340607390843],[1.5387470101121226,1.893439327264916],[1.0568688174158876,-0.08711954540594136],[2.219823601541404,1.5366187358416847],[1.8077431956154357,2.7249116901492165],[1.4035324000464602,0.43699049725243233],[1.336067462050039,0.7830551050737105],[0.8523290786229876,1.2181871760428953],[1.7475210032441328,0.16644596860647676],[1.621862462542266,0.8798627870441267],[1.1114934290581466,-0.07458506457076619],[1.7866681506487998,2.797086065621291],[2.878747712203328,1.3505608794519137],[2.773950261026069,1.5376487861212151],[1.779650456614097,1.2416636094415794],[2.010648680098406,0.6512038432009216],[2.0391042052685884,1.5855631473935685],[0.8421313132400109,1.9863589048449635],[2.4234864391498343,2.0195282534617207],[1.6574534057957386,0.6894810421680858],[2.241153042977646,1.9498175665905455],[1.8870570385149916,1.3413307543379647],[1.8373452799236771,0.7094321498525432],[1.696318624648234,1.7350484425317347],[2.157471154487927,0.9353801697030221],[2.1796938262526284,-0.006019074937277602],[2.398503057000265,1.7006530027916713],[1.3990780979647441,0.3060043154844385],[1.909397374787908,2.792178346398307],[0.891296097648387,2.7035950493373284],[1.3439759721592017,0.19532451979715015],[1.947591903665482,2.9905894900112284],[2.026272260438069,0.9743000596837816],[1.5373818934340682,0.7021172157973203],[1.540266313935259,2.387035762217696],[2.1733331997549645,0.12341649063945115],[2.416468162037806,1.336330355776136],[1.828142428793233,0.5604704637003299],[2.5778555352098795,2.727808775719625],[1.5631575226748984,0.7099057153558671],[1.809649838691937,0.804595312211469],[1.4739613806172387,1.875421002254392],[1.1881620702912685,0.39241751969941563],[2.203419117804314,2.0192181642404856],[2.037734681003009,1.8459216256453073],[1.9435517232813941,0.5552779103246304],[0.9970118822272244,1.7791345067134259],[2.1877440365664995,0.4212806055592282],[1.6582738053939514,0.305851594291764],[2.4652869605017536,1.6540225466923126],[2.4085851424299,2.1164944639863474],[2.015373520562504,1.452521554259482],[0.952164907864317,2.668021901291546],[1.537934496061936,0.18062829433255512],[2.1987252091529648,0.8677901195540604],[1.5331075283376454,0.308743904237037],[2.415972896255815,1.242984724812509],[2.4412158516471965,2.1294917595865748],[2.7360606205107203,2.0612477685459916],[2.3008392648994715,1.6600272318387974],[2.050680882814875,0.7496468887906536],[1.5332488783314908,2.660354917057928],[2.5494256021728976,1.4777517935007247],[2.0561507303417157,2.1553660462764026],[2.001115102795497,1.5053407165822317],[1.6478467137302417,2.2020806660331385],[2.702689805761761,2.1488676984548083],[1.0661981757498897,0.02172050553775673],[1.9089788112593402,-0.0857882087451497],[2.230875537530169,-0.16719479266706572],[1.6131835650689248,0.5228982992259651],[1.796301389809554,1.9048012966212549],[1.9485536895504705,1.1094242904040033],[2.090309994938314,0.42056108386400615],[2.8462300301574963,1.9195849276686272],[2.4246602460565017,2.3806750486668187],[1.202911836799795,0.29564710255838755],[2.363762447215861,1.855192239573836],[2.235101337232202,0.14071024964119927],[1.7918255139868042,2.1665785128164656],[1.8858090061299202,0.8037913090833688],[1.4851243416806694,0.3913262401712244],[1.825053230446559,0.8330936972458456],[1.745558784502035,0.26556980288584],[1.766341102123563,1.5721387943949674],[2.23262948108775,0.7569286653056175],[1.5356320536508798,2.0022998008206314],[1.882683215959628,3.177838083472354],[1.7767038253226874,0.7945798045237822],[1.3649010237278758,1.8031768764580414],[1.4508476890165318,2.3048260047558453],[1.6348946376698712,0.6889968086090542],[1.9497441004918006,0.061234363286084226],[1.136274577535154,0.45180374841005944],[2.2599684934898803,0.4499396635337315],[2.4648562789291626,2.020346345361182],[2.125031748081709,3.1736440147044607],[1.7858539337642263,1.7029403493131139],[1.9653918828426564,1.921314457426282],[2.0110635859207067,1.8178662910005081],[2.0345993959959325,1.9124501444788813],[2.404405439460262,2.2616569869041436],[1.6834876398994192,0.0840358455145449],[0.8043535677539821,2.4683772648410978],[2.006217826897166,1.5346604448608567],[2.2549442183082222,0.6635629997828936],[1.6889508465376366,0.4651512364593039],[2.2296939311505852,1.394301016198464],[0.6736904707470541,1.6670185262996589],[1.9977447318651054,1.504718350960683],[1.4498862535724097,2.6074918947977626],[1.2565465445942703,1.9234834743038354],[1.3504974199624344,0.7186665114930962],[1.2287758411072314,0.6870579206310199],[1.743337653492571,0.07073700045005171],[1.5904029002788431,1.540556743627279],[1.6641750655049266,0.06497206744982009],[1.2436056653063257,2.2926274636420976],[1.1260603325653702,1.8107823071508367],[2.0148185141283337,2.366882237014331],[2.095122296508504,1.3059954254841841],[1.617780189393835,2.0403817546218272],[1.9734141623549082,0.6819726745117911],[0.9410079978335689,1.42180138641915],[1.8769201631877905,0.29214121315801844],[2.211225592923105,0.01887673236257925],[1.1215828182525467,1.1330574843494527],[2.2074054154440153,1.5597251501176905],[0.8424743127438772,1.6731013601174043],[1.269480786039277,1.5424288548977079],[2.259819680458301,1.7264069858229538],[1.8053606674847242,2.027874717909686],[2.10104177113835,2.8999120443685538],[2.1401910279630503,2.2540974945548378],[1.9979862617211959,2.1030595192171715],[2.012201176566814,2.283194970729973],[1.8317032272520808,1.8244242321224684],[0.7717109052573242,1.8108486706182534],[0.48601971740512784,1.9201674157306727],[2.13433149433183,-0.025906728952432068],[1.7041529374434212,0.8207914037684725],[1.8643694608880987,0.0793972256428187],[0.8024381851307514,1.8916855598275746],[1.3663180536260353,1.9372446440039943],[1.6908773981880654,1.1437471025483843],[2.116792269308407,0.6565681434436779],[1.630368078183694,0.3148635008824251],[1.4065728237753212,0.4945874272570151],[2.2263052377212675,0.7102105235495321],[2.2388707403126307,0.11191701065171311],[0.7699638783894327,1.9640227808129547],[1.5301718368564,0.5385160635489529],[2.2030077255640332,1.4561986749854716],[0.515239591327215,1.5140008537742546],[2.0826679816423987,2.0410659413302206],[1.7007065200357872,0.509470089528169],[1.6432153980088366,0.02536410641674325],[1.4511604198452681,0.2735549789556402],[1.4806160631628953,0.2475024849691363],[1.7504371685274092,1.7086107686075955],[1.012329678756068,2.141921872243259],[2.7409357022261465,3.0009622843648445],[1.8344714159288493,1.6687823988952881],[0.8288006216984969,1.9780404778566447],[1.887566879877491,0.536089162028072],[2.597491099778813,1.893935736116259],[1.645556187809207,0.3403051023349676],[1.4380267848209076,0.10011580478017468],[2.4406750536081865,1.5179195726198902],[2.3806069046905787,0.5704168622852916],[1.4729707513766255,2.128675125635386],[2.5820202235497423,2.6343920184798644],[1.1703999031364334,0.5328537514754234],[2.3599320797390497,2.0716300398079674],[1.9478366144293147,1.6073837950249503],[2.3551953038948668,2.3362456486068086],[1.23546497926615,1.9586417978623607],[1.119253127625302,1.8907240229574613],[1.8428940649304448,1.2178897152351882],[1.4890061461152926,2.109654865737198],[2.131859804387652,1.6757511163358745],[1.752512179942583,0.7778861687165209],[2.2079502215024234,0.7276720190871953],[1.736769392204354,0.41858237019643685],[1.7066431219085576,0.40114843597568595],[2.2286375350659333,1.633301018660844],[1.4582389916553882,1.0666112864687192],[1.2901913751505787,0.37484019797413703],[2.0394255564098227,-0.01780030160426338],[1.9556771888456321,0.7919962921836837],[1.9707482928456121,0.3951230658047863],[2.252629942922189,1.6523719486859034],[1.6262638911807237,0.4630436189119894],[1.2181153791809152,1.2501967321743641],[2.347687790500367,1.8283256237904149],[1.8945319035707389,0.6448438470809452],[2.0498282525047,-0.02127035396920507],[2.1727937983523016,0.2030438264032649],[2.172672981224932,2.193820271148195],[1.0132617495071967,1.6060894671277732],[2.3051535257295503,0.7742702083117665],[2.275813730833783,1.5301846269490373],[1.4483994546454673,0.5670945690388448],[1.5290297697452475,0.005533445961263261],[1.1629813046413284,1.0017061013311435],[1.5048906761666458,0.1558644971289893],[1.5881913786308646,2.152125425000623],[1.4866887579067998,2.665313489381165],[0.4610867655359844,1.7891395916106367],[1.685162248941562,0.8598128667229168],[0.8606314598081447,1.8942896110392775],[2.4472773626350004,2.973711823511755],[2.2334920511401686,1.1903548605746712],[2.0496038966844723,1.7838043066478675],[0.7438165499521607,2.6033950885251618],[1.8217476742617968,0.3694677003276551],[0.7585078147503718,1.8171305585293709],[1.6087291103797496,0.5205932401580295],[1.9029226550150313,0.8273684634520332],[2.4704394373012675,2.125573531637281],[1.7311660013171055,0.6600993351370487],[1.879953686062425,1.8555410005331177],[1.5440714825491535,1.8857855050991987],[1.6983769991227784,2.074621502304836],[0.9700223059543088,1.6628596433202367],[2.0769740967853783,0.09155583020940272],[1.5221045847913952,0.09728413910431422],[0.8768950467177203,1.8853431328700787],[0.8661745572267328,1.9007026975741916],[2.4572614811106765,1.8959710608478297],[2.3260065720196117,1.4309834631703757],[1.214510455689493,1.62015304059387],[1.7617603630137384,1.1380997299274103],[1.3110159645417259,0.9982973035544987],[2.8737775219491466,1.4575996586831725],[1.730480231593,1.1118707296269252],[1.981432193623541,0.5869001384763893],[1.0898925590002748,1.998004304714189],[0.6789762118453181,1.4279439975141686],[1.4764427392554094,0.446248131609736],[0.8503631469205339,1.8362236152868572],[2.8568392218924985,2.0883082718006163],[1.2805239627436338,1.5499539653920227],[1.6643165961106563,0.7860576637177572],[2.306464385060492,1.9664796397007764],[1.1978128730472077,1.0395357114162431],[1.4361540320735664,0.03442889678703409],[1.9360111894503216,2.089450470800554],[1.6773000123539092,0.9480401706735277],[1.8914386821257585,0.3657261781871607],[2.379048567095851,1.3825869989758168],[1.6195153380645706,0.8944339178285555],[1.9663475925991256,1.9173071653484968],[2.1942256569557705,0.4927939632546461],[0.6852953688121257,1.266436091249077],[1.3018594975429967,1.4932300856711744],[1.4983522493121162,0.4891037879246919],[2.163253045140997,0.7913092034223218],[2.1868765620113106,1.8626646154707356],[2.24990887710552,0.2949226747707827],[1.9435858202534613,2.286502946169956],[2.3966369500080233,2.1014438152651715],[2.5108512958281635,2.2128313001918345],[1.500274258704045,0.6909089607730258],[1.9248949012974181,1.7113668672468472],[1.1134192668983736,0.7994842912965855],[2.279169021128454,0.5378494043802579],[2.07691739952762,1.9204601128544887],[1.61722899624151,1.4975711270419823],[2.300896119313311,1.6770062317253287],[2.212200205044013,2.298863879393983],[1.5826903027071535,0.981870432870685],[1.123269910311284,0.8142592030541431],[2.043115529972943,1.7483701169930081],[0.9621856393582151,1.5744511803933896],[1.9453827375134853,0.9180960383069299],[1.994767514578406,0.5313597944822094],[2.7051807038357776,2.539450827489584],[1.8191829674154276,1.797478855217244],[0.9344129503970121,2.5389594823460535],[2.1602666085217,1.7300080092803887],[2.8454070588767806,1.8921468756424722],[1.8358031244773967,2.482902542823018],[0.7476645128614972,1.9928584670377343],[1.2952465225122598,0.6430798883269898],[1.3504126919316657,1.091448331674001],[2.1523545579574757,2.5345146997463144],[1.9088362584944174,0.6116825507145933],[1.0135232961328144,2.129751876092425],[2.0648990844872928,2.714805579075848],[1.8938875535019883,0.7555620882198468],[1.7115922718199799,0.04605914128991484],[1.9340858413611102,1.8542942016281116],[2.146389092452644,1.7328207613761197],[1.8946731556347247,-0.010564345952701615],[1.929320988442941,1.7815925201383829],[1.1096321418594952,0.040979857950037335],[1.2576196707844634,0.6569001741041335],[0.8789015826609176,2.355818501725006],[2.3334365760477245,0.38874058050027127],[2.525432176766516,2.756717865711825],[0.9616517578897268,2.029357171279914],[1.4149439944703515,2.6615582791353933],[1.8842599174971104,0.8175669555093815],[1.8024323024641125,1.0194714708815293],[2.2907518741980426,2.773803885310047],[0.6724967818078782,1.5562505679206229],[2.391866475804948,1.317092394559733],[1.0662220833742642,0.5221422287453621],[1.0551344805457834,0.4911710883467405],[2.6374941013567152,2.553179593678988],[0.9579075611068779,2.275240741961706],[1.4504408970879186,1.8592746682135908],[2.5063648719539815,1.7291011675121872],[2.2699719121238227,1.4046449485857204],[1.9593514192694013,0.6228805635643058],[2.4059350565964133,2.7286414944126394],[1.612025699802747,0.43050258096848415],[2.5441582077152534,1.8012432866130497],[2.725089149711898,1.295288873927897],[2.2312852363755225,0.5958076097675372],[1.5331886945831443,0.1233804465794286],[1.1466353501171063,1.9281073561499493],[1.6406219985270094,0.9050623894605032],[2.0079481212378623,0.779817455793539],[2.07777131105226,0.060162483569828784],[2.1462721304245487,-0.03705409432071005],[1.4978748097332544,0.3766287246635045],[2.4396715903981177,1.4974623190201126],[1.687982189543618,0.33752333371383514],[1.1354437580941863,1.7727694854387135],[1.7204980603590216,-0.019018968566916983],[1.5507078743382325,0.8656792761690087],[1.7604968779666055,0.6277246037441147],[2.0617575347101784,1.8714020485799239],[1.6822136604190794,2.111062213217065],[1.6779299533672574,0.827815920030015],[1.4547298470538208,0.842055564876276],[0.6258307469516203,2.109045862151084],[1.7466800608986401,1.838426870920745],[1.8778803582348171,0.7295937419809356],[2.2907155294412087,1.3883578594320203],[1.6953304347674576,2.260100809341637],[1.5689970080173758,-0.059479176750108276],[0.8022314658642605,2.6571619813335006],[1.5205600242914594,2.608671560215745],[1.8966445090958053,0.6824233379811245],[1.2891653269685464,0.4791811695279554],[1.791069455771713,2.1456467858365893],[1.4794224954224462,0.6102836817265106],[1.7940379458860618,1.1739679527783113],[1.5184982463254089,0.2943023427755046],[0.6260004929097609,1.6804571440421818],[2.246124070633098,-0.0015836850014907533],[2.28641941598092,0.5622620536026705],[2.3349348088165316,1.6334297252649943],[1.7521175846176202,0.3174120766922799],[1.0688261579052587,2.4955984807430105],[1.6663082708196837,0.3249560729481741],[2.120383196114945,0.45884967112125097],[1.1919004153645634,0.31678468245053326],[1.7916153634556842,0.6521284646709524],[2.8386812304102027,2.1247159085673823],[2.4023160640321746,2.15697500341381],[1.7443911510395507,0.9001559241368462],[1.5045373390523797,1.850151201044262],[1.0777619136339216,1.7870980814913597],[2.4345325759361454,1.9128548402768362],[2.1156193841365476,2.1404176280422673],[1.5891453903525847,0.3766877203792063],[1.9124889655685253,2.2633954765666777],[1.7174263994009316,0.45359061697238456],[2.253994409568497,-0.022546000357977714],[0.7857576085289008,1.3972413189307404],[1.634598058029185,1.3084919455345874],[2.639261604857345,1.882555427917251],[0.6952441275960496,2.6698746030721194],[1.968074831963458,1.566255459653286],[1.2603649917887785,0.4661716605301486],[2.465446521617748,1.776349786910639],[2.039521547662068,1.7284890003679176],[2.0215237533902917,0.4279759700421669],[2.0027236113005475,1.428207948245623],[1.369151611812146,0.28692575615725213],[1.8800842314933284,0.7864308306378291],[1.6607619801898874,0.6741995338574717],[1.122437138281359,0.30546806835616946],[1.1639571925394034,0.2776259838451517],[1.8469816237107246,1.9974161405937405],[1.0866461717369018,0.42461650561033637],[2.5720346007292503,2.2671410450205065],[1.7172675720803863,0.8186984076631024],[1.719841155564562,1.5190041410192647],[1.835859908998027,0.9583771911339688],[2.0030229636185988,1.2061074775317027],[2.425642612170384,1.7786932504560156],[2.46459426833913,2.048049442415014],[1.9389139177913677,0.15780646514584495],[1.4577925800840736,0.4062232549184841],[2.338009066893063,2.137218660308556],[2.017485775960335,1.828618035278705],[1.1500484077552504,0.5783986459371399],[2.1789887430513204,2.3727365325686147],[2.4701431872241724,2.870781112017288],[1.9288319529194842,0.627099949045252],[1.4337111020697677,-0.09507806788626072],[1.6364774886570745,0.7668799467205483],[0.7404339666533001,1.4125255061998494],[2.2786109304722393,0.11146467199501597],[1.9564337160480536,0.3030644987519411],[2.629868721108112,1.8059332347943884],[1.5060001012267819,0.5685196884243521],[1.3004432563033952,1.4843952487970618],[1.840802142493935,0.9989331250446807],[2.219975297725026,3.0542264719544394],[0.7458732106381617,1.6323359490161926],[2.295985057112913,1.9740988294989583],[2.6349449021024594,1.3020833128136315],[1.9914340582508738,0.95906847388293],[2.214124332773934,-0.053875004873199406],[1.5406598243426606,0.8568107754296462],[0.6415450861012003,2.250044007899666],[2.38788178913601,1.5430553527895952],[2.3434207362099166,2.378183823937257],[1.2022455443551843,0.8780780119649716],[1.9328920947679473,0.5797729802944116],[1.991406074059942,1.7374082795853085],[1.1187300980225574,1.7720973935798687],[2.007734876225867,2.22311002761786],[1.5077389844922306,2.6807437480167398],[0.5350052229858941,1.2344292588301125],[1.148553887193221,0.7991570712073041],[1.2935589725705383,2.267999259453986],[1.7031512748926247,0.6209758828633932],[1.9478918108505052,0.635223240289626],[1.0482299902556402,2.35061745452437],[2.6024727613925456,2.2420814536388187],[2.139703716053584,2.944865759202],[1.6093198508064184,1.4123088307107552],[1.283733330690284,0.764201282915795],[1.3647586463517554,0.9318495325183865],[1.7282927036374978,-0.024278337442187103],[1.9357428471299396,1.4649358494117144],[1.652339771137272,2.019840078747552],[1.1701680766437037,0.35035496637888375],[1.6265118958565035,1.2830414082873736],[1.8585923885365032,2.234556974687692],[2.531842212515854,1.992222202548726],[2.2668933462845686,1.4862649366997869],[1.5238226829081811,0.4319486330825313],[1.1034453358140222,2.416325931600095],[1.6843638454409426,1.0957204591532617],[1.8010495028187323,1.5726474311057381],[1.0703680859558622,1.932889233431125],[1.4888652043247075,0.6714445932727716],[2.5731063146631366,2.3230442171729657],[2.384572707648554,1.571735727233814],[1.2089660599579253,2.0101532735282466],[1.6984220721405023,-0.021053610969182457],[2.3564760442229336,0.4683947117315379],[2.7797766632524143,1.579960427889938],[2.2410690419046464,3.115732805509384],[2.469928576108668,1.4764627349632837],[1.5501133787694696,0.0973387588053044],[1.6061394948549363,0.9735844992494549],[2.3801510389796814,2.7811006247194747],[2.018241562251875,0.5871578227376588],[1.1922535638008926,0.6229115027652655],[1.503403032331744,2.5958050545556275],[2.1428032868832174,2.3492406442372182],[1.4937962200657826,-0.06570484509953511],[1.670355344150677,0.6544779943219647],[1.5083817483056416,-0.07067376965739203],[1.2463578047300479,-0.09880545281699538],[1.3831130866236327,1.650099265929239],[1.5436848704370776,1.084021275804218],[2.0274687029558023,2.2728589570277506],[1.963753278855302,1.7497380223519043],[2.2125543923489,2.966552811920084],[2.352468376077112,2.2381861459047974],[2.391287437730794,1.3134774273232614],[2.2410282399717167,2.3116202621232116],[1.043920739108184,1.9930544743845],[1.7658978630274973,0.770438532567693],[1.5540255204451672,1.069615732927476],[1.1430466268439754,1.8721962884100094],[1.7516246525192252,0.09272474418500376],[1.2479703339440111,0.24606392042134506],[1.6346014420589867,1.106696074501004],[1.5659871493537647,1.9356378896644828],[1.7919885598776242,1.7309456964720984],[2.2158367420650342,2.502811345714398],[2.3087072126615604,2.4735770891469326],[1.7650367843861683,1.5154800691542052],[1.6864327232530076,0.4027037499170346],[0.8427172714003893,2.2020737386487275],[2.3375703179600986,1.7331550737710522],[1.273483435408492,0.45981026428700755],[1.139289204137247,0.6501576126059334],[1.489824476648125,0.4282478425578625],[1.5251139781714216,-0.028416207934060633],[1.9281824442672686,1.8771197651827456],[2.1838697104987195,1.7883925823320763],[0.5046469245451479,1.394440623408209],[1.698028706828096,0.23670056893736457],[2.6779491281025596,1.3630134789481074],[1.1829563902898415,0.26148311605582786],[2.6065572226302076,3.168034925614181],[1.8853283586060479,0.14519252038071506],[1.916447427141619,0.29747938148882747],[2.121432782713797,2.05552282503925],[1.850710508328996,0.8211297380219811],[1.2188306861667297,2.3525244873463342],[1.4571613280198266,0.35931298542811163],[1.252258635248031,0.5350874513440664],[2.0276568365229553,0.5163008594492858],[1.4979729262999868,0.1536163508757178],[1.5396466693560058,1.6313064360568856],[1.1473061346098985,0.9394672036172838],[2.8765859655975374,1.529473744781313],[1.4425558454953038,0.317162560305727],[2.5152878580466678,1.9468861165573232],[2.5295159018153894,3.0360639436377994],[0.7624369124564573,1.9106695714497461],[1.7265932545293783,1.5547605446804897],[2.8250052541591955,1.8310030259858592],[2.7414453299815733,2.2699291048463124],[1.8125436917957947,1.1520786625806694],[2.246771877098248,2.363695400587884],[2.7088859752318317,2.310233132667081],[2.29060570963502,2.3267323353468576],[1.920486414124297,1.1455143417255673],[1.503335933042369,2.120569465989147],[2.1301530767113857,1.7817499660013132],[2.416333911998331,1.2217920029422653],[1.9797077492310478,3.162879592322612],[1.004057755921938,1.5455835401987987],[2.790475374315739,1.6781121513349364],[1.898652262207761,0.6389532173438648],[1.7324532296114974,0.004297783897851515],[2.5214222572902334,2.614291134972892],[1.5379286153120144,0.3649683968950068],[2.1096371137301775,3.1917503486417673],[1.894296254135841,0.34206612004658665],[1.29766740614874,2.005866183547743],[1.7985527013200602,0.1355786943103231],[2.153645929462815,1.6465775226993533],[0.7179761827290044,2.044994588096583],[0.8994157061767597,2.7030634154909206],[1.4986493430504086,-0.14140882812463318],[1.4562755172959652,0.6924717511983269],[1.0858294741793637,2.3090575055249145],[2.1025091803226856,2.698023197098827],[1.7899544975254318,1.42984805011266],[1.9384908310574231,1.4683852720078334],[2.1532583334203115,2.603394784565749],[1.7025568835765754,0.153402430982699],[2.194518993773281,0.5810686896864097],[0.7725240047913596,2.0584536910158384],[1.9838255414943242,1.8278945539639184],[2.775073515428839,1.9991233746631765],[2.3850715667892226,2.063066546760158],[1.747777545877231,0.027059835421600953],[1.9476970292568732,1.6358253452590121],[2.0619799099344296,2.1545842796674863],[1.9457029656144007,-0.06663067035879111],[1.4941447682443663,2.255227232139548],[0.6892415740783732,2.352996817533755],[2.2406501943520603,-0.013920097677505017],[2.706432409946238,1.629999057394091],[1.7461644754703893,1.52035738948312],[2.040236535962241,1.446313029351264],[2.047085730817839,0.24052920828204416],[2.3200595199950618,0.1509505890404228],[1.5249611608259404,0.8205724258193778],[1.2354291990793975,1.113571105659943],[2.214192068208337,2.101543537406032],[1.1736702390455438,1.7068025820929509],[0.5469717023054451,1.4228676614666962],[1.8177033931695723,0.325111822796597],[1.6607698974250997,2.166422689400949],[2.1523323534301646,0.2694996115873206],[1.1363508126855342,0.7154302141585492],[2.50663839362217,1.321329962524088],[1.828633875734173,-0.047870803662705796],[2.455192638981689,2.2479731530426137],[1.4645843782817163,2.571778501239201],[2.80587952891206,1.9080103191643465],[2.1438866434403443,1.5696438112952],[2.047845941721551,0.5434323013133974],[2.2968176663619078,2.9867754013107666],[0.8868922942700747,2.11429280583664],[2.4044490537895715,1.5134759245161302],[1.3724879546275284,1.2783489519422688],[1.2697578990538156,1.8426699999844962],[1.1557991817879134,1.7636126155440017],[1.910780011675361,1.186397149146579],[1.2995506829448908,1.9415519699817063],[2.0264036641816148,0.31434372572608327],[1.50536998918384,0.31012522676642007],[1.348283543695805,0.26083744165053424],[1.2355280205588342,1.8435124884861511],[2.5773867705674167,1.8045834532800948],[2.7572416150996877,1.3496538157511768],[2.40214790783335,1.3018724526886367],[2.0527416152506417,1.35322521302275],[2.349850183235585,2.1397233274389134],[0.42041996383941704,1.9346537877307597],[2.281063940670949,1.4755504237543866],[1.8325961385008678,0.03813745118501122],[2.2773999316313205,1.4867599435800969],[1.4334443609753162,2.6259940201316634],[1.202038897435025,0.583025139809652],[1.9657659564199412,1.8402361096114968],[1.5874593462526079,1.1805931954872464],[1.9377451923941762,0.8048376907599503],[2.452203674973335,1.870456596296262],[1.6229607405965658,1.678094825815632],[2.224632609493912,0.9196328521173922],[2.0495057321947985,1.8524621001780883],[1.9391563367654845,0.5114000148928955],[2.3397085222885137,1.3945784530636018],[1.9883320216635167,1.6793025135192536],[1.706212589661492,-0.08373900849157412],[2.6863520860742316,2.479540075558043],[1.9525611560798033,2.202592079263952],[2.341194498397922,2.030039235655696],[2.079515677969299,0.5560368508918704],[1.7249050278633247,1.0801404058658446],[1.232608386737946,0.675861901632232],[0.9165733107634739,1.3009619061344941],[2.073800320064968,1.991983511309197],[2.0403204902773213,3.0709770548705517],[2.280455647195561,2.7957949791934396],[2.447335825061974,1.7884488861848682],[2.4654185320315336,1.879674814806398],[2.4276015005963565,1.9817737146665255],[1.423153199461453,0.5966495808145037],[1.6898119674486867,1.8165233201744635],[1.184627797703775,-0.03182616843536368],[1.7973499271091522,0.9550302291969416],[2.7284148831483277,1.4486769560585953],[2.500383830083419,2.030176432654133],[2.449566845470179,1.819345916125013],[2.6337218666582083,1.9137257102237712],[2.2761001439104778,1.8106335939511022],[2.4621163700495434,1.915816151324789],[2.034823946984076,0.19687640247744542],[1.9673677641630527,0.7862592872781634],[1.9333526349435555,0.7091867306189642],[2.362381333378545,2.3674215388201683],[1.9944843945242328,2.9168901792894637],[1.6723142451629083,0.46266173088480533],[1.280628616658919,0.1960340293459324],[1.5494190791750673,0.42400121460820606],[1.0362321792713263,1.730028017894393],[2.3108100677506545,1.7038978678412722],[2.452393453698554,1.9028891253767635],[2.1775541224503794,2.85761900627901],[1.7124567324002404,1.6236550442423336],[1.0825381730131856,0.45293810894727293],[1.5303239256991787,1.9312477964956127],[1.5732468107978415,0.11108368503761135],[1.063744889710157,0.3946338107634815],[2.190858303729839,1.6433038320560551],[2.33547967026905,1.716347976523768],[2.06206482159142,2.184166224012627],[1.303260558231662,1.4714458758231923],[0.7970151603065042,1.3371493249574609],[1.0550926175878448,2.6581048078960823],[1.0725479526850785,0.6123120232728266],[1.4516661082890054,-0.05521218930090954],[0.43630146711917717,2.144004551559515],[1.9420130803866913,0.9683685487314974],[2.0708678516390786,-0.0032243093789290356],[2.1309997732141714,0.7576521444625033],[1.130247739086736,0.4931515886837886],[2.254913319936903,2.007114905301752],[1.1612835438527749,1.9363544670487927],[2.053490147518583,1.1439400587287951],[2.3617838594898806,1.428145632412003],[2.092831078438507,0.18146913079245464],[1.9596593457035358,0.134785929838094],[0.5088699269953393,1.9007572625623994],[0.7135634569114154,2.2733974648935766],[0.7453027469825493,1.8435948422328892],[1.273805252959373,0.8602385341041241],[2.5733124616551426,2.218871308577388],[1.1720353055499977,1.9799369313551975],[2.208834290589985,0.7064943301977776],[1.8708087244721991,1.6174036256298345],[1.2634341276688261,0.6183231907876194],[2.402298836487123,2.0027646922256856],[2.506294649787844,2.206738973315777],[1.9735623133302163,-0.029178078968754906],[1.6132566065861884,2.118693996748974],[1.1254432244507049,1.4609200001722802],[1.4534466922260711,2.428970432548331],[2.332857598298121,2.169222876595933],[2.709009004803713,2.03749015652674],[2.2397598826381486,0.5321437178238877],[2.691752498607512,2.0769987098891933],[1.1307880534983017,2.4882264077706573],[0.6473031908971045,1.9177191835767442],[2.0526570288371953,3.022338870109081],[0.6067384685197879,1.774319489223779],[1.093328824689046,1.5788066204850317],[1.2694126799277563,0.48788256675621455],[0.9401014080748188,1.9935706713452652],[1.0554500650400716,0.6228796980031939],[2.2295984697256244,1.5161075636862391],[1.6878441768538877,2.10690908538362],[2.8738889964533394,1.3478622085943064],[2.2116868522925586,0.8145752086554058],[1.224224133333159,2.5850731438820542],[0.8477528575385433,2.0529126833248004],[1.9930202399875607,0.004330039704101729],[1.258295608830809,0.5428231480497915],[1.6361882109500672,0.6734588896849872],[2.244783971178382,0.7363334995864012],[1.85380615922562,-0.10696454931640376],[1.2016261490213804,0.2447605815932553],[2.2026368449112583,0.1269537305259799],[2.2604406059775286,1.3840239757033848],[1.1663142756009202,0.010226677701340448],[1.6361949048933928,-0.0680983795560215],[2.306930694770965,1.7307292307172504],[0.5873974320099248,1.8698046947729008],[1.6419940974716214,0.3776664756233339],[2.2899562649926186,2.1405485973128053],[0.6254035519017487,2.276084797047263],[1.3229504398655787,0.5599956711025598],[1.9692340577672458,0.4730749908041584],[2.7567246781476014,1.9802721510960097],[1.6087961027891264,1.6023159367638131],[1.8824793283265593,0.5873442907971658],[1.3374499802493554,0.7236002326845596],[2.003485882463421,0.29818259039357786],[2.283973060424528,0.20828231899569094],[2.3673705790345245,0.7384563203750801],[1.5275660856223348,1.9875007107379978],[2.154379601936223,1.490398836046987],[2.059606847504911,1.5558254874837254],[2.2547759642626404,0.6937572580754111],[1.1277363053733382,2.4720515089785446],[2.26906449234141,1.9436803453896092],[0.41949780586572216,2.1820525551625423],[2.4395423117277435,2.7404423294743854],[1.6855951734844257,0.2125182888044741],[1.527420989074962,0.3679857549804587],[1.3675355469180073,0.12376863834650198],[1.8497398733693204,2.0951413568176416],[1.6793465379472283,0.2993342558164429],[2.2348489619129768,1.7982868263576495],[2.136640138658846,1.5632158441851116],[2.4382120337520172,2.6448929556034035],[1.251417905839131,1.3716525693351216],[1.912878830261205,0.7761314409397284],[1.875489732911729,1.5058651236473393],[2.0787569158096773,0.16775863039350036],[1.34090434378445,0.2633342735171007],[2.4715761264384435,2.240037088472206],[2.1737688565853697,3.1543922171108383],[1.6383220107363825,0.5268730894051897],[1.9836336342834477,2.0842736943271305],[2.220872440905304,2.846088590774164],[2.5719334235408304,2.243667065306205],[1.7035928065555441,2.2940765057090466],[1.2709393916952891,0.07426388052373323],[1.7004616933611012,1.8315469868499203],[1.9036649779320014,1.6758731407941503],[1.6600060765251912,0.75273924235926],[2.0685476271662795,2.218128327561356],[1.425450927161589,0.6533560914833795],[1.217597178753007,2.5937873196125265],[0.6378720011819885,1.7429450649227816],[2.053358732059287,2.3732983312859637],[1.8789563164446867,2.6815303066986202],[0.6446389841643437,2.079479169989714],[0.64009730409623,1.6765203295576976],[1.9545465373798174,2.277225436744671],[1.9902934625396194,0.0060797182917636805],[2.0009494836880775,2.517508503306222],[2.2776012556557816,0.9093605453160782],[2.661654907231746,2.492794554030329],[1.7567651528777621,0.8268605008272143],[2.008748157243881,2.1868673763897015],[2.4163471799889997,2.2168701403836213],[1.6157129695864978,0.029572042798397646],[1.3969219069435406,0.698957753006157],[1.0060218586775456,2.5385734730134453],[2.3489886455161346,1.7767826090860308],[2.301764092637969,1.6063085441162623],[1.090451934591292,1.2637076942469576],[1.979275776421106,2.2314678115031183],[1.7326320114627505,1.548450369573017],[2.2142137046240267,0.5702563948283466],[2.0309075693747523,0.5513438523584956],[1.2184829183488795,1.1616976922260993],[2.315718926548465,2.541189989172823],[1.4185075965406932,0.36766707270692234],[1.6961680921248155,1.8675809397231857],[0.7391962861474952,2.6252095871242673],[0.9140256290754618,2.2303969234778362],[1.9867321605132284,2.81765859102955],[1.4463462296346594,2.243377445892258],[2.5135108457333497,2.806695141934903],[2.2721732164447404,1.573331635288426],[1.0126243453250616,1.2415832468743913],[2.2519358603836412,0.6726349420255388],[0.8523254464978212,1.2983451633958205],[1.183336028413648,2.5561731489679524],[2.0621283675390027,1.6455447837512553],[1.7826959208521824,0.6140508620076645],[1.5937199146529966,0.48069936519617373],[2.211306251230157,2.321634467403122],[1.122968851372347,2.0022940351892733],[2.410687780795247,2.3552028109600758],[2.072638077445338,0.9728646184820701],[1.1366138087510798,0.43444388429001746],[1.5814512783194008,1.4194081149122346],[1.6841389677874992,0.3280729686363817],[1.8476207244738312,1.5731924019402848],[2.3682885612693827,2.0000933870047772],[1.5530119283601493,0.19527879058080655],[2.1584148411950594,1.6475296173128333],[1.90190296438652,0.310796249136602],[1.3945782243750424,1.794691087932783],[2.4695657226511005,2.5408660237029164],[1.3828037657467118,2.119485211373545],[2.660146138431893,1.6205051306455442],[1.8783568984273522,0.429692882869793],[0.5247549223449286,1.8520264842669611],[2.3488024247378387,3.0270499524413146],[2.779900027412321,1.8686922972750648],[2.5105920803841992,1.9384926352892635],[1.0889211040749371,0.666988224037098],[2.10501493817489,1.9971944562866932],[2.1295219172765587,0.155851281028772],[2.1936969038006855,2.122316789765531],[1.9283493944200933,0.7709991836727027],[1.3548970518799626,1.0946879275855648],[1.4745179121825251,0.5882486372262388],[1.8686487935364569,2.342380967899167],[1.8380849968865611,0.8020565980400904],[2.0055825376639023,0.6598015140309825],[1.3668556064795636,1.0102343849686048],[0.9338662986050186,1.8596227949337147],[2.332503820035426,1.2315238447374595],[2.72012515738116,2.070749984852111],[1.8867355950691427,0.48982057330720574],[0.7611658208634228,2.10188830231273],[2.3905805553016553,3.076190188469705],[2.3649116361069273,1.4961019301447411],[1.7216045000459381,2.159052764419733],[1.5530694402277903,-0.04376210303545236],[1.6266209954119448,0.10796973020197487],[2.047388800481432,-0.07018065775062121],[1.571168380984894,0.5182234601600911],[1.9765575710909369,0.20987584221100963],[1.3220297670268808,0.5689806242761264],[1.9130016849599554,0.3572275288900919],[2.0601313418981033,2.2894659241345905],[0.777834496011599,2.0622124371525086],[2.2717540235796276,0.25487834529608056],[2.4042119212926076,2.2220368010010256],[2.1941414356042257,0.6041604195216831],[1.4766300785594644,0.24441148121500178],[1.2509814579928742,0.8423286942270886],[1.544551191522931,0.5157515722677353],[1.992712151296948,0.4574817505209542],[1.6830302668894803,1.3223246958355592],[1.9751228746527132,3.1116052456849257],[0.4687874452069829,2.0530831923047064],[2.917766910353178,1.8579103578404847],[1.6526619770851583,-0.002617469854195531],[1.986208111079692,1.8273152486687567],[2.4043259001686086,2.050050143870039],[1.785759706091381,2.2404737367795686],[2.0537205946996298,0.7793855189575117],[2.0236854773430206,0.7076766894555698],[1.696919721310893,0.5049417366718093],[1.1549675856394601,0.7394497803607027],[1.317732248171865,2.1713576223798188],[1.4840659279892408,0.7956883063090584],[2.270199958614812,0.1347139088596735],[2.122008125414202,1.4209824237943751],[1.4991233037075085,1.2140162967260424],[1.9488770244045899,2.7856778934071778],[1.861441193805788,0.21683023007621594],[1.6357747213471263,1.6348390613291182],[2.002716732877334,2.7735216936431923],[0.6256685483497115,2.271320525584827],[1.0878106046775178,0.5139545287131436],[1.3254483352120427,1.2947819584097426],[2.0454731219661157,2.7541595637294067],[1.5552240304967173,1.9509592663202078],[1.6923282583850467,2.1978385242790806],[2.1945173733645644,0.7138910600912972],[1.5173464623450843,2.461243061251192],[1.1607505274296317,2.289120203005956],[1.8948536830976561,0.33790287303916466],[2.6926321212357442,1.5266774050982852],[1.2149080286776708,0.39366461644123985],[1.860778546686403,1.6294496109105083],[2.333974298087362,1.253730598799913],[1.3315538788290042,0.09115646427710733],[1.445959403128731,0.5836583558610978],[2.839523114923492,1.5495780482018713],[1.750631875787119,0.7398831276688912],[1.4840731427218454,-0.014116271452187634],[1.2578721398730726,1.9290838738814908],[1.5914683246983952,0.44587318728904624],[1.8099904326142924,1.7588904803526575],[1.3628310495508869,0.7113948013612393],[2.017415572506131,1.940139536196546],[1.389141862765884,1.3445980533882673],[2.472896178995277,3.0239672275130065],[2.1871479349007554,1.775107029984554],[2.0033105257072576,1.00850238600305],[2.100366400607573,1.5705292868299023],[2.0455171706519995,1.8253447202841508],[2.585970421933135,1.3201653502012132],[0.9950208150958868,2.028656779799817],[1.8216428409189764,1.4041013710487813],[2.721171496895119,1.9330772814445791],[1.4655706875698946,2.2379439999688078],[1.9118155897317508,0.8886073971514404],[1.3386216012808476,1.9302287307265997],[1.6839009702311118,1.7766939212877366],[1.4819125349653453,0.8446577502905204],[2.2920797782129956,2.230659923319783],[2.4154836572567087,2.62750363343019],[1.7195471940296319,0.9322939255451294],[2.127799978910963,2.0213046177266296],[0.8494476987546304,1.2477554088266731],[2.0280866367900914,1.797313974091366],[2.0513988216783154,0.27687976054159846],[1.0274968876521464,2.0052873446246418],[2.067931500265873,0.9260616744805474],[1.0804041797126371,0.9106293215658853],[1.614050143285259,0.7672707293277614],[2.7814554708892305,1.8523393736919327],[1.5341109778676874,0.8125577031266492],[2.185020386070623,0.11088986590043082],[1.8573324152836654,2.11260696328733],[0.6190052902466562,1.9003706339238615],[1.1157996972229887,2.1402634132583103],[1.774827844520059,2.093433443844368],[2.4668220001595564,1.9278076119314398],[2.2812999501271376,2.197285977666413],[1.1493899492480306,1.7842495092384982],[2.4535798038158765,1.9773782623361895],[1.8515927049995566,0.6414827672033431],[0.6663211952220898,2.553344927482317],[2.2051259323323045,1.8767835034061378],[1.110757529398147,1.9928233991833926],[2.158857811598022,1.5450059695444494],[2.5224716359846235,2.119906862478733],[2.0943279945834,0.4292641029416099],[1.742641076686632,0.3535382099880878],[1.993834913011684,1.0839379279525216],[1.9132883203956892,0.2573253035941817],[1.62004084887332,0.3937023670835299],[1.1745396935449852,2.0357833726006183],[2.416501660390605,1.5564103486989165],[1.653198704693919,1.245404811516909],[1.5602622781140902,0.9772454094840339],[2.1520336515200955,-0.033231588795582856],[1.9914882025359222,2.1035487981582666],[0.8726140041495105,2.117976909224958],[1.5734429295862242,0.7197949618075086],[2.7342777486312753,3.135542381582333],[1.8281657717269968,0.07741471113050713],[2.418209200565518,1.512950793618674],[2.365704984376394,1.9428754928114897],[1.4906075542043022,0.6936704144445074],[1.5023784596240772,2.3821522362163616],[1.8829701643584769,0.19943392671941484],[0.937580243998111,1.990541814933382],[1.2902278018955102,0.42727715900396124],[1.3603902568123005,0.7935521564458836],[1.5994650528291734,0.707643587097383],[0.998800763184525,2.5409183660401404],[2.2572430153343745,1.6511983456055326],[2.040737888768332,1.5342220703177913],[2.4255667482716516,2.3616407064569334],[2.6865335264559853,1.6872938841593712],[2.6681963319072834,2.926527170867401],[1.713449776321306,0.7376314785443138],[1.8976681325953608,0.8350658459692971],[1.755268591228738,1.513851276680608],[2.717904507329872,2.2370149300613558],[1.194023813481524,1.2072543862633363],[0.9493923277823197,1.6780144660180683],[1.4089107660429236,0.9900766785594851],[2.3367991953969787,1.4888629993236955],[2.3384407840106,1.965460902345971],[2.3250211395935807,0.8909713510991734],[2.261911287959596,1.7462911918468595],[1.939683775826306,1.1728758404727335],[1.468615332501093,0.9589452101289597],[1.9078230974331603,0.19831207439183118],[2.1068773468499256,1.3892846317810688],[2.4472239234103963,1.8245548529763265],[1.5598897119580108,0.23516585964759207],[1.5829607504369407,2.2283763661879106],[1.384702910829039,0.20278376067331805],[1.4150433636685507,2.018860665202128],[1.422564396086115,-0.10371855896148197],[2.3599479151762672,1.6598311279060067],[1.63381116867784,1.966619799213221],[1.839032448219518,1.0004452144197058],[1.8120089852330215,0.31048589320934183],[2.055327886870896,1.8736453075362165],[0.9830233164764564,2.1563915269262024],[1.8029295427125716,0.5525185638992263],[1.8196261897904784,-0.12390446317129389],[1.7652332698767976,0.3951100260545608],[2.287716403170583,2.2250710269103813],[1.9297600679949494,2.1227428918736377],[1.5775429838746942,0.428294482704055],[1.5470768806196817,1.6695995859302841],[0.8480798341451158,2.54767980079719],[2.2831472302319282,2.277350084329299],[2.2663767702379802,1.9381042749835253],[1.350552101026381,0.5338106196023132],[2.44458068093215,1.7374442403186525],[2.0846407004229888,2.1526095552735636],[1.5797041706101325,0.6350944853549221],[1.8927816935436041,0.6022616585185604],[1.4030470847338,0.15760087211705165],[0.5760963065333494,1.9113395897376253],[1.0583396576393949,1.4989376215771844],[2.171733517414716,0.1729984896090646],[1.8912028582963245,1.818064383588784],[2.234508956061927,0.5419593486280001],[1.9817669760078558,0.42337531807577333],[1.6976340243378494,1.7578665554779829],[2.1865945457483904,-0.1522273942584932],[1.4491952387206526,2.5834149278189633],[2.2675201856887908,2.1045447668116637],[0.798418503296846,1.715816600676435],[2.3237270251200832,0.8024326677545727],[1.4950935127836948,0.08945481391139865],[2.3528840423325725,1.5196205092646071],[2.3401156045290725,1.5269987352395096],[1.080701901674717,2.0302096823196263],[1.1062723728095492,0.3077729970144425],[1.4168691341509372,0.5582830291883082],[1.5858888537732065,0.3442824304931582],[1.8771448486800746,0.5894683701331996],[2.6107984979074814,1.4334709570792026],[1.1407744390944008,2.436872741174594],[1.1734610915191501,2.5762267075268133],[1.6030910324568672,0.6113680021738924],[1.1301596131470246,0.5144685013304119],[2.5754231710227877,3.193641900779788],[1.7937094825823077,-0.11372136423568435],[1.420395586626551,0.44463221226704774],[1.9970179009675588,0.06665813548300414],[1.6625222212671993,0.4284394765845664],[2.2798104302969042,3.151778671839569],[1.486710391634551,0.874640413952449],[1.1973063879077168,0.9602501205598766],[1.7117205535336826,0.600896818607761],[2.2689257199204436,1.9418279244966852],[2.7070506971750756,1.5152329396287625],[1.94198317731637,0.6202749805405465],[1.3626164358605108,0.1650813753603788],[1.9469188557396522,1.4334691017820211],[2.0167830955996395,0.29761774616742864],[1.2721357778041862,2.328166645307023],[1.505613133647683,1.821392025225499],[2.3720623880619303,0.21438528204782248],[2.0110270476794545,2.345419179160406],[1.8071369006938724,0.08705657953167689],[2.2992205837174593,1.4814418071419726],[1.96407823762262,0.9298945732865779],[2.1539478288008937,1.9628826297002582],[0.6189721816079484,2.3384644590921937],[1.6393979111437924,1.0443716455359788],[1.718108835120138,0.4938137010534147],[1.7106341206607973,0.331115592659986],[1.7179375887915151,0.08234913438436908],[1.5417620166145338,0.41772040698988777],[2.1599772722427524,0.6389514764034706],[2.044321685455956,1.7122152723957513],[2.178764263035882,0.9012008614795557],[0.7022385795715843,2.0977461831855755],[1.0310394066201511,1.8597501241373873],[1.8632812880154757,2.590690113163774],[1.947768883658863,2.356204293210952],[2.5693211412093575,2.6795152961029944],[2.0358126155180134,2.7549679381544108],[2.018910361106305,0.4916909883001408],[2.5844204617911077,1.9315928263898767],[2.3226748964608754,0.45323994625147646],[2.3131359654523425,1.6766665681953896],[1.1152132399433041,1.2648976926872408],[1.3481715995733417,2.0951776413687075],[1.550747705630716,0.5921579829863114],[2.9248150313896124,1.661953723458729],[1.557824511393531,2.0103302381386],[1.7338727559994576,1.403785259663909],[2.053045106472121,-0.1653915841873448],[2.261161120113219,1.4332435289255065],[2.8921426222231816,2.093391681962045],[2.4084118428201906,1.5469160307675724],[1.2808908612309609,2.2549846349025744],[2.5341576951042133,2.279282532077841],[2.164293836625446,0.8069781238577683],[1.5770201560009198,1.9419953012205364],[2.3348330708435756,1.4646800928433306],[0.8750033224026562,2.0116457765931823],[2.014741361127843,1.7794434012282498],[2.6352334389621697,1.9359056045989935],[1.956816316964895,2.812952894489451],[0.9759826796468292,1.2747171728647715],[1.1521697981767196,1.9824199887147924],[2.572047243147736,3.1048588239029056],[2.751101094042259,1.946815122229491],[1.9177765540824727,1.8628607839314801],[2.413165935229016,2.010587573258817],[1.9113803463541466,0.5317529355993134],[1.9983743867999637,2.6072908088192124],[2.593318112059553,2.416266626759241],[0.43186935261013104,1.2532147475810482],[2.574639078418855,2.3526888019591534],[1.185273281403791,1.1341439096129418],[0.947608466771192,1.5131219581600264],[1.7971618176583433,1.941814280403754],[1.9830135906791744,2.2502237491986095],[2.4759456527256107,1.9106153241482455],[0.41226088774889846,1.668021856693887],[2.164386615641014,3.117545073282355],[0.686397370661344,1.8841065298736441],[2.29427359475486,0.3588646907758002],[1.0696002574273904,2.1195185820779545],[1.7074135959280323,0.9642884357017112],[2.1569153221766304,1.9426293575131068],[1.6774599293337389,0.649053163943678],[2.80384122937672,1.3480281434494636],[2.044292687059317,0.5711227744654686],[2.0146482082110064,0.1739952184613479],[2.308670132445203,1.5220309552102127],[2.026030218835338,1.046434927021858],[0.6939614078115585,2.5382540698867935],[1.8051025557861013,-0.0013821090092419608],[2.3919758461588265,1.4400392095963312],[1.9297108451896914,3.0756959631080214],[1.2558344668682706,1.8453413347484768],[2.4190960601357228,1.3951124560008035],[0.433385059138254,1.9231279201071778],[1.646593893139252,0.6834997392373304],[1.4578360182980878,0.3836742759012205],[1.2158088489847176,0.5818595798803041],[1.5485331335944137,1.553060760639753],[1.3200988780898217,2.6396785473924416],[2.0290387921475883,0.24209151294882536],[1.8207961730630546,2.114428484689322],[0.5941189832181397,1.9362926321775094],[2.259063231423851,2.732948279309043],[1.1603496384636491,0.8403409250801],[1.5553693720771187,1.135954111608241],[2.5825847344978903,1.466867927105533],[2.4211088986734643,1.7710745842032134],[1.3787223349953057,2.03459395474008],[2.408503154546226,2.4063187609652523],[1.7051582891490098,1.7431564761045786],[1.259674477149196,0.33419761828412153],[1.6089615025240613,-0.008274898620608484],[1.7476466316330295,2.3002340103071237],[2.6067645943218936,3.0871725406978516],[1.2923042954748811,1.0982599818895475],[2.0492105165769723,1.4934034855150606],[2.1953983498711076,3.047879957991271],[1.711199238272557,0.4423416250420764],[2.521284125580493,1.3140103388768152],[2.621306528803642,2.882563357936541],[1.3126022363786727,0.7541435003655003],[1.7196304204475092,0.30251886702427555],[1.5799165685523802,0.6326093172807511],[1.794114173626152,1.7999044356417584],[1.4441861063990866,0.6554208298140092],[1.9148534139270463,0.5350218887795956],[0.7538001020394628,2.6804351891689264],[1.4082935414380993,-0.15560251978227013],[2.265889304277216,2.1819663735569628],[1.9574253687686776,-0.011801714689716136],[1.8050945705505543,0.4743603687517295],[1.027817049540809,2.005620305028321],[1.4274089611128566,2.018570798744482],[2.616919192944507,2.4059818245309565],[0.9656968837027006,2.2802807964903584],[2.5284243998893547,3.031832518466468],[1.4759405402888688,1.0997495738550875],[0.6386970475927076,2.1744451963526075],[2.341391633151181,1.5794421709683375],[1.6885992135038759,0.9011510209065093],[2.0305348111056767,0.38601501207872824],[0.8151043827421515,2.462828492461224],[1.48226948410683,2.357556552008767],[2.007412933071172,0.4042084909730451],[1.197674809605129,1.2018674717619255],[1.4971793009762484,2.238440221780853],[1.9892480246667228,0.7239672155160275],[1.9701903813498318,1.8137329727600044],[2.738064173294064,2.881729103822825],[2.4646269246696946,2.0013133399840553],[1.6575372909582309,0.13460446855741048],[1.5479103408455108,-0.08718481057491256],[2.207861819228948,1.37135064458802],[2.408905244008629,2.7180809095037795],[1.900136118447176,0.33110015306031415],[1.5883395137260854,0.5925560189599137],[1.8446879036032073,3.010803502739576],[1.8347573696096675,0.614345420529799],[2.3409080625534804,2.250088635041235],[1.6722102905745202,0.8099018987331967],[2.5711759994585153,2.6271155814200373],[1.1587060471444786,0.5964433679712683],[1.9915759944821878,2.742063864126943],[1.9901912415658707,2.3014627361180353],[1.99790740857653,0.5617222047664905],[0.9941884044799784,1.503458660825236],[2.2356458048605288,0.27386219856065397],[2.0539429560363716,1.9296532565259499],[2.487594574857406,1.5522507138734465],[1.4167683003769498,0.3682656099566354],[2.1173578919834823,0.32872624997366207],[1.5022964479767063,0.06809460286888336],[2.1861101474899494,1.879325793158504],[2.2303368721539343,1.420406855634254],[2.3369962556277195,2.065346266717908],[2.920986429605413,1.3421386850178516],[1.3201918381506372,2.227186248657903],[2.0797270200958033,2.227115025429695],[0.8022595116278494,1.8056065849648526],[1.5588013882076441,1.5912364273891195],[1.5570299256815994,1.0787591012299362],[1.8598640757794898,2.542768130077274],[2.209131116064409,1.1905123421804231],[1.6036329397557116,0.03480661119078554],[2.1344775581498876,1.4258715341058954],[0.9002481676660953,1.5744256133710204],[1.849216217385614,0.8578305377790558],[1.8562432198986891,0.43620062446099017],[1.368964610537567,2.257924727691008],[0.8142341973492339,2.192012957367206],[1.3052315181776821,1.227417873632199],[1.2249951571318234,2.3722504971544986],[1.0982997634243177,1.7408829125124465],[1.4723173655151933,0.2791759733820277],[1.4081941311710815,0.5248410591568301],[1.0534652559447322,2.047733061877838],[1.0761117421908906,0.25252479658516025],[2.146037308281076,0.3648903140202231],[0.7367715776407263,2.2852995060366816],[1.2913622038796269,1.8216106694183285],[1.9170258168245278,2.2254978785435444],[1.2160376033714373,0.6340637601481003],[1.6096003836094392,1.4102479470974831],[2.5141444242939306,2.3734970862231464],[0.5100000402167285,1.928303758033324],[2.448035449138034,1.2074370924891982],[1.6020546201148091,0.4106831503526709],[2.200232026487506,1.4210952099811622],[1.849085390649551,2.4773460271873793],[2.6589379961607147,2.2969173173464563],[2.7710582363493805,1.9052094160339328],[1.7291030422048337,-0.10284116936949128],[1.4486059076273736,0.6515758600044994],[2.0108728271043708,2.8203235341596264],[2.3619078341469724,2.592208959797141],[1.319437914012606,0.36241777082443194],[2.0640595240004354,1.4446399987573129],[2.2900288943657463,1.695998795991572],[1.928752440281023,1.5751145860845246],[2.208816061544283,2.5332479339631577],[2.556318881690012,1.5984715711028266],[2.040906081265255,2.5184212444270475],[1.3011993550404832,2.261722324435976],[2.277484601867103,2.361017789232616],[1.9842987555423188,1.9732097398643806],[1.9838358237474778,0.9460509974871251],[1.9676144257764552,0.9372619225052043],[2.036579627634299,2.477944726640477],[1.8781891365434669,0.21880172797042952],[2.67609422996867,2.520051745647126],[1.576262234757512,0.8023897208733677],[2.373497130511651,1.4830470303411882],[1.3548003132356263,0.7684360269541373],[1.6291051290780878,1.0768028499267646],[1.4647756257833002,0.7728192190077909],[2.2551047706507488,1.7761743882622594],[1.9663904172168785,1.6219637930096087],[2.045152814015219,0.2208821373046913],[1.9536962233787367,2.6114533192346774],[1.7194896275637694,1.415291477540812],[1.729885066586649,0.7694754787207873],[1.904576756382014,0.8287154195358516],[2.4580923996076813,2.822317539929891],[1.4171426273335648,2.034879023781505],[1.1020336056758677,0.6449454597858842],[1.9549592046802133,-0.018676976225728947],[1.8512156764919618,0.6663025898957867],[1.6089424549682287,1.253866952268495],[0.901867171740665,2.316773056984535],[2.218167441550947,2.9445928550185982],[2.397077493151391,1.8331588241559091],[0.6462292712833426,2.081367884150807],[1.059669203187712,2.094057315028877],[2.1916231481467174,1.2281125902252432],[1.739041160334305,0.45404203848189195],[2.1953975495835776,1.8656486737044697],[0.9493492417747703,2.0973859207329877],[0.5385574429721636,1.3736218294909515],[1.1186981277270813,0.6089501795439357],[1.5728228695335855,0.6064900917768382],[1.3616188759184498,0.6188450968034026],[1.9247621278342004,0.4082665191539089],[2.2677594986384624,0.31654939737249843],[1.6662568490879632,0.7831211920848941],[1.2104979893613095,1.581951994467338],[1.342638576855628,2.0620422219926904],[0.9413140321407576,2.62247222489773],[2.105766950625595,-0.015103266152098893],[1.9683541803683808,0.3567489964292505],[2.029512788180801,0.4635128590106935],[1.4985392873111492,0.48032589404755055],[1.7370546248472638,2.1339919068182174],[1.4057807406469545,0.7407831448929169],[2.0779290150728347,0.2614606643357218],[1.861757772380348,1.1321304173787938],[1.924428898321667,0.9456103535719512],[2.3671213591022298,1.6389917349922838],[2.3261000835159846,1.4806913788769376],[2.893535035491817,1.7993919072934172],[1.0917724457213762,2.5072315746849405],[1.2158353115034726,0.46317480485496954],[1.9346565966140394,0.35351690347253373],[2.0180983746900556,2.7280338540911284],[1.2170048352857918,0.17383799444634962],[2.1568300196322414,0.4921870610365391],[1.846997116477886,0.5763968564993833],[0.9530434013581454,1.2651811510704023],[1.622226685627452,1.5483836798654638],[1.1266701481829968,1.7717325444872776],[2.6770957949523706,2.761217857396812],[1.552927780198716,0.26608156618744283],[2.366828491589927,1.8406093565162518],[1.5357041079541285,1.1782391520723197],[1.5863187070603397,0.2459431347412554],[1.568971912789686,0.040240076796009605],[2.328328498197531,2.3354345958344487],[1.5082257348550028,2.349798849309172],[1.7620423320789507,1.5768970666658952],[2.026728599641198,1.0639125415176038],[1.847541345779071,3.0784505655544256],[2.236596827844613,1.5071958191599726],[1.2986859078738755,2.0814233970454694],[2.052916760498932,0.7453252460471669],[1.7277217425216311,1.6030490747432766],[2.8008921844407944,1.6726725423388469],[1.3517686427219506,0.6894852248394399],[2.1302677187154258,0.14288436496142642],[0.9308413468755989,2.0920990932054506],[2.0554180690126986,0.07281771381585311],[1.9240238317259075,1.5571338225588716],[1.5529743270351888,0.6071274642533218],[1.1404880333338627,1.817033667955617],[2.4279209956257652,2.2877816953678543],[1.6527978985182306,0.0037548065287158483],[0.7216517155691042,1.9690992606031141],[1.352143031746972,0.6478274932247307],[1.258500997798507,0.6935482269688403],[1.5395388836184827,1.968733753608683],[2.4930239067719593,1.8444266759876597],[2.7033320366494378,1.554946537791136],[1.4289366666630658,0.09470227582252577],[1.506115653431979,0.32744563573889585],[2.3694043226841406,1.5097859342435194],[1.9327522368156513,0.8171622640816674],[1.5229545134650198,2.2942237081222547],[2.182754924883439,1.4675701486893569],[2.3784179867363493,1.4188883944703397],[0.6675408268121372,1.842846047265121],[2.661807620600967,2.621915350711051],[1.5388080610457615,2.370620690987891],[2.2461609272392566,2.3454562869534414],[2.5555187690589922,2.04303730364709],[1.454843614575383,0.759693079356552],[1.7180201251965652,0.12135560413895641],[2.2862703662435515,0.33047295855246706],[2.3593907976047506,1.495247774054697],[2.544270703769774,1.643896538406925],[1.738089486214537,0.7941852565232502],[2.163663733619876,0.5700466448713959],[2.1703995942049747,1.4468473938632513],[1.8578866475683624,2.345982353764511],[1.470738139727564,0.358149801424286],[2.324725750844694,1.5918861955285142],[2.6258797864635954,2.1404962881069585],[2.1541911877899262,1.9036838818607125],[1.1446986092511742,1.8235711715725318],[1.7878879522142412,1.2108547990038203],[1.884977512754514,0.39927087421387364],[1.6818724727596965,0.15158066200749354],[2.1669942432870313,0.3373127899826607],[1.8364707231025061,2.071773712799652],[1.3097282687004148,0.32791124148432904],[1.2797440203050867,0.6004626414032139],[1.4285931677791461,1.1010325120364017],[1.148775051984754,1.1698737705458258],[1.501902565011282,-0.019416963729369296],[1.8401863764051891,0.9234285589464891],[1.6188045314901771,0.35125664444444626],[1.018208250460677,2.6393475731625355],[2.392042558839172,1.5499945711265317],[1.8865630025490447,0.14828038645978003],[1.0813195475853787,0.7349352857245656],[1.2764505533795187,1.6947178753356176],[1.8224111060476944,0.5847290686386124],[1.2457447838005797,-0.07416682156857002],[2.674568197001144,3.146175424614354],[1.0711895463312189,0.09847913651785589],[2.0033267818643057,2.0649078246254193],[1.5671947140395122,1.3593777336053163],[1.7372764283471278,0.1558226264543483],[2.042607900546805,2.0408576391221036],[1.7193068372501135,0.5790880424145737],[1.2043100989515394,1.1831995263767698],[2.2411039567600777,2.0338546401804694],[1.3326080611560513,1.3852728766044107],[1.8628594058712817,2.291353253822261],[2.301191073941684,2.226371766644801],[2.223219716049406,1.378703257295662],[1.7129500351078617,0.9853473812907957],[1.9701775290026333,0.06598637573695676],[2.5447005412262893,1.4549206530760115],[2.039131886414725,1.0055570753842453],[1.9611469346914878,0.23910447416500757],[2.431048446861508,2.6232253124606832],[1.304354402398423,2.6464974091724844],[2.5231862420337077,2.057389787692509],[1.381714231141721,0.393544493216343],[0.9916253997470353,1.6715834265732183],[2.3813685840309287,2.8261930853957233],[2.2673333778131326,0.45629718509937545],[2.4449111708531186,2.248912834350887],[1.2950297529948107,0.8941227991861447],[1.6906292108269998,1.0093595485953564],[1.9605000881338772,0.5014129504582773],[1.1729625180475236,2.1339097378264973],[1.2524434163203866,0.281836333475711],[2.299175913515291,0.5913280069742973],[1.971689296956395,-0.06591963129408718],[1.363317180542564,1.9252171703932568],[1.3155360993322764,-0.08414705497287922],[1.659738255944562,0.6657558915507532],[2.1538096497863863,2.3500218541783626],[1.8482261788784977,2.211859209704681],[0.6211811949870988,1.4561361224213862],[1.5024896308390687,1.0808652325052925],[1.3651168522363877,2.0673414665955914],[1.7575416789895164,0.27039207370268725],[1.115665503711527,2.499996457180547],[2.035397387682406,0.3481704923485077],[1.7180527373035457,-0.09733453544170345],[1.9893294493499332,1.9935754559190275],[2.2980682832082557,2.461354750696535],[1.7073138423003567,0.1843090430813017],[1.5154568858240411,0.37973128217609686],[1.3899548486081674,2.7253911307536405],[1.7772118033881203,0.7944065475831487],[1.6848609215518096,0.7595504398244964],[1.6000963160547104,0.9170419739716182],[1.4842562924320322,0.2671722945741696],[2.043100148512776,0.2832608584871208],[1.9148947851911489,1.9411364497690822],[2.1825606038153387,2.395649200216035],[0.7243145430011138,1.8885861353674733],[2.579630401320993,1.4906789089584156],[1.2468883058016407,0.42466256431685434],[1.6717397347762655,1.723147028948066],[1.3946556377552208,1.8836818868781517],[2.45132235094213,1.3467415465177857],[2.705916568091658,2.565066639461901],[2.3831194916441416,1.4290423241144161],[2.145077646227492,1.5297572856354695],[1.328725143077353,0.4796680794169318],[1.635318085234239,1.779663345537303],[2.762431066324603,1.6602538459713823],[2.017559642338016,2.7683278322581426],[2.114232547151712,1.9549251849633476],[2.5097482283641694,1.8216511895530378],[1.320287434481613,0.851557289892543],[1.864073367353965,0.5098718950323227],[1.5368138063263443,0.6079299525066522],[1.2490563741572727,2.1066142892669],[0.9780728962565105,1.9412338320503033],[2.2772817201938933,2.8527144644310174],[2.003729739218734,-0.0901927817064061],[1.54264095878148,2.0729871602914303],[2.3989805631735215,1.2084097227948574],[2.336483636832715,1.7018135883610037],[1.539884774711814,0.7906522915440646],[2.3769706694406354,1.7253715971177206],[1.535417997011438,-0.025077223076358512],[1.1287261830018922,1.0573197310165816],[1.0918368696436627,2.0882875475785685],[1.8125897801389261,0.6732328491533459],[2.5058587509548618,2.2333662688141005],[2.312952133425219,2.234499839429862],[1.9128431333964335,2.34090276488183],[1.8708523041833387,3.1366017671579804],[1.1749608750198441,0.1630467588033918],[2.671344736524838,2.1580944726578575],[1.2018647795589403,1.5183623926974],[2.215963365402097,2.389332240671978],[1.4477386031520834,0.5399200140406692],[0.9997082448107909,1.902545059176423],[1.250532512382106,0.8276233279710554],[1.5500725642850193,0.7634690236560772],[0.7820051643661362,1.7995865363981545],[1.1431875789586465,0.3822895101558579],[1.8653068104881347,0.7657400147834467],[2.093800429202467,2.1252215069503175],[1.584363161542247,0.4476684586340193],[1.820446601499588,0.2598575557544346],[1.4505377894426474,0.05975099783221649],[2.3939987164243015,1.9984304298193947],[2.6700083062184095,1.6236028187471037],[2.3597763958810134,2.216172094847282],[2.0107327930669925,1.998065494032868],[1.6079074179867576,1.8838882395031602],[1.7036919817540324,0.41365929719444405],[1.582563670720164,0.062002748102380933],[0.9541830214316063,1.6611893685690067],[0.5623774816161752,1.5449051941732233],[2.054436060783388,0.4040624281784354],[1.8576274902039185,0.5134508153068059],[2.1878863768533763,2.32967046747802],[1.3131812217761707,0.40467468516646465],[0.7526159496609481,1.4278174119436184],[1.868706334557372,1.3807226012796305],[0.783517061600733,1.7860220287239679],[2.7025591174873447,2.046218357806288],[0.5746723606001795,2.154029841568007],[2.1551320889586334,1.790366567282553],[1.5569174609925165,0.3386853009807145],[1.6762840768093814,0.6415949430009719],[1.801850226547548,0.4229266583718575],[1.8951084059828824,2.8440232465437845],[2.3351021735051978,1.892452783069237],[1.1128514613220513,2.1019043382813285],[2.0540971411364635,0.5756726136369431],[2.453256601634549,2.826012620016946],[1.9897880302292863,0.6968210856633567],[1.4983867275733487,1.1487959975138051],[1.2810968959094433,2.541281516778557],[2.4607497123122744,1.7419682043671219],[1.5773215449413853,1.8775113417018143],[0.7160819736127779,1.2667012970052338],[1.866094142976553,0.6984058145390554],[1.1034273239641017,2.1172292830296557],[1.9377509271683717,1.059061254771246],[1.8822713030229319,0.2655312692563718],[2.348667623143757,1.3744605964866294],[0.9539576889789209,1.9671099242748191],[1.7560471149052028,0.09664605863477904],[1.9732040345189676,0.5741233847225176],[1.8232813891918362,2.533875875882157],[2.4867387606527904,1.693327565046657],[2.25291161790729,1.4291549335760572],[1.8653960125440974,0.7102765773291279],[1.4319984574198024,0.7823494028291809],[2.3576933683946972,1.9887907851888005],[2.0816196033378063,2.1005583684884597],[1.630956692224982,0.5701434203954914],[1.831572265721551,0.2678639981859191],[1.4258070414942345,0.7309319669117923],[1.6573237526180584,0.9674397704492476],[1.126854726175909,1.816264403475469],[0.9151209576282548,2.4118048626503215],[1.998703217466704,0.5694031753246517],[1.6112831968711019,0.33375703164598425],[2.9100201468351576,1.57713306104769],[1.5447655634690407,2.072062327197217],[1.8509565465306288,2.365340381558815],[1.7987050454759483,0.8315851175197396],[0.4679311920179612,1.5997172299824616],[1.7180983964747805,0.2588338405379449],[1.6479428397118032,0.8484220820411801],[1.7981191370077005,0.6109877252208807],[1.514580281450268,0.6290366598012879],[0.6190328512761903,1.3072155699804493],[1.8021340884307147,0.6557840424665584],[2.272726910708031,2.1896101511428308],[1.7384652155692237,1.283637092246112],[1.5829935881703234,0.48534838364879795],[2.409399783870705,2.234338833127033],[1.844423090617934,0.2711480462799877],[1.7040716956782938,0.1934417275436383],[1.0975612419190035,2.4600270160006263],[1.701568990802922,0.4952344566812883],[1.5299396463171944,0.8096098955895619],[1.9118965408031232,0.1372643319811525],[1.6647485419160861,0.04769039564993294],[2.554266155201187,2.516086627729472],[2.520797491016963,1.9956147279980248],[1.5798252118912681,1.9886721981418325],[1.8387320621802938,1.6671382543727313],[1.7939214124494964,0.6284707819527037],[1.6999273502991192,0.8064990126252889],[2.327868073572905,0.1750315500425763],[1.4054625423325995,2.22824370308797],[0.8835658935160979,2.2766927940976314],[1.054576083194668,0.6470690750053211],[1.3620112321529498,0.5080595067293622],[2.0313997794551684,2.729637810849174],[1.6162149599146938,0.522270371188107],[2.9097105646992247,1.73520595571006],[0.6147405079405044,1.6267763945153475],[2.366121601959279,1.5847311151328651],[2.0313329350850324,0.0373237910142199],[2.235714871819943,2.2858073970763044],[1.1355476232365282,0.5618641648335769],[1.1903801216552832,1.799893826189766],[2.2468597051220223,2.2481787304532403],[0.9890589100044654,1.5929278825634392],[1.7193345635084616,0.41260656035137466],[1.4329335821704885,0.7682637283368976],[1.144729792346722,0.40593471076375054],[2.2146117303196076,1.553351968263406],[1.640604220807377,0.7582596401117592],[1.3549345687615122,2.138703543208015],[1.1629501310795618,0.6179307377767875],[2.4614637367679557,2.4752764297238214],[1.708976741317326,0.8662953339696292],[2.637984121813553,2.5629583720847773],[1.4271270573150319,0.3879270385054152],[1.8220465327961324,0.9616050390254114],[2.3752315458056135,1.5935285048040977],[2.166464182430147,0.6939221325954764],[1.9947190379753945,-0.014790329537771596],[2.308716725650431,1.777193322353144],[1.1813180723075378,0.13545018692801158],[1.6979123699039973,0.16855998676386197],[2.0564743737555666,1.4747605277089255],[1.1342241342632358,0.7391868956069397],[1.8355459731197414,2.1290670221643566],[2.357608384293797,1.9364568795395347],[2.5447216129695214,2.4693760229381674],[2.012611262672118,2.6923480904656847],[2.3069306796215354,3.073313426337282],[1.1855620883210292,0.6073666533175744],[1.6394126104905706,2.1381779323911885],[1.8214922412823675,0.524977213904801],[1.0214970517226036,2.5789909292459363],[2.685841909122297,1.8331160831930906],[1.8566714758774823,0.9278520903203173],[0.8348531984387868,2.0503118906874995],[1.875691678184253,0.4916694026625853],[1.7538887732386552,0.19351309524602667],[1.05103771332815,2.1690223855140225],[1.5309232911108166,0.274915822656558],[2.8797101897959267,1.4523779752877826],[2.0286047216282213,0.009818650377395599],[1.9249985961892682,1.964745921254694],[0.5053733145608875,2.0840205378516394],[0.8488521271012278,2.4036318835366477],[2.470799178287541,2.887112483210337],[1.4860026804193005,0.4724162226146982],[2.524635169423807,2.671496423853427],[0.9534804996457888,1.8100372116097394],[2.487048096012953,2.8217511176991485],[2.2589448397540712,0.615318328222245],[1.837770187484063,1.6644022804232683],[1.5540792348435648,1.4056648171661197],[1.3586875108429428,1.245145328509933],[2.5208873017659044,3.0054572576043577],[2.384909002837548,2.428154318682307],[1.455322550834943,0.5637217905419317],[1.6137074303998555,2.02122570447539],[0.7539665632757526,2.1614412152934515],[1.6953240492052526,0.28644075537231484],[1.1249075605826433,0.9777169451414538],[2.3292114129514365,1.3891082405226531],[1.801805538894989,2.143049717509186],[1.977563040467638,0.24482048213716168],[2.4791735631541734,1.7971517631797127],[2.276401469889589,1.8300066640191182],[1.9344196136096796,1.4881989638751962],[1.5254891118995322,1.1906410731116632],[1.5808392757793999,0.6321051772168691],[2.7685256798397586,3.1235585608146557],[2.029104611447424,1.3942091326681672],[1.2390775950486357,0.8822710155821406],[1.254475114969742,1.7475765534318768],[1.425614828115794,2.6382209768274105],[1.4064748243939242,0.05499158234554158],[2.3226777928190936,0.9717108176373004],[1.5596219767305708,0.3676493709251283],[1.5298414184920348,0.28653187541700553],[1.589369641034203,0.31263677423575464],[1.9652377781298416,0.3950037883808081],[1.9738374941813213,1.430470917578829],[2.687396643823551,1.44819935297624],[1.9295448884248465,2.0312886683526195],[2.4188017066372747,2.22804775592674],[1.3049851674088688,1.9914183027473413],[2.2357612044891755,1.4314376721875646],[2.157634780303174,2.411221452905812],[1.4997411687108948,0.8316180297376033],[1.8917156580880896,-0.07431297500389245],[1.6995022675463476,0.5627084930982235],[1.4276962934295712,0.43129220052776773],[1.8555123011243386,1.615059247722821],[1.215094006833315,-0.023298542117161536],[2.267768277931519,2.7035424024185906],[2.145811307806233,0.0215666821975794],[0.9611510245749812,2.1619245897997623],[1.8418963277813258,-0.037383199897068065],[1.3603245383597025,0.672320691957022],[0.9273783382489585,1.7517774444480207],[1.9989728251975336,1.5619289153002167],[2.3808681962971545,0.43260177416684764],[1.3326373450884539,2.7403249195040296],[1.3211786772882146,1.7986059901975826],[1.340452556687789,1.3269515200558055],[1.816705581759237,1.6780871385731317],[2.6817451896867315,2.502908539458255],[0.7896490373761222,1.7759656615870694],[1.726371216453341,0.6753878241473623],[1.4431393387968996,0.5961268450390556],[2.0049463006678927,-0.10348231206003122],[0.6910898697005713,2.206905752559643],[2.372938633486248,1.4958400888744212],[0.7331347080496851,1.6031510097529766],[2.0988578933337774,0.8353019679420454],[2.373750810901438,2.700437549874765],[1.9928334797160017,2.180312624158818],[2.1220491132237083,1.9099699808108674],[1.067308928852091,0.7871142040359338],[2.2666783783269535,0.2742851323157218],[1.315461488094892,0.5322890043078681],[1.1826112730694054,2.7291871248942954],[2.2360693082974725,2.043070719340429],[1.4483602513532559,0.36220330413377455],[2.4925367482237664,1.5081489357276046],[1.835304342905995,1.8940173701572487],[2.2121712993563256,1.9381042990485677],[2.3395646521296274,1.7574449882296366],[1.8692648184554774,2.755528523144093],[1.1329750272454377,2.403538859817433],[2.1859423846441857,1.335394685582696],[0.930717181819676,2.1264053151055373],[2.1278929659264882,1.8322918344529722],[2.22317394618477,3.0952115261244586],[1.5470892022369465,1.8102001147153546],[1.8323569803152897,1.7423887223464067],[1.357423989866492,0.1546576821414235],[2.454458387926111,2.3800369527611807],[1.896731547675226,1.7344417676401191],[1.6225190238259017,0.2738735442017439],[1.9336117251945981,0.41439620302585434],[2.725730718549987,1.9282754995444358],[1.8824733534944236,0.08847279671155972],[0.6205758332400138,2.4574959627219464],[1.1850704437848885,0.6224879449393168],[2.865589447274031,1.524815585436788],[1.4859484841235338,0.18087116678605275],[1.3175111400933195,0.6630234057249292],[1.1748670003432258,0.1665144836490694],[1.9729845277096398,0.43079909979193964],[1.6103521341899096,1.670661744699116],[1.276326103223576,0.3958411035428002],[1.451434086905235,0.8239087496501053],[1.8423203079562003,1.6174914337009487],[2.2608643964576505,0.7438839058652952],[1.25412208741178,0.901527002255204],[2.421645926500244,2.4110193294124156],[2.0184311752682706,1.7056691941498707],[1.09215572678734,0.5051153033190174],[1.585934215808717,0.02784976639633563],[2.2435809603490773,1.5714462101238702],[1.4289500428342325,0.018226953670676838],[2.3020964915209756,2.1656599914690915],[1.1499933684732007,0.6132946005969772],[1.928093455952896,0.625889170912908],[2.514398511557252,2.6904781001814713],[2.5127053448273906,2.2093363386733675],[1.6391254267739033,1.791194422147629],[1.8710371835150275,0.8384897356318025],[2.1204812111848463,0.9672380062954716],[1.4641903374309133,0.16875081977669726],[2.3269385431131564,0.44919880915128585],[2.7210887578555365,1.8749084301913135],[2.2527220610428005,1.4567217679900346],[1.1548236800169775,0.5317055869362188],[1.8940882866083695,-0.04669213594269073],[1.777597156411306,2.086963546338427],[1.26519109524886,0.5842422229724028],[1.396493464698001,0.7427786771110966],[1.6399304711064127,1.2562962556710255],[1.8305020696805423,1.3250197652931632],[2.1119549613276547,3.120691881543082],[1.3989629277722166,0.6169088253398287],[1.487168592523389,0.8855165717685942],[1.553987356076535,0.7345178658124802],[1.5455558893279728,2.0333960340212918],[1.548644538192319,0.6752907978881858],[1.3791386578220317,1.7351865492657832],[2.749506353290795,1.7318722499984254],[1.6292706637789083,-0.07600268826917556],[2.0519264712601957,0.9986495216164857],[1.1253484403751635,1.6337436072937384],[1.500949938976485,0.42421421977972473],[1.4852021333507466,0.238673413827019],[2.1492371043396643,0.27109927308427006],[1.7990560972870417,0.13357789421438337],[1.8071413199897877,0.7546105319553162],[2.0233678520467526,0.10577539888804377],[1.3975939385162706,1.4370921744834326],[2.17842318409164,1.3125266543111676],[1.71319382874638,0.2897823036167577],[1.7795092699149953,1.9535762698840908],[1.7025355849680663,0.4632435287376645],[1.4335280782197164,0.28522136556502575],[2.0594199877132504,1.5687851936216137],[1.7827265384011661,0.06735670800137594],[1.9109150785452305,0.8901740362985764],[2.2790485890798293,0.7762655395400974],[1.848625876280598,0.6618500261287564],[0.939458725548048,1.6025523308489622],[1.1142942011193333,0.7327356204202091],[2.4394918143421602,1.5781329166737492],[0.5697920454085552,2.126324757951539],[0.4957977581080436,1.5936864320099027],[0.8145923681121351,2.2950902078081876],[1.9540390060711976,0.802399855101866],[1.6880352850576354,0.6996246943169229],[1.5379741633754052,1.816950021645328],[2.1647608437043933,1.2392564658102125],[2.1070844429171447,1.572360797599166],[2.1776425995854103,0.6231142404017537],[1.6710524746038433,2.227666610283956],[0.8354859018673862,2.1896298589104743],[1.282107793874038,2.483064095444882],[2.4837636454853116,1.974745012237895],[2.622744403420224,1.7435467747757991],[1.6325519654603047,0.16517212713245133],[1.2507524363432574,2.085010254853018],[1.9801601495473435,1.4990977068436782],[2.1279009994289733,1.9527649900597663],[2.810632520336126,1.6759337089372992],[2.916459521531139,1.9433990032634245],[2.7677826577719022,2.2753490849164066],[2.674962577262408,2.829338329846166],[1.5511415409126605,-0.10675855263075529],[1.790769730720375,-0.031639335728500195],[2.2462389992911254,1.541539433321133],[2.4551354398970924,1.2883781735592394],[1.5554417530458262,1.6840630365066047],[1.8182428609536667,1.906238447165184],[2.236920013899465,0.2028050106137569],[0.5388362682648304,1.9923499035349672],[1.5356970490875654,0.7553031729958375],[2.241059090714084,2.258464181775252],[1.4466207801743125,0.7866600176484247],[2.186219641177668,0.15541373007127635],[1.351695434682079,2.126119714925741],[1.5020107240907496,2.4829005628273944],[0.6950933242938165,2.1981222538300664],[1.8972278605175745,0.5405534316190392],[0.49870377708482383,1.9118219489268717],[0.7966757381911533,2.6224412975417932],[2.547408467665591,2.211336238147948],[0.9517157253415943,1.3692086191842736],[1.6113486959370196,1.4864874776393755],[0.9656244684505677,1.950262187179888],[2.0389839069110174,0.6224213226870994],[0.6611361921358656,2.1777936814179215],[1.3485203698821435,1.2725072393014143],[2.4257556345630062,2.2366364256525006],[2.1590380943559166,2.9818910155090315],[1.2679202331772665,2.6887397757345735],[1.9862499070602588,0.3460378589481542],[1.385274835147762,1.2324063837712367],[1.4149496102967016,0.7613349013700613],[2.213884508016877,0.20028811557109205],[1.509155467312727,0.41871643213780296],[1.6244115694964358,0.2476236467938533],[2.8142556301394688,2.1049829862412293],[2.224390030262757,0.34564434238592134],[1.8938238809799497,1.061102238949771],[1.7495418362946498,0.5740273157449123],[2.3192256079938622,0.8941132902005567],[1.5200907525199476,1.9930922698211186],[2.006802296307423,3.0259044255671674],[2.0376758575430456,1.2113537556653173],[1.827715227770514,1.884411716049744],[2.5386110946677047,2.6021706658653776],[1.4213293218595773,0.32742244726361114],[2.289993647490435,2.041913471836362],[1.8899586427652983,0.4226325434388689],[2.166615573959356,0.7758298580386186],[1.6788439260495034,1.2891481460439536],[2.5399152583860545,2.435669726587123],[1.8072468051830723,0.7602750946955422],[1.7378423962993965,1.2696217631375664],[1.9697967915403123,3.110772905521712],[2.1530616667663267,1.7149539814769572],[2.0665883529367957,0.5071971556233156],[1.2837522426181953,1.1327965448534556],[0.6004617040925584,2.3146462959841654],[0.8733720378579823,1.9636179286604314],[2.3452704282148145,1.1719676180577694],[1.9111210919590313,1.7035176157648972],[1.5450697976205339,1.5194773874502543],[1.527505510208659,0.05188443127339237],[1.5673938804698073,1.2531114515818742],[2.470792625034242,2.4892721418836494],[0.5954375981561282,2.1820289901029413],[2.2801015467855663,1.9600668560650787],[1.9257596076014163,3.1109053701192915],[2.4463677870977856,2.03058325928615],[0.8307379101466632,1.9006975694389774],[1.3329725596554418,0.6604761338398871],[1.4180857605847272,0.4739723563588629],[1.6818903607647488,1.0241474964493251],[1.0746396165940566,1.4332641963216672],[1.7576279868084623,1.3217135741339225],[1.3664050777517462,0.4615471753752449],[1.7909014041901845,0.4033331038056144],[2.1515832724262576,2.0728770686810063],[1.7224349690119745,0.13707096683080489],[1.987406900314499,1.8398662958775966],[2.254723836078131,1.4371989630339796],[1.849025669741791,0.5868393937914035],[0.8170092562023021,1.7939541133530204],[2.75666477041367,2.929695719769377],[2.010127497974689,2.940167939043798],[2.161404220104017,0.5666349390535436],[1.3994511126047906,0.3835638344358564],[1.2381343881532492,0.6092831300136093],[0.8613121903870922,2.404057278504377],[0.8739889040617949,1.5505817000450364],[2.1660692019714087,1.985752075764499],[1.8810603958159398,2.07276893424165],[2.262874404947909,1.7274812052150308],[1.9358408327569658,0.412285907901043],[1.5927363558129761,1.8114456617986912],[2.3017690985453605,1.6649588925473597],[2.0694872450763344,1.9402787958695304],[2.5206370032043037,1.4011102490528207],[1.7566122236686335,1.1037766956433752],[2.324609142554727,1.4633200112197748],[2.4638983235098526,2.0909655314741666],[2.2394341838022758,0.1494734903816629],[1.6754436261345884,1.235370953286428],[1.7482742228622876,0.7981693331485841],[2.0457371497494505,0.968541129106725],[1.3847455722052229,0.764224834662804],[1.5964515271596935,1.0284950671727042],[1.5061609187708833,2.7483641195932376],[0.6498942602126506,1.8169122682934469],[1.8024470572971576,2.352728866586399],[1.0257195266885202,2.109551599416167],[1.7656327215546508,0.8241588621528337],[2.2268204031642838,0.07262902658248915],[2.0995478467961495,0.35315662799332026],[0.789719127430273,2.5227983142072814],[1.2311824952839499,2.526780737757665],[1.9928029214464977,2.032021940319518],[1.5768091192874043,1.538814886683485],[1.4697926622810618,2.6798183263967577],[2.076805827006873,2.122392500256934],[1.7762303185304966,2.1042735316211063],[2.3364701591534724,0.8144053530026215],[1.5313752810978674,0.7934103915181663],[1.439952466665147,1.8919001400907158],[2.0063206662930293,0.5126621006804526],[1.1034520226654259,1.5573291998961214],[0.7921354121395499,1.774416071550916],[1.8995877548213684,0.4175472556230245],[1.7368160057969284,0.046216526435347016],[2.041358196410094,1.41272657000258],[2.105049606686422,2.612318988126514],[1.6250608804599271,2.082766915194173],[2.1314001380437855,0.7112706888022661],[0.8338352100203175,1.464649498271545],[2.272528731962171,2.3854294415429953],[1.7476455863387694,0.5590514331085287],[1.182142623819722,0.49235122011050614],[2.625611541168265,2.9829850285052695],[0.48840000296075825,1.7538025946741191],[2.1480076622005284,0.6008008629887898],[1.920006376745259,0.18135343971127005],[1.424354372403579,0.4111109151441471],[2.783168249182549,1.4064483328705704],[1.4391752477718627,0.13083717003148077],[1.8056711332173663,1.986234790422467],[2.330812111981631,0.4046751836753216],[1.367748340520946,-0.1572565849237888],[2.2913448191221066,1.3161487706744741],[2.3514037208805156,2.0860241902061043],[2.3005035135170346,1.9380972100031035],[1.5932700523004755,0.541772136287903],[1.5709763720834662,1.3308869416026128],[0.839581323955215,2.4475323020620228],[1.347536654679156,1.968044470952813],[1.8324373336563715,0.10455148517205703],[2.248552073435955,1.833888550024809],[2.218090676492512,1.5941185583888586],[1.0228926238735485,1.5027647815287386],[1.5556993746374053,1.771316457411277],[2.4073964609200105,2.0538594155233527],[2.405153275799593,1.9631967533148802],[1.6172789774631755,0.4922260159273052],[2.8215025018668394,2.171122039706278],[1.8474497016457672,2.143510710380135],[1.1063747166424813,1.658833886491565],[1.8862228386454258,2.712932002916526],[1.4861680861456676,0.3791244315253318],[2.291274979159611,3.2038380317796276],[1.3849577964507804,2.128395041392579],[1.0832843222253206,0.7565427979509161],[2.305170991526761,2.104241999587088],[0.8036231443491499,2.6011900397273826],[1.569203307277677,-0.08235175605730838],[1.2378373222441525,0.12936885523470665],[1.3246449821400084,2.6892568330702527],[2.6436973232671908,2.3534622021265683],[2.3467040633824743,2.2456965562696096],[1.6634314906471466,1.8819563595790911],[1.7968595995346623,0.47350116283313626],[1.4741130682531614,0.8034115755892207],[1.365383020893522,1.769978667148895],[2.2568574050906838,0.05215535007329708],[1.134805329968378,1.8048752262502863],[2.5379293813867894,2.1135501821871836],[2.255463813434216,2.329855570549668],[0.5559008591162388,1.7142863697170356],[1.2156264222227768,1.7899337391705554],[1.12726356704374,0.6172629276092078],[2.4338978932617565,1.5459418457954928],[1.5909680794307177,0.4742245441593299],[2.2441314448689305,2.392252991587162],[0.4604320577805078,2.1739815200813255],[1.9467727151628216,1.4938155946737817],[0.674632154332376,2.014381832259988],[1.3348943829799174,2.655765666410761],[0.5208501592624092,1.7397143470952265],[2.0766128799859094,2.257422297100913],[2.1837479056677354,0.2705721765502107],[0.6526481685827359,2.0602953397818817],[0.929007385998511,1.216134720606616],[1.663217877326526,0.11871533939484402],[2.3141425965817026,0.6723295632398743],[2.53761739490189,2.3146478868348077],[2.0942196125592423,2.164390329726114],[2.1362964379501768,2.0690850195582904],[1.2978594395720107,0.41127180389290807],[2.4195238136669994,1.783356821626255],[2.68046329030428,2.6259140534553955],[1.4940675743800285,0.28381793994031246],[1.6922252983107298,0.01900129859620736],[1.9623814859848907,2.1205262935076186],[2.0861908910963813,0.5045116580682221],[1.8376769973434826,0.023065037541591504],[1.4189596411879557,2.1277692986060006],[1.9159857992593259,0.27469561968836476],[1.9889883957376697,2.378693372024437],[1.2478107738623505,1.106533940017763],[1.5916996458262516,-0.0234270064767389],[1.6521809503494214,0.8658313141519701],[1.4625488206231032,0.24212113013023084],[1.4376794645704738,0.5810912719544878],[2.2903855935963557,2.0064367973031443],[0.6439329871258791,2.487714950667226],[2.63001518375372,2.4065263914296384],[2.049280552979277,2.9525017893920826],[2.7636135509455184,1.6667951526581142],[1.3283535770140624,0.40490146786826553],[1.5541588111514355,0.44502647001554296],[1.293246345480243,-0.00965355658942324],[1.987688443804435,1.453349342791182],[1.0365939484732665,1.4190266013014063],[1.314284638139366,2.6318704678598284],[1.489145897938144,2.476493436384155],[1.281652450003517,2.6649057966049092],[1.4724772228519618,0.7826460635494049],[2.366463781225584,0.1454952416043067],[1.3895736895569815,0.929865184826606],[2.200177173010385,2.132528986320904],[1.205765220427149,2.389295002054493],[1.0577479399062324,0.7975159249082013],[0.9852529656712097,1.9349302803192634],[1.7578207575519593,0.41387316482018766],[2.2826809076498042,2.5640414811120467],[1.3592745585130066,-0.08999148187039874],[2.6615173314954825,2.5221190676848293],[1.2861770509360124,1.657105277266196],[1.6561039366164594,1.1024497768741914],[1.2507714403507904,2.0236348752371223],[1.6153840938351223,2.403874673090022],[0.944675535232324,2.6300011829191745],[1.9290154531635841,1.9876905857305796],[1.4884246306255735,0.7696791492045489],[1.39407289738986,0.8995558118940733],[1.9536978059526862,1.7966653358207947],[1.620854355416169,0.4879695305282079],[1.5948268525531892,0.613538191193646],[2.1915061836618976,3.06512182806998],[2.2786684782044766,0.6836105758882168],[1.2188637439220882,0.27825616945863807],[1.8323855827719435,2.0836104359273118],[2.1696535446531415,0.888906279087701],[2.1592597816647183,0.3444727269906446],[2.0278496337658987,0.42480633215151786],[2.335766150420964,0.8695424991804748],[1.7918488062019429,0.4647288544426653],[0.6914708464585485,1.558101755585086],[1.8753696455824524,0.31409534267216765],[2.4008120490559253,2.267999704935623],[1.1406094108674802,2.6559862977146738],[2.299246161215615,0.704191730068283],[1.9425412967851377,1.7536674463130817],[0.8896212023337848,1.8328239535955384],[2.0768943697182247,1.8658637570643724],[1.6282645168707175,0.6058842820592483],[0.4368220065769326,1.2961406036907936],[0.8742205327921703,2.5194227220047436],[2.667533052857391,2.5113476169577718],[1.718252795017741,0.8150012583976878],[1.672580812770511,0.22235133881257474],[2.1438830423245876,2.4492908712687873],[2.1196457360757472,2.1979829147776897],[2.2935829968021677,2.246905460200963],[1.949240339448357,-0.11582582687621756],[0.9387558795209956,1.6219835305057746],[2.382574561250915,1.4357741421868944],[2.34923026950106,0.3817293385550028],[2.449070368453458,2.275703180289642],[2.1792656615366695,0.3332572996870824],[1.3673102886927033,2.0630664989432166],[1.5874292246771846,2.1502768527162464],[1.8219274073950165,0.39697338128194115],[1.9182378877514223,2.8343806471362605],[0.644184025191999,2.192564904664827],[1.1415439919697539,0.3575489024439069],[2.4505198063871863,1.5139553580543477],[2.345654394593206,2.7061215380452257],[2.668337375923147,2.7966569462782678],[2.13322298371704,2.654267357862904],[1.5364432925810994,2.340929666456422],[2.0002997882820055,0.8467723797868218],[2.0002929772532254,2.110482568812258],[2.3055140864020816,2.3301953962505584],[1.4191788503137999,0.8295653858635446],[1.0562376231824433,1.8108173753677552],[1.0972066682515602,0.7232674760113418],[2.0670883829376407,2.4354073000768035],[2.4102182618792556,1.893270518768888],[2.0744652322114927,1.69471938865074],[1.9737305565581496,2.272066057388723],[0.6214847638873443,1.3413319400296881],[1.059269576745038,1.2444720629284913],[1.5300151316297441,0.4500299529843226],[1.8178172007603322,2.3272224758813986],[1.1675024872058275,2.6861184595915306],[2.250671388522,1.5590489882015186],[1.6999166487705413,0.35418009165877784],[2.2068401585448023,1.3154950154411453],[2.593886257068489,1.531178389768977],[2.5140952756006634,1.527668782732326],[1.2226133008870328,2.019371319845311],[0.617733207571939,2.0443943143068206],[1.463078574026635,0.13541965632462527],[2.3069171817591125,0.4612096161172906],[1.6631791462568406,1.7250992529330924],[1.5846290409006647,0.5313074564412954],[1.4512248948910718,0.3327554732787523],[1.2295239032606282,2.727810902145336],[0.8885275500641687,1.8850970314351585],[1.9473322420853922,2.7088953010565215],[1.8217584956382904,-0.027925477317207625],[0.7968275631384398,1.9845647990774737],[2.257612851433892,2.662517608737125],[2.5335222194983755,3.1389004781958736],[1.494330788276548,0.266834583989652],[1.7513557545558354,0.44136444343480685],[1.9445017788046317,0.1845181512417401],[1.3572425801540533,0.5260442092138095],[2.0913608631896796,1.9700301736960388],[1.110714205927575,1.8824900191948477],[2.471814107926648,1.9344649622606678],[0.8661025276298939,2.2993207032507876],[1.0596151899995934,0.6178170177508031],[1.6218059783942564,0.010753222821084707],[2.1476196845794857,1.9396654606989516],[0.7058846478356475,1.923780989666796],[0.8230310489734608,2.1211330919941442],[1.8948735693327992,1.9109478438279357],[1.7759022016465003,2.0586875007909944],[2.0395488584253205,3.19889641187167],[1.5830867787607075,0.7480088175399976],[1.9878209513880334,2.2088633793228505],[1.8408372287377852,0.022492855369921738],[2.830700742136442,1.5703368361799175],[1.2815410991849345,2.0614278902543477],[1.2824550724620765,0.6649925525538215],[1.3329520000025394,-0.0847239269678286],[1.970782085865007,0.03187483089627274],[1.6985642006428263,1.827622075231849],[2.231337794622994,1.8807752531528563],[2.6103109461165124,1.4533338158703182],[2.007038656095215,1.7537688755391028],[2.404880701908516,1.5750984657018856],[2.0675326713723177,1.4681042360635606],[1.4838113262216373,0.85584763607427],[1.347626058890207,1.508095836704305],[2.1002933190714055,0.0570546361835329],[1.233100986609938,2.5868580988437406],[0.60594989048833,2.188888966304933],[1.4359463019208356,0.17510744797061972],[1.5175704203375258,0.649519547941828],[1.483024805450505,-0.11461155889147867],[1.9981899351037913,1.6141739500706147],[1.7164076470878653,1.4850048909458549],[1.8441658645939436,2.5990105878830843],[1.0652235749423866,1.3400935873338455],[0.791169247940399,2.4069983018587626],[2.120342172064621,0.5333970407310028],[1.404913473752607,1.0492864426498447],[2.668735029044277,1.5048382448856996],[1.6756260949407844,0.21293418932613772],[2.162554707201055,2.942276293314233],[2.0388482870426428,2.661608820646186],[1.4882525440267118,0.6575427384244248],[0.8267151732136145,1.7038551373739028],[1.3806271563538814,2.040031780336224],[1.6288520586681883,1.1071536832516822],[1.660211523423143,0.4168165347269791],[0.7368115310336892,2.472260074124438],[1.8139994156753125,-0.05255282874559042],[1.7435804355164066,1.1519082870169237],[1.433446142912854,0.3116518070527311],[1.7979774286574663,2.039008821112065],[1.760602997728443,2.163577296911859],[1.3383833527344224,0.5204909882496095],[1.6501891165047953,1.4435693493496897],[2.310256640211439,2.161914782557404],[2.1162061311522615,2.1365355449834653],[2.1822885715786047,2.9364099090345426],[0.8728253079747155,1.818283838654866],[1.8697401692491977,0.005739502870914515],[1.713327790291879,1.752573857664998],[1.1489312336731121,0.32045395512609487],[1.884270936552527,1.6908815723839208],[2.1801662559661192,0.7569395645483216],[2.2717462937686217,0.3799414384971648],[0.6565803870616324,1.5718953568598995],[1.8326469910170515,2.6988619520019688],[2.092731519498792,1.941372917329035],[2.071048626577962,1.9087042504782232],[1.138150077825311,2.1326770661450523],[1.3204442758443364,0.8291810606733916],[1.243851108083151,0.6893754362625125],[1.7836011445288795,1.5026773440431138],[1.2518046837620638,0.18299414912561174],[2.2639071836659292,0.010854949738758002],[1.295274699195482,2.1609134706295796],[2.1026569277718745,1.6473825027343492],[1.616947608881444,0.9650655959121612],[1.713190528885674,0.2953562268883141],[1.6285584488525535,2.031582580095235],[1.0017234341677423,1.809090037358286],[2.5132403431486674,2.324009359013219],[1.3637658948455207,2.146975166711078],[1.3020959868850235,1.7761422630343262],[1.5650318014107825,0.42378737409315415],[2.0414857479033692,1.4734668620599036],[2.1294006136889796,1.587072442596381],[1.1245801494260441,1.0366172992178735],[1.9734006682072591,0.6602445014603118],[1.2628667901894866,1.935150295279171],[1.2025606519232408,1.7808347842573347],[2.3371479400408885,2.418991680504588],[2.1001235618694825,0.08630237141740371],[2.0861770426576856,1.3700712269905753],[2.262331951133539,1.338346668927929],[2.1746480871272134,0.5612836869329602],[1.825441561412199,1.7955271533544348],[0.6410887689593546,1.5421234681134013],[2.4694587576529283,1.9862185923274553],[2.5635937303971983,1.6446534382454239],[2.491029168916068,1.40505763994633],[1.2672507515549607,1.4529798938609457],[1.52398797110267,0.2053202500546586],[1.626767464910698,1.240586425567693],[1.577943019066213,0.4646791895936485],[1.92136490126545,0.49823584342622484],[1.839028694814337,1.6974776214902225],[1.8216208651814259,2.5034175463797577],[1.417722192857389,0.7844931351252391],[0.7942958655645557,2.0003242383623427],[1.9927082271282899,0.09828506102731427],[1.525560667906352,0.43580889265926226],[1.4468343965416222,1.1199717532687083],[0.8109088348197588,1.3880899180774822],[0.9054323421591097,2.332056405206945],[1.2077479555896868,2.1698964998650156],[2.290365591170185,0.16326831999831037],[1.200557689238953,1.5211235631156996],[0.9917667625784014,1.7684285801077548],[1.7538871209903917,1.0860960685612033],[2.009371932477592,0.18841729893786618],[0.835385087426416,2.053056008024232],[1.5443095607054858,2.702921719157375],[1.4756433855706725,0.7693077136944128],[1.4249738504150353,0.797323044761445],[1.5297322201517631,0.533935523627773],[0.6354992813643676,2.257161916968087],[1.335431147554388,1.9542284245769899],[0.8334109154165896,1.8290801020267695],[1.7112652217173028,0.967118485944567],[2.00308070322078,2.752077222033299],[2.2466094860246626,1.4242285408890507],[1.0589994018909794,0.4057327890504212],[2.3775265980738336,2.965811431875063],[2.0389402007215285,1.8619387073616511],[1.7375124085012774,0.3788951319661129],[2.19238773471821,1.9597105671077002],[2.1656942292053074,1.6809687469680776],[1.4661146991378784,0.5482625687782464],[2.1267182553141275,1.9194080635363249],[2.0476750046434264,0.6801138063257753],[2.5769405138040105,2.900407509908709],[1.105708936481589,1.7810608830642756],[1.5878100321156166,0.7694118279970422],[1.185282624921462,2.3121086962721358],[1.3519412551494758,2.169975728821494],[1.8741156009419586,1.841109032811961],[1.6801500775512417,1.9963383805581847],[1.6877633973663595,0.3893152610461853],[2.3933172906561957,1.7502713967671806],[1.4243142860550528,1.0524956451839316],[2.453522837931845,2.458261329782398],[1.6449007612803626,-0.055154960020964316],[1.354647776972296,1.3266003166589515],[1.848108598359992,0.3018248145081762],[2.0512915082496623,0.7272298100312615],[2.2923533126962763,2.2479225490644623],[0.5756681812588501,1.8621513206338576],[2.2778889571338032,2.44059282001223],[2.9082316036013163,1.7003573827071943],[1.7354268405551452,0.34144715716134],[1.2458479386353627,1.4510283546566933],[2.388191968961675,2.897531253669031],[1.9435911862893105,1.4488852602080082],[2.621127798641963,3.090000349742087],[1.5884557892068873,1.6528915265314463],[1.1325760387421742,0.1406159203999613],[2.05980588798606,1.2703005870718678],[1.7631630107813023,1.5574920743556717],[0.6218599582843053,1.6505937739823393],[2.068650564777076,1.8422374660672176],[0.9996298939272952,1.4414831781831179],[1.7748169040141604,2.3032276704019945],[2.3642258854736546,1.5527667771356288],[1.288069330301683,2.685811389139379],[0.8935112509263194,1.886252594590757],[1.2525694861341508,2.3428367335491607],[2.2531634971020456,1.2399931080326299],[2.0839299778524114,2.1349674297665517],[2.221882888630258,1.6210213307917543],[2.0304689882362066,1.610235698971583],[2.1589920920879284,1.7490938071872044],[0.53973436835369,1.6707892744251716],[2.5763200032150078,1.9651702375842992],[1.7341118582935167,0.6879433956885972],[1.1485060959032332,2.3880611059566847],[1.8741939486276182,0.7535672643972011],[1.596239235857408,0.5741709864051223],[1.7676702230839818,0.3158596357268675],[1.2613201773029963,1.5174654303711093],[1.5428636937782712,0.5999546057844578],[1.5483876481234755,1.25101188188665],[0.710511154595031,2.3843880864428346],[2.2816250697804343,0.471080915602167],[1.4352971460725783,0.40195420842829643],[1.6547398749200037,0.553983571023445],[2.7208533404982767,1.673472252364638],[2.3899034128004666,1.6886992596896286],[0.6933373558164216,1.6882595605740338],[1.495370783349173,0.5457178751071718],[1.6147969352635931,1.3642252187729533],[1.7503777073599203,0.22251067615143183],[1.6881268188459564,1.7723516687320902],[2.338547796025281,2.5758398359379955],[2.0191155137859376,1.4043347325949869],[0.6697411523277355,1.7231915254516497],[0.7233580125143895,1.9547537317462673],[2.2145577883287295,1.4434773045549054],[1.6150141423759459,-0.06921208274512536],[1.2254138911799939,0.37497935728717036],[0.5905705346963047,2.2649422207142083],[2.0507548477838196,0.6929732317949437],[2.6180313621222515,2.7379779470424066],[2.3519329536703366,1.9095243301967952],[1.8436118027880992,0.622320223444967],[2.3586675292821138,2.366028879796098],[1.77242832677386,1.4794923818910606],[1.3959578888968047,1.3192405328409207],[2.1739912987942387,0.6231677271129172],[1.5510730667509778,0.12470787325931909],[1.2193202552036109,0.5744832833663431],[1.5350027789036436,1.297901010508048],[2.3176724479723445,0.13111252693735398],[1.9779488710621238,2.070387657543038],[1.8194813737326088,1.8782156043589056],[2.3945650072464995,1.5858923246492105],[1.6262354574915683,0.02123816732592687],[2.0625028958812845,1.8469597120204733],[2.569894099409637,2.750578158339093],[2.569328676337418,1.525689631839569],[1.4247652638209038,1.0868003084083262],[1.54815724523906,1.4712074657041527],[2.091376449293685,0.05334645865096066],[1.8370263513042393,1.8840645195288552],[1.8296426964103676,0.5458612817550479],[1.973973394933485,1.9836901349964386],[1.5085530428460374,0.3074187513798383],[2.11833144425547,1.7825250654868547],[2.906353025805513,2.2261476026243674],[1.9953068115053507,0.04842985559755775],[1.5673983944359544,1.7364447256573494],[2.1149453338786786,2.1343716317265686],[2.231786222244713,0.2942682206583067],[0.9254471666482479,2.1064178044057593],[2.6406837133800147,3.0405998307448896],[2.463122753052754,3.019695653862727],[2.2876200824577753,1.9463939901878042],[1.751739237024457,1.6978569587451946],[2.3602380927595528,1.3483615166199034],[2.032780730712562,1.7216397542434938],[2.0920776639438605,2.145436105633847],[1.3355501515755241,0.7303467605615231],[2.080646161461966,2.3875547785531146],[1.5283399463882943,0.512379327650132],[1.7590701649667193,0.18831924712579018],[2.6888460922303805,1.8332021376175902],[2.1010622379574215,3.071533378169068],[2.82859997439683,1.6391855050741713],[1.7014614103410393,1.6721506675995017],[0.7551505281801976,2.0640471213781657],[2.1238368195867547,0.014719385956060704],[1.9017528903371006,0.2473452409097815],[1.5987694949891147,1.029968777458354],[0.4213909949038944,1.9155616290089914],[2.714671476724137,1.649797140812314],[1.996203893926909,0.4342791337576315],[1.040120844111627,1.336614067061138],[1.653577296572519,2.094172515500307],[2.196654223867875,0.08952509218079241],[1.8608926992068064,0.792908257898314],[2.0020257877400636,1.3464186617164482],[0.6759623020332768,1.8452468653202692],[1.2656520967891791,0.45736774424405635],[1.613647191515323,1.8955268518918176],[1.8700248047794137,0.48312099511428863],[2.2251968754088858,0.35435978655509315],[2.2961162511352193,1.6015888870318018],[1.8568672118650233,1.4240740294997565],[2.567114249238247,2.1848720091341334],[1.6426769943307415,0.4087724484549762],[1.4353474615306547,0.7864179517207229],[1.235703764260896,2.0040530106178487],[2.2564393989621996,0.34563769037230363],[2.1749313364454963,0.2644958919944108],[1.9141838223337666,0.3237319105900224],[2.232003201957299,-0.006168547745279973],[1.6192213638777533,1.7627813953069125],[2.377969835670165,2.334021473114526],[1.7980172127309006,0.18847111972498298],[1.9037512828409695,1.9686709655020578],[0.7625278460614555,1.736604063203322],[1.9760772817472445,0.7920726351502553],[1.9450563063477508,0.36703531106544873],[1.1551467576935686,1.4917959560611092],[2.096398641619985,1.9734780927771136],[2.001077295203709,1.703882846613825],[1.8272663229035522,0.6040984906962881],[2.6349968470387317,2.82363622988772],[1.2176248050891263,1.750448367436178],[2.022552287435032,0.81029552893235],[2.6940040668646215,1.7383260239067024],[1.0561898470206341,0.30994159801135024],[2.1766647310796445,0.2790894762022763],[1.6184571309119669,0.6355754090943223],[1.7859169864830315,0.9104820282616062],[2.263595954695811,0.3833635434066752],[2.330051181777624,2.1384073416156957],[1.5105572895172032,-0.13433354537088782],[2.168702113226995,1.9703682175141695],[2.7611095122144804,1.7827883272986913],[2.578070626420983,2.962479778014061],[2.832181713722574,1.5543085520368978],[1.5357497673519631,2.1402674646591606],[2.35474384329529,1.913697572072202],[2.162760962098916,-0.024441701987972464],[1.6638490781768294,0.7998978953290495],[2.1682533102887858,0.5258781165089698],[2.2382149343575994,0.7876067191404743],[2.494073107806328,1.3722521970034687],[2.1002588310082126,0.7509706303412743],[2.0542005412854074,1.9869151494931627],[1.6356840151987388,0.5856707409437555],[2.0517529804480974,1.7280485438320072],[0.930752930914585,1.5106474371268002],[1.2326239877808407,2.3202690334648164],[1.8249733101479966,1.5759328033952626],[1.9744650546341718,2.0075970369519633],[1.993507615347753,2.7242749457464708],[1.5691789263059845,2.2003868310225996],[1.5878784867200606,1.9980106738134604],[1.9195018158437325,1.6673945611382948],[1.7216848367069266,0.6118368682824504],[1.6555553090776858,0.0627827826643026],[1.8278420865201612,0.9882806020190559],[2.3757047600861196,1.82399980777146],[1.685018238043531,1.914345944049431],[1.1615011181575587,2.331651737313618],[1.1191251329577467,2.006807071803731],[2.026640262180094,1.3243148040703372],[1.418795110089726,1.9599798932818624],[2.553902511799725,1.604711852792979],[2.3824353825408178,2.342040954269181],[0.6358931448275487,2.1996115577120903],[2.439812727330015,2.2974273982886753],[1.6551108695057257,1.4088050772145917],[2.3352613553085475,2.003194631309559],[2.16775244381955,0.30642193978995447],[2.0885068522633126,2.394322719524192],[1.7877225052064845,0.7983663882184187],[2.0265150063669455,1.7573562726058123],[1.2248841933493766,1.9600549640427352],[1.9548428665641957,1.5789940627891528],[1.5525634086092888,1.2972568777960154],[1.98470548487058,1.5789072791287468],[1.9368355799670742,1.3701802306816133],[1.9329973347827376,3.07260913880074],[2.3373155216095944,0.2939572765720998],[1.87343922585195,0.2557757765390204],[2.3993990836543,1.4556791793269808],[2.3350870335331755,1.9441303392682032],[0.6621493932740813,2.310740538250845],[2.219768661338277,2.3273676606387435],[2.337927586966467,2.131957193093905],[2.2051880818216336,2.314496283428082],[1.4113768902154096,0.3621922906751204],[1.1586348064490912,2.5377426321498375],[1.735092082302589,0.343173174262563],[1.8475762222804017,0.6749610858296472],[1.4429448034642474,0.08274629637644293],[2.1439440649437818,0.08224428876859358],[2.24362296423783,1.9652858424558612],[1.3769527169398827,1.7815898175896423],[2.3220598763230478,1.8141917853737326],[1.889076216450483,0.27020201188539805],[2.4425425372218927,1.8879495978605083],[1.7288732576510604,-0.008201377786128616],[1.713816906510694,0.890285017090545],[1.7370576185572741,0.8572538920646137],[2.303421327167498,1.6831782772526642],[2.636533572523722,1.537888610167292],[1.6641383280094975,1.1936616258270294],[2.042494698759187,2.657058103844342],[1.9251851580190915,1.8488573149878431],[1.3118749770746225,0.5635049160500653],[1.635374545165937,2.1592176531354648],[0.7148373345265486,2.6764685785610434],[1.177801196100416,0.7487048547238475],[1.6911665821932005,0.7921795255731817],[2.2319322467839835,2.5561861851920384],[1.9359393224751242,0.3092538839733454],[2.4838672652372447,1.6657243663415109],[2.5059989171632466,2.2364489683612603],[2.2048003066169684,1.7003350180534242],[0.8214309831111347,1.3770296485696523],[2.4559321281554496,2.7571912740189006],[1.5582367911726078,1.635828941819479],[1.9742101885620449,0.5433193236802023],[1.6637937244204886,0.5255351391413674],[1.0992803800725128,0.9810259576882943],[1.9930216409145096,0.45223737675759235],[1.1259110383073327,2.11097165195525],[1.4710590676463777,-0.15825370970444141],[1.9016515671728236,0.6707870696638804],[1.3712561343433758,0.3990322258827135],[2.3062554229507763,1.736846810483505],[2.21338016074979,2.2463949545310764],[1.0598285928217073,2.1407872370096106],[1.8964613665381926,0.7582436792403632],[1.7497920647712182,2.2063943095780063],[1.6708798722724332,0.4351496380414289],[2.357049425663047,2.1185485571083116],[2.3127132786925566,0.3524203491809469],[1.8193364411232797,1.1623771828848348],[2.013736843555548,1.7203269857284536],[0.9648629575978641,1.8706873225094895],[1.7396536112015313,2.039921428104105],[1.5914484804804296,0.3047878148500729],[1.5798067653456322,2.12354983823053],[2.1097133732029807,2.9886404155767323],[1.7332130970153954,0.8485237173529141],[1.4150990641686096,0.7600062347907075],[0.6799239939792032,1.8662930198673378],[0.8429066660747855,1.4941061053249114],[1.516998604626115,0.5667786016571915],[2.0574745997972053,1.2900428056767437],[1.8658180543555059,2.4634971259489613],[1.7153145528832634,0.43039773420115746],[1.8164441069808341,1.8197966871141282],[1.7892066900721209,0.2073050516389029],[1.4724104699903022,2.316632332853456],[2.515716558967922,2.907216156109012],[1.1091045795594154,0.11601638043912887],[2.792163841549568,1.4732010372490056],[2.7234336869778106,3.1563857848516044],[1.7525556166076863,1.2986026668840054],[2.313032939009717,2.8715247699753323],[2.2509767525427318,2.3114735862063345],[2.653268529676792,2.62311006364446],[1.689478792798258,1.2182295199794375],[1.9415981043960517,1.3865989123824582],[1.9899503650355,1.7879748443124455],[1.1311739131830585,2.1294383717145213],[0.943535022020154,1.9524994898912928],[1.5792718650480362,0.8529629025870541],[1.986137029217714,0.6462308989891576],[2.0801251690606084,1.4727152240194623],[2.2595915694222537,1.753513426080543],[1.4007722437664167,0.9673449217475139],[2.326505166282246,2.064487929008721],[1.7428665902467584,0.36093402951043685],[2.272928137134303,1.3812860860409808],[1.1820448926231881,2.4724656272814176],[1.765435419422039,2.357777529604042],[1.351230230793047,0.4461030337427506],[1.7263403796283374,1.2743029626391427],[2.24026976992952,0.5257638920176129],[1.9412282687692173,1.9402891776175188],[2.0236650906276856,1.3215570162450267],[1.797942561795694,2.0693065400276915],[2.3028238335458453,0.2666772192613206],[1.2752704812101197,0.754806504384113],[1.9171249405875905,0.05199019248024306],[1.2979131715113355,1.6838688338910086],[2.8839789320779756,1.9336481148955544],[0.5969682766470019,1.3499657309408788],[1.5665940621292613,0.9455345090104761],[2.346388167678432,2.628800442504057],[1.664483104047938,-0.05215456851223099],[2.558464769011193,2.4472884410008757],[1.4318435731274506,0.7724633985636207],[2.2680899017302885,0.5087483648390381],[1.748766637743624,0.09585826461607339],[1.8416025527419648,0.5306561134213211],[2.460721428095752,1.5764408569564032],[0.8355461456840132,1.3512751646829102],[1.4275168682987098,0.34709072437485555],[0.8607159005825854,2.483108990548299],[2.0264429550592697,0.7187101394877433],[0.6283151857074271,2.7468901557106715],[0.7048472233444901,1.9407290727761253],[1.0209524321728929,2.165097229420775],[0.7722338284270227,2.0119848391936697],[1.6029625500242703,0.19343928496827845],[1.8278825962736092,0.7100977973882813],[2.3184568544945634,1.5055955078864263],[2.3129458865967276,0.3673695911252979],[2.1464429661612607,1.689294759257494],[0.8764960707078564,2.282941630887388],[2.0057412007769635,0.7513366153140416],[1.6731457936341694,0.676131326364712],[1.9375561122859775,0.2929564911895428],[2.1477698521950455,0.007547880202647961],[1.0429337158550753,1.9541555335804122],[1.8134237934734259,1.9788567422442984],[2.0430404930000634,0.5072616570553716],[2.17242697047221,1.949502316613028],[0.5037180537958235,2.122329855346324],[1.9614380633902848,1.629739981543122],[1.5859936652141726,0.013329585891754037],[1.4881384788658099,0.9729092557634659],[1.5765001339921936,0.9248014869813435],[2.669451084651595,2.212470650939593],[2.0790855443268637,1.6632718772608723],[0.8966087043762855,2.3397795509813903],[0.7935851614868692,1.3110558650187139],[0.8517165651583756,2.2348398190270125],[2.27606316679689,0.5695241261662658],[1.4459378624544263,0.8088450577538912],[2.3349613933570543,2.1709762033358597],[0.7164490225253128,2.222269777433797],[2.4547154196013103,3.083222032885698],[1.9969137073021135,0.2647938196431149],[1.5561795541767385,0.8107566368570276],[1.3027021379729888,-0.04470910077896628],[1.5479588455184323,0.6325748650888746],[1.6245513054842156,1.2953926451800302],[2.360203980562849,1.6211265422933647],[1.417341117250301,0.1574516672713101],[1.4683408203246247,0.9206798580114466],[1.9934977983117883,2.252451212938966],[2.193290002330321,1.5902812996147873],[1.766242431411212,1.5445816238262235],[1.5954296653149185,1.841516202315289],[2.392414453593967,0.5361951287512717],[1.6407610065248692,2.09122484752514],[1.9662074414700244,2.4060294725981652],[2.0199107609108484,2.349232224149193],[1.285717616683972,0.6722193948633489],[0.8860275046054505,1.3701703435647423],[0.7057641001341436,1.7270615426675215],[0.4968167082170478,1.680717174676083],[1.5895519280128099,0.6149661795166874],[1.2281021937774685,-0.10426838515056513],[1.835537006797831,0.8663338048470414],[1.036472619657407,1.484698790988788],[2.0052453927443166,1.4330450381385478],[1.079418093639706,0.5741925114738909],[2.2333345526411605,2.6826887789863765],[1.1364898691393426,0.9530210229989518],[1.8124773170751172,2.899046622314045],[0.7734535377183486,1.5713419837717442],[1.1940322399184995,1.700294709173204],[2.1330147674556206,0.515447026263044],[2.1991177469804932,2.2783475096649495],[1.9594581119219328,1.6002545620144597],[1.9257271305525854,0.8440914699347272],[1.5636673494817206,0.20560156309488398],[1.1711554677466056,0.5826299199979512],[1.4598663446599156,0.15750076142367775],[2.133796961269395,1.7638311505083424],[2.0840189623141363,1.4649202525273837],[1.3118001566223716,1.8154734640520807],[1.7269132153399314,1.7011524136654077],[1.286574249556074,0.8529752754968531],[1.8472395947843467,0.7262133179807156],[1.9402694749965788,0.5718355134686733],[1.7921634396606791,-0.1662193497352572],[2.1981650200604994,1.4658318850548984],[1.5927607197485856,0.34324707007155975],[1.620872420186792,-0.05578479402585179],[1.2478879188747385,0.7455254283224092],[2.441601054707003,2.305267166903506],[2.0457312339113276,0.08762387579937547],[2.0197902777677665,2.0806362650590398],[2.387010479152141,2.41604125545069],[1.4737987044448033,0.7569800727846441],[1.8515404562662017,0.2457427117878016],[1.5077350027686496,0.3162094673912754],[1.0677919706188028,2.170978103570913],[2.3946828877790027,2.0723420988104007],[1.148025948359027,2.390350671538746],[2.197827791519437,0.15286769763777963],[1.662470375113771,0.9792165169915036],[1.4613699759913268,0.44955944495501143],[1.3353942643813,1.9873133812273],[2.5966560500879705,2.662203753317069],[1.7735896511079563,1.0688893929584857],[1.7245964243786478,1.3353825925880163],[1.3567134327815773,-0.15660520928340582],[1.1746683035808259,0.4839956246079886],[1.872647775414162,0.43984036456416054],[1.531644648628189,2.0420164685034052],[1.970762979011841,0.7591734108135579],[1.6849305090756859,0.32888601290173936],[1.5036156859157415,0.23296455037399133],[1.653113041817436,1.5749000352781706],[1.157700438847508,0.3161718885919589],[1.822817995134125,2.352426468348215],[2.233978532266986,2.965148655690595],[1.9672222071262762,0.5711676152337155],[0.7102317587134876,1.9276529911180322],[2.101521678263113,2.580423734825395],[1.2289152506375876,1.842820105908786],[1.279238656504596,1.3484250748374977],[1.9350574777038796,1.1634564892086592],[1.39723726586928,0.4600319610632806],[1.7456055054697193,1.1719268235434184],[1.762799420649933,2.1066283502810417],[0.8877656069063327,2.071948445098889],[1.6028451968137263,0.13597557996734155],[1.0615832125257885,1.375188111976493],[1.6347295420247885,0.5236567997107411],[2.0426572675797745,1.4287264453387944],[1.4409337689667185,1.8328583400981278],[2.5764576561100143,3.136589889783183],[1.876729957214612,0.1252261162074233],[1.1354311294136026,1.0321980619619961],[2.265306679895953,1.85861349240315],[1.6277357579861358,0.14112688936861095],[1.2013397469760274,1.8848034483263185],[1.637087674697185,0.012818505194919005],[1.8714744131920749,1.8860176481035293],[1.3739408300178706,-0.16325525892527093],[1.5385112439996658,0.8415600583690552],[1.9598200101975431,1.6392199392694975],[1.8528622431174384,0.5492989090753322],[1.707559944023337,1.0416883889239366],[2.6762189115441615,2.7491388744835907],[1.534377833695526,0.6069453778437998],[2.1485624126492118,3.0933754585194166],[1.4388630136885392,0.8458385753959388],[1.9998604731648566,0.5046827775096595],[2.2443437561708386,0.3370161641906253],[2.736437951956656,2.903130702202732],[1.4314857031903736,0.2683835371119061],[1.5871672182332532,0.44770823347643784],[2.4775849118274347,1.4881447930890457],[1.8006195755631453,0.13729180751518755],[1.9627151214855543,2.4450584600314893],[2.217011082130072,1.291440710663517],[1.3991158260122774,0.6660452403238253],[2.916376109613924,2.1276340253416004],[1.3101199606807772,0.5677290790684035],[2.67929877230031,1.7597893554812343],[1.1888346014911257,1.9703563831818596],[2.681739213367562,1.5897234188680454],[2.769710624210772,3.133067365694101],[2.0240629572309565,2.367683022284612],[1.785609990603199,2.3328225035495347],[1.7279530746910505,0.7866719080120559],[1.556474218463446,1.9629693002670627],[2.1267009608140803,0.7603954706988306],[2.1148901528833104,1.5403404721788059],[0.9641718584418545,2.011641568782519],[1.7605565691814258,1.795542443711661],[1.8407039126111742,0.9111208226615287],[1.5375996242614483,2.514866035828611],[1.9672097596103322,0.0746429572783982],[1.2023950396574261,0.9682335252432602],[2.3363746593288206,1.8189138431513832],[0.6594104326684834,1.5106984809912387],[1.408624147042965,1.7932008325945161],[1.396494843615989,2.496018745821135],[1.8962744143077883,3.10193341711369],[1.3371802462912363,1.7900224344519855],[1.7412326019293174,0.188523988935408],[2.3789109410878444,1.9639182688491086],[1.520368390548368,0.32642835252817703],[2.2619234887853437,2.432606738977516],[1.3451316026179305,2.567634696054191],[0.9712498356460453,1.4190511814416187],[1.4887319819637317,0.7354435391547406],[1.425951488562057,0.003062169777008794],[2.050709794689009,0.2407955850046345],[1.8292139187810514,0.4257814454289387],[1.599006300617225,0.4837572097088859],[1.2322961272192052,1.1542400828283195],[1.8338521712847422,0.33887235075936906],[2.4493739564380843,1.5523129792173416],[2.3634054955505968,1.4366881391282202],[2.162508697648434,1.5391550863662573],[1.521094450325158,0.31749876543134314],[2.1679250264729,0.16530623606352413],[0.7966146974871258,2.132749494375232],[2.385715692526641,1.9770513842322706],[1.7250856027560246,0.32334347255220186],[0.9581345951247607,1.5524582624328893],[1.5085980317385772,1.8504441287913582],[0.662387649854802,2.628250680731972],[1.9472300084970922,1.9724541098603918],[2.9223714109472363,2.242654684592882],[1.1462952041768655,2.1139484694305257],[0.7757791536982187,1.6681445292515358],[1.2955296437387116,2.2764706370084027],[2.210479812875081,1.6063080776488166],[2.431920756135414,2.232609707873607],[1.5513918528082515,0.7063738487670038],[0.8898795244970351,1.5360558311268593],[2.0336900872406947,1.5214203200365346],[1.5505048262080168,2.216286690532449],[0.992603442192919,1.5948170074605441],[2.595494778568273,2.9081736265002194],[1.8406717003381567,0.766286801974497],[1.7249005774123347,1.7528211642547984],[1.3228787823692785,2.011825365528625],[1.3385962763983414,0.7850969336508941],[1.2865715449213675,0.6875824332186942],[1.9504279865424217,0.959447024779202],[1.196799132588976,1.0073741070458044],[1.1580364791321582,0.5259074726846011],[1.8678287239302493,1.099348716551857],[2.1884816239964096,3.1959137183601602],[1.7432024421850296,0.9770633577742542],[2.0384237502564315,0.2173110688111557],[1.8090725455319743,1.7956315193107897],[1.011017961102918,1.9824247022603956],[2.063666366870991,2.4301502028681816],[2.2321289379591835,0.31267009301067983],[2.3100182350174223,1.3174237555925905],[1.8409175140100777,0.3808401040060637],[0.45676388381642874,1.5479814762886344],[2.4106884671410973,2.0654736420249487],[1.5751896701013903,0.8139907189684328],[1.5949079428137205,0.4511947427512857],[1.5463260382660042,0.9071192995323917],[1.363305230964734,0.9746729177634054],[2.6410031806726586,2.8945186654598984],[2.454431768462756,2.166173256724709],[2.4102274264055263,3.0397851808296266],[1.2294700126272406,0.06998356160891994],[1.781528282994877,2.5549780422161574],[2.113889646435281,0.12544770620984547],[0.6136614367635431,1.7630620860143176],[2.454260164022326,1.6507640110610868],[1.9293496497154805,1.684109155339469],[1.9589951172637499,0.5961281689569321],[1.6153863893875244,0.4509348681237675],[2.549397666701463,3.016408722656373],[0.9124319896389543,1.611870333669303],[1.7196006141409539,0.6078527691053837],[1.9820809502972638,1.994545415884447],[1.9336246229168152,1.6374451402849606],[1.5070040055777953,1.4097764084573843],[0.43196562737038424,1.7127777435057896],[1.0805320600449686,2.1419538114634484],[1.3801918910484168,2.257896015409462],[0.5198180102321218,1.4883661332585283],[1.641919432800619,1.0216617612837084],[2.7285597436219295,2.4617370854707215],[0.6449301727419762,1.710649496344986],[0.8679999196578274,1.9872985373113017],[2.253162933307626,1.290261242026876],[0.9563858075477585,2.7342341717063463],[1.8449552728717453,1.8339307461664183],[2.0737995411181553,0.6681953623380436],[2.325611031760999,1.1787125871680106],[0.47514454529624617,1.391765344470293],[1.9439346426057877,1.6255064287115997],[2.7442163380618725,2.6366465934657626],[2.0464274352553464,-4.553910128269889E-4],[2.1228769499169147,2.550776367816576],[1.5807220870903271,1.7529215230275899],[2.0742669713425537,2.7758681385893986],[1.1917275476575304,2.132369425472543],[0.9123605558574682,2.4340424675338843],[2.1893388976066714,1.7835920701072157],[2.065819334158279,2.0179699476205024],[1.4080725559774963,0.8049085599162918],[2.4453590669716982,1.7810320091727498],[1.4875374569717188,0.5299017046452285],[1.23961789637861,1.2846874386053955],[1.4729410551307298,0.650011353376197],[2.058817029930908,2.615889279827348],[0.41333225826491926,1.913975793112346],[2.223238086475635,1.6963781225131704],[1.5080215337460754,0.7681428091430632],[1.5593996950356495,0.6854005471778732],[2.174691828948827,2.0017768265029936],[2.419249392639464,1.9299076937669077],[1.3793253184324046,1.1181022089156873],[2.195806514287823,0.04070947586419271],[1.874098410143546,2.607557991685079],[2.356036192610783,1.6647536451300642],[0.8386392978050222,2.5582682665497067],[1.628260970917695,0.8643720592246245],[2.3633233462939423,1.9819056814956904],[1.9070374653433144,0.8207182832867586],[2.4177293408950704,1.821331927392662],[1.0090809448784857,1.851035287019535],[2.0310427010355783,1.5278173406117639],[0.899094686878111,1.5974809714749854],[0.8445092979193455,1.7608441331901732],[2.5729364348593693,2.5630195386813783],[2.3497540002817034,0.4266648441602534],[0.6659894482289639,1.2943574300305563],[1.7227748338489288,0.5758856063263961],[1.598231643219541,1.0454161473471681],[1.785271941037371,0.09250232896954069],[1.8085367892165403,1.8641510796381722],[0.47559387826874133,1.7298361574005634],[2.146716652222878,2.381243780844116],[1.5572747740090058,0.17865210519109642],[1.0885616332002868,2.6766922633373493],[2.670286207596032,1.4561628380786396],[1.5907792907296754,0.8279655884239779],[0.5777599730174725,1.4504333770064401],[2.253653627626422,0.33240994878834584],[1.2012472368872804,0.7448344827259809],[2.441165003738867,1.602175605952836],[2.316300957773138,0.5051864864239384],[1.9053693469635606,2.6612388841947077],[2.266562174112545,2.5343150868717617],[2.134060169685479,0.18381151741420643],[1.5726230945541388,0.3385991523867622],[2.0280282823773965,2.1427413848497014],[2.9176668266661663,1.3681863443131108],[2.480893595460831,1.559645452473283],[1.6685085694498083,0.48166483011737693],[1.4236447821200464,0.11687733281199375],[0.9009830322802294,2.27045362004871],[1.0740763745651294,2.1640970089913534],[0.9231909189645346,1.3777736917208192],[1.395155430322325,0.28263560052446457],[0.8800189199044254,2.093651721292391],[0.6339226341275387,1.9769354105355639],[2.2284386915479675,1.6102443634246275],[0.5591926375309775,2.116633614459677],[2.31474186029074,1.8004319058847376],[1.5873215975398134,1.0681991641988027],[1.1515776310844579,0.3808944421746149],[1.7508748171317015,0.7490693743733169],[2.086700248697158,2.255195141321319],[2.50428182930409,2.630943622391605],[2.111594346892863,1.3289852848034265],[1.5085230228956383,2.2374429061177645],[2.2103335792369436,2.0675446096474537],[1.555927556473267,0.25693586983300054],[0.5852065178433338,1.9180682122198123],[1.9010451307603142,1.591660013452839],[1.8280274450754401,0.5132893966991385],[1.780890346827292,2.899528464583193],[1.8513544514298377,1.9828914870167358],[2.1019715667315753,1.5961020171929106],[1.9911591799501887,1.425103470586901],[2.3816043499275,2.2930221435963936],[1.0270134249745417,1.7023006989776106],[1.2791377557903774,1.2251667536786577],[1.6903164093931538,1.92795231908616],[1.9089306379999913,1.7851548810228985],[1.4936359711914426,0.8680303676479741],[1.5425015863435463,2.14912641967305],[1.7782465148865878,0.8086758870125251],[2.106263861780414,0.8169084195058071],[2.330028737636011,2.2062714767016023],[1.4334260856670897,0.4442788668748887],[1.3603434673362855,1.8754381292414481],[1.8327790491141336,0.825738371087987],[2.2482550984496092,0.0942618842958518],[2.398702392474056,1.3682812133321],[2.3616207487529945,2.899124004984947],[2.6167509880571087,2.0441805315910635],[1.8145984802795048,0.8885373198625612],[0.9934400023487955,1.225423353242661],[1.8161874231502129,2.1151193721621624],[1.8623308311111761,3.0670371889487384],[1.5078221082784844,-0.11025228457399305],[1.980506332328499,0.8270404960534937],[1.2568994214242997,0.41694819660483595],[0.6194309457448568,2.1921749245050446],[2.5176484125870857,1.87023289077452],[1.3864476856710157,0.6288709017919462],[2.636552031659839,1.7884355384274182],[2.2922716829285648,1.6437617879552036],[1.3506164398083773,1.4895598659368643],[2.922557762854028,2.03186366443641],[2.2535724620082798,2.929418119859334],[2.711845305036976,1.4715365587786522],[1.6447546421005894,-0.0037725209553024497],[1.1470745630815375,0.3663241226837093],[1.4956520574032843,2.5975612770715757],[1.8398359382649017,1.6397313537665463],[1.2130882462422314,1.4213711541525398],[2.3373975012608215,-0.12080085997970635],[2.175694770782886,0.12012033390987398],[1.8803809779291702,1.4109574776873486],[1.9492338111912006,1.3361947220130892],[0.7117272515861364,2.055709235135145],[2.3129146138700807,0.5522410405162108],[2.149120323353159,3.0614438409247082],[1.8688279982966818,1.1148922021767156],[2.2627532855839894,2.276469908335975],[2.31997287675617,1.7228775627526955],[1.650489064409208,0.9361440477103034],[2.391668114427778,2.268425181249955],[1.308531326418131,0.33910301429452316],[2.4532368802290287,1.8569505289613975],[1.3032910666608668,1.0021225641700295],[1.3731899882220877,2.102808984421472],[1.3022952311981046,-0.03777510005730922],[2.261414841296017,1.3055709597109515],[2.458037460724744,1.619984822743097],[0.7339436094414158,1.8080657526427557],[1.3235255215398616,-0.0933501713592434],[1.5935362714320327,0.481102288708785],[1.465041637846296,-0.14507221113336743],[1.8421599615508786,1.0838562112089993],[2.205266650437629,0.2741620217733184],[1.6075852598827043,0.4275646541544955],[2.4551055115266402,1.9425580037342225],[1.3017528158836447,1.803304964490947],[1.4292840036500492,0.8797541590649399],[2.1722187478983965,3.1162726706344044],[1.798061261725664,1.4188196668955764],[1.915422843356295,1.4881288670877142],[2.193999768569297,2.131266396532255],[2.640783056106038,1.5402789043142495],[2.0600843127195128,-0.02026982925189358],[2.615421654970201,2.2133858048759203],[1.6489299576477467,0.19278389076038427],[1.0992535113447022,1.171334151114222],[1.7935733430755694,0.7522958294922549],[1.6395072447496504,1.4819300892479936],[1.6629454536652863,0.2771014840747328],[1.8132611998335526,1.019372077306444],[1.3706005547325701,0.8035917662493043],[1.790028249866223,1.94700523563063],[1.9921252622474646,0.6382678146766264],[1.8044796338881564,0.21600873833721668],[1.8173744393866504,1.8236685443541205],[1.4903373658453014,1.755514208564999],[1.6316545914894256,0.8081682012093105],[0.886816117767433,2.2208257093936146],[1.7964440396436605,1.2191575335208404],[2.253468992344965,0.6612549753505045],[1.557771618847516,0.585604205928486],[0.5216106707376336,1.5132550159731464],[2.147295875800528,1.4703524747336423],[0.9310774742757502,2.0671124674599635],[0.7638165995864774,2.3468637927169684],[1.5999970660292007,0.9128202444931468],[2.4845790353177555,2.2072275160858243],[1.2855137329221473,1.806913181354017],[2.0063127920392456,2.4829817711398463],[2.267429556788006,0.23363906819645786],[1.198947141388142,1.947960404436937],[1.6942901137044841,0.18219932368342417],[1.1701953109242793,2.5938296164440797],[1.3539608591730246,1.0368924288932688],[2.8771120143901086,1.9900464064695829],[2.3245252241208423,1.252648206558645],[2.066696417155364,1.8607893797376462],[2.042480042968788,1.8454848017123962],[2.0341783057243856,2.360616397853465],[2.197536827951181,1.9773475317409213],[2.2078783926381402,-0.02592815260675363],[2.50294321173555,1.9246557189008717],[1.6174381958595003,0.7992238107039794],[1.999283805592034,0.21877275948848685],[2.0221959518001285,-0.10542673684213744],[2.3232862498044518,2.4878593984182285],[1.4035672850410907,0.8270293452823041],[1.1406451688671957,0.9764476220142005],[2.244407013722855,2.914708276404532],[0.6054842137751816,1.764064977210671],[1.328372289327123,1.3489780614237752],[1.6137141355182802,1.1860873050855354],[1.7550784438957876,-0.06442048217266849],[1.805303231122934,0.8708820373676757],[1.5602876443241258,2.576823315980815],[2.504530949399166,2.8202159776876834],[1.7338863394828934,0.735225056213368],[0.5372867761937948,1.2568143299493721],[1.4810519343216517,0.5503584235902728],[2.4908447961517073,1.4155430240283287],[1.3132497055676238,2.2125665594895327],[2.4449618022969166,1.837924568902423],[2.2746586102429234,0.5994254858962631],[0.7256765120791207,1.8154440819616728],[2.1497062850071487,1.5720097916811748],[0.9994480362062531,2.0990436607836607],[1.7172624954779776,1.3045525276336623],[2.258475756673066,2.0268542197731514],[1.0994769887676017,0.5463134415478963],[1.2439822227392612,1.1538568198440171],[2.40589270105069,2.9247153610886247],[1.0610530980088715,0.9397456281177597],[0.8630999694101696,1.9865460589178099],[2.2486865497121142,0.4230545457033936],[2.143153990471479,1.437217330035634],[1.398738096526218,0.43301172462071025],[2.3832310893180697,0.9132662682194409],[1.751261060713689,2.1114999463323603],[1.8132799863080185,0.20087752290490868],[1.7381847919727944,-0.028947627267395304],[1.6547112373897366,0.7085840756425784],[1.754290661200096,0.3568954063074289],[1.9431936312119036,2.1507677205221762],[2.281117069560412,2.1593778998026756],[2.3635347765822003,2.393519209260381],[2.8219931743183535,1.6115243530375873],[0.8288080603087229,2.662814006227782],[1.558466978753417,2.0687351078688785],[1.8010953406049492,2.41903032615497],[1.2876959838415036,1.8237858947713304],[1.967416134117207,1.1729740405377749],[1.5633532172367668,0.604800411862941],[2.6757019560106334,2.575994725110623],[1.253005023791451,0.5703132775780393],[1.0334106983089995,2.187289561493489],[2.3135265975538077,1.9615706700302167],[1.421037241383888,0.497501506978537],[1.3144246167270848,1.2103929355841858],[1.9890347349728268,0.7460018041594384],[1.2187674677957772,0.04914234893534031],[1.7944409494502862,2.0926306286634944],[1.8535203409291985,0.7683487384613121],[1.4070077280664237,0.7959863114661369],[1.5569566779634507,2.2764798261766575],[1.5257901225110226,0.21504827736236876],[2.314270620470703,2.2736102422907445],[1.3974315637489605,1.0144531961003787],[2.5720836347179166,2.239579716609601],[1.8309197369459849,0.4830155910324757],[0.648119654837384,1.993361011811592],[2.516363359867006,2.513611018197864],[1.6887740775409388,1.9808379948237336],[2.064385428873324,1.5606092794328852],[2.6747309893120934,2.353583254605841],[1.1449654305795924,0.7348262681326576],[0.8983732770250533,1.974287781640708],[1.0819291294444118,1.524302292736715],[2.7485864291495483,1.3318671297520193],[2.487546652822521,1.7328829192110304],[1.9681112801276484,0.11970056645733151],[1.6182764103368021,0.7582837485242009],[1.487365236493245,0.8575961849407621],[2.504607789294297,2.1296359470280986],[0.7683113345169064,2.263036461469622],[1.4689571352138708,0.45779825397544893],[1.5542830052921799,0.6432923338724168],[1.2732030123824747,0.19263971022308501],[2.7343693349741347,2.8027106914055824],[0.6187227858517144,1.8715720329884382],[1.8065500790847333,1.7567928847138488],[2.0421562015699877,0.16849063105214257],[0.85202976402425,2.4766977998270754],[2.3844918185458037,0.35778515333463645],[1.875937640542539,2.576307607100768],[0.6870865650855515,2.238962556703372],[1.0275562938221343,2.7289268362217927],[0.54768418791323,1.2573886529171552],[2.2717114908626757,1.8474530262980142],[2.1355111418061297,1.9887061793138598],[2.1437529130023054,2.073751186807333],[1.7821350968289509,2.786513820281513],[2.2600069919603984,3.1315650152919416],[1.1442690978155963,0.4496954857855294],[1.600674928822278,0.6691164927698965],[0.45908460802670803,1.6119963864356102],[0.6858430239243878,1.8179552108524772],[0.7361177130724178,2.5551360663912392],[2.149466672289951,2.152828561364104],[1.6632178690886947,0.5510762836177422],[1.3014316335048741,0.17343063266728975],[2.133698329703134,1.8492425952620686],[1.37396099220889,-0.13437930981071766],[2.3447200862683606,2.30346688423434],[1.7352679775767674,0.19697427782110644],[1.9737133799815867,1.8014306160128206],[0.49801620865149565,1.5076770790605982],[1.1227798330133827,0.40138344155281447],[1.7486992621472104,1.759640514858149],[1.2196166726759992,0.5368786864256044],[2.126171459987149,1.6892631067590673],[1.4357556842191603,0.8531907848751498],[1.7511853977979264,0.08696011943297632],[2.090882954158177,1.243481082547095],[1.310367224439156,0.5704387109324783],[1.0861159364234065,2.3619055247651506],[0.7895962645949051,1.8416194638777403],[1.8486255401649312,0.1553986388835239],[1.4699588961943197,0.4454752504777547],[1.5814988627396878,0.1593422087599361],[1.9638329282701101,2.2240274148717827],[1.716749600342053,0.8028293061403136],[0.7063485865724249,1.2532123171921539],[0.8068542341560084,1.7812011343174838],[1.951594248370012,1.6561513610174097],[2.4009059395716337,2.029169674603713],[1.4184694727455054,0.12631762642323197],[0.9455613392942135,2.658880737815942],[1.3976613485379232,0.3507010180075407],[2.4516107350336256,1.7646568382621748],[0.9759052017842597,1.8621804958455512],[1.52037323232642,0.8714594974743367],[1.8232169046693985,2.1231294704176067],[1.991387119549041,-0.047858604306685204],[2.447312022595234,1.7149824513242788],[2.282142447863661,2.3062202792146884],[2.192570210248216,0.6636765498902112],[0.8533373883104615,2.2133250196866827],[2.329921179292479,0.6309330618245558],[1.6556936674957092,0.7213057664104108],[1.5317320210933592,0.0019250210175794091],[2.2710336378521463,0.15948035420246165],[1.9263520842999555,2.564021718087399],[1.5390576442552781,0.12049465559363626],[2.58039536458136,1.8095107097720478],[0.8180416654599919,2.165354462096843],[2.2993032217744775,2.315848066630751],[0.8758739849110604,2.3283879691343685],[1.99812920774201,0.5920725147848689],[2.3468785750583145,1.5360828886557343],[2.8604679454256603,1.6588873228282706],[1.2625125300552629,1.7901440317789277],[1.8069503020996094,0.27917486260574265],[1.6430757738356105,2.288324419358652],[0.6201099273432926,1.9395588225431455],[0.7052922036438709,1.7303335818268804],[2.780850735556471,1.5587674461819117],[2.2923832099231447,3.0610233157823465],[2.048617199331092,0.3782665254909747],[1.2746020940511955,2.0613880723772633],[2.6167923191092033,2.5047880140768033],[1.7961573415529304,2.39438428778399],[2.451032615321144,2.9596882099324837],[2.0550166441025004,1.876283914022048],[2.7564637708006416,2.8233528727024653],[1.9808691331741568,1.3648669244393592],[1.337598782170443,2.0125547229890426],[2.4296617263240634,1.8319216586039926],[2.4426103026774544,2.0871541285871],[1.1941229490022587,1.2705728451469795],[1.8548037981754786,0.5286175151501319],[2.1391043582597336,0.6957799365836991],[0.6138450212416098,1.3095379394520132],[1.9810565125416826,1.6974850011300253],[2.200205860385033,3.181478220134498],[2.3952754716692417,1.4721934893665245],[2.6221422289853065,2.4984839533992806],[2.34531038332165,2.246009250219205],[1.2324743179920228,0.8117763278130175],[1.80116645902272,0.5343173636752507],[1.543749031835416,0.08713079714614835],[1.4706266961144059,1.7712982309001966],[2.0473522629331216,3.0009346924050937],[1.7523276561098582,1.7460080401401579],[1.3451335689244808,-0.05170577984353941],[1.5011759202917758,1.3536259738767007],[1.1779131160645016,2.437796603008483],[1.7070128258965596,0.8089285941041234],[1.871341951425015,0.19331849805986656],[1.416464859774266,0.3298197972879987],[1.5862667529964094,1.152758510912043],[1.617124909517647,0.4701321026632096],[2.0048379414690003,2.8367430079867533],[2.191627236153537,1.7044702576513768],[1.537634826995641,0.33654960099414755],[2.4993216494912533,2.3688932902213793],[2.7835523214548545,1.7981735151125577],[1.9301687575250925,0.46575309099251205],[2.4041056844927597,1.9407432785949201],[1.2746722727091258,1.6243552242385002],[1.5104524083075495,0.6464846991844083],[2.3030159971729143,0.7136016731633599],[0.6293840768266775,1.9900276724601267],[1.5738108751673734,1.1804395950463524],[2.0242839407748114,1.5993756320287313],[1.9371078265250858,0.10264850362884603],[2.3282208263177644,0.554407069484143],[0.7075058990683354,2.0936609667052646],[1.90418071088559,1.7052447911692754],[2.0260220858652582,0.3792412165336342],[1.3852409550997382,2.5972703987125296],[0.8500909200937143,1.2928035879605737],[2.0280363140840176,0.06251301750190186],[1.7943416859991013,0.6541048630010046],[1.8334018906839913,0.05561959593937593],[1.569633808223244,1.5408204168995834],[1.2923825949641405,1.8441441266591554],[1.968129183317283,0.24847707566613342],[2.5643357379885288,2.8069044522050004],[1.5188279845783441,0.44631472218046253],[1.6313357203133072,0.6964646094385243],[0.8414170247934144,2.229214171868165],[1.0569788409508558,1.5690238934160936],[1.6940781708817192,0.1896199087127256],[2.2753316422087777,-0.14215731424521838],[2.3340925905804326,0.5595896939451728],[1.2360203204085258,0.6657779485255103],[2.164978131911713,1.846088980509349],[1.5245847206451797,0.055675389277472176],[1.3997905947053466,0.7279272398020481],[1.1013097335726316,1.8279945055955515],[1.079850533715334,2.1277898559646804],[1.5383720714080944,0.5078799515299317],[1.994901495615957,0.15802414052944036],[2.487962108411012,1.8050142023704823],[2.281796472879304,2.0261826089329324],[1.579553856337165,0.14114745492299208],[1.7028687781977179,0.6348793185150899],[1.778045147182382,2.2830313016044586],[1.139077652141077,2.2986170164558377],[2.400234589111796,2.2918568416710703],[0.8966024310040807,2.2658904260679735],[1.9314245783679413,1.9340782667447138],[1.4711851893875,0.8120832671441219],[1.4687412635954717,0.2021124430403629],[1.2895445552481384,0.37634126784002786],[2.1853635637130076,0.290235114163532],[1.745914225714566,0.8376075415002506],[2.239268639461877,2.1269665590039093],[2.369533011573572,1.7348156324808763],[2.4251017924166356,2.5083446681360595],[1.055394274541123,1.8167412917028578],[1.5676624596825306,1.8867960819042606],[2.360015216903159,1.4860930209648537],[1.277979512245639,2.0343377222463133],[2.5672138786017493,2.517460512346354],[1.5201842754076482,1.3524952569336774],[2.6250713563181036,2.21716066839471],[2.3938829772576375,1.4217422775656046],[2.273212035709003,1.264670443912742],[1.0984910275778996,0.4835676270276871],[1.6498210721742255,2.0724921243854366],[2.5211932318950305,1.5991509516802478],[2.441801814905598,2.268838854716197],[1.9769723891023667,0.4363248644088856],[1.4935162581148282,0.8244046299614102],[2.113398260423561,0.2639185004315625],[2.330508319498615,-0.0943270894902174],[1.9962363071271363,1.6702250803946068],[1.9586837698284856,0.5608193686543694],[1.4659125798825925,0.22447294659704065],[1.2931277049239043,0.5444621366311913],[1.9363885717790659,0.6902958106771524],[1.3180201556846438,0.25148874548234235],[1.4106369294497498,0.7599757412153849],[2.38664079468591,1.9554471834486362],[1.309855856392111,2.065985714713621],[1.5576287285089605,1.825267471939134],[1.138210627701186,1.3529337148001348],[1.1011947352202658,2.275193371695402],[1.9984012135645977,2.02525612918581],[1.354222542989662,2.33783440340484],[2.021361134603757,0.7740654480553668],[1.5726862477837873,0.954349978967003],[2.2805424821735576,1.6954031429180993],[2.094406280496142,2.6265575736244093],[1.2514941208599821,1.7837941798528942],[1.2266699022983891,1.6590544084658956],[1.5078487509071268,1.8968667364794356],[2.2885732453673056,2.763131980067562],[2.1608046586039897,1.9158298453350007],[1.7426898624497804,0.6275895405042831],[2.398787297480256,2.4578468603021393],[2.8114807920185516,1.9439622915000623],[0.5481723875107124,1.254778508656829],[1.6473657664462293,1.617998558699459],[2.1953993476276175,2.003278136118118],[2.5303570735791503,2.4566764477061076],[2.154436733776095,0.8077714129852359],[1.5484033655866236,0.176474638147062],[2.2865706014918494,1.9091662355371555],[0.7726494180420059,2.1776044087201814],[1.4107047390555347,2.3804633260762014],[1.0720006924309335,1.0347628989800444],[1.5773053795594598,1.8891382638813368],[1.1580827811400263,2.5107198205755963],[2.5722570362740353,2.81582322774954],[0.5611910561168312,1.367425869464553],[1.64233634179566,0.27266822822266],[1.9733930904505865,1.9234989308197523],[1.5843322971274274,1.9060646467602695],[1.16835991253489,0.3683611510201693],[1.669540812056387,0.7646537601853463],[2.704576952018863,2.243019210681866],[2.1310992287097563,0.5262896447523242],[1.8380948067096796,0.5953663710903304],[2.687443784218916,2.245947311238144],[2.131413560556305,2.5985414230046917],[1.8696892139866246,1.390748400869471],[1.8118582382275261,0.23333801479887817],[0.5431248511391064,1.7283881146045796],[1.6024896606202381,1.9280426991548354],[1.0025303743635088,2.0926812795375547],[2.006004222790134,0.3373088952449903],[2.038558320374843,-0.01752828323578348],[1.5476458579169337,0.7802398162991702],[1.1572760072532724,2.5452903847583355],[1.5387445814760952,-0.025368888204552076],[2.1685806373808676,1.3289976457646395],[2.0084035765281945,1.7495929447281608],[1.7810542106929823,0.43885844438537036],[1.164662214180532,0.03497586321658164],[2.126925907940352,2.7860869341165295],[1.8791857435097943,0.39003630183889737],[1.9719246186365695,1.4113279313988225],[2.1551980672961046,0.04338994669251328],[2.409831580033891,1.355869358120335],[1.9904470542387291,1.7434806158357667],[1.8849116829522878,0.6081292251061546],[1.609740144833303,0.26659044538226273],[2.013454906108309,0.5567382081791804],[2.358012081931849,1.6517330565258819],[2.0742989153696554,1.5784959289281366],[2.2376195632239906,1.7536069322102437],[2.1813588659507643,2.3083850729127247],[1.417451341651156,0.5801195977958842],[2.5779708932950474,2.7055203830487984],[1.8303992876367072,2.0261650046153457],[1.3368909781764304,1.9907879377391042],[2.410640441282423,1.5349927259778269],[2.61974830326486,2.723213460689803],[1.6679682280331143,1.669522689838557],[0.8738128722844576,2.741575717418184],[2.2223130528174333,2.163926977731759],[1.6764607696908493,-0.160052080817064],[0.9331571608974887,1.98999689650607],[1.2333062714830352,0.7517689315886771],[2.442158014398202,2.1842891403461637],[1.4063635352878026,1.0590245006697372],[2.3941062136317584,1.704365071747801],[2.381165018350837,1.5789157809175416],[1.7850378648671243,0.4621933638631279],[1.3566129222970673,0.7257213822084211],[1.5802952574652487,1.9073760717771935],[1.9572056639509934,0.5069969648358535],[0.6623097655018251,2.6483668006431342],[1.4633876422686067,0.3804616393298198],[1.7327847730677002,0.7774556762446867],[1.2686280927033473,2.645251883980913],[1.7070273551030235,1.2290712761574025],[2.2870420615435942,1.5596522272830518],[1.979755705003765,0.07196252778662393],[1.9266993592806871,0.06671136671930034],[0.709497748848016,1.934943092921629],[2.1639341897455835,2.512756646587046],[0.6350284649637291,2.0684493740563252],[1.158749406858196,1.105893133745584],[2.2092469706381417,1.572248602366074],[2.0072978256033434,0.6737381563753879],[1.6106384757363141,0.5387761289717212],[1.2954444606495952,2.18568533773609],[1.7044189098227736,0.8428145313133443],[1.0438639286893925,1.8435490264986172],[1.776447485269034,0.3775587662918015],[2.490789289295173,1.5040203288523002],[1.74554347082654,1.4928185580042577],[1.9881154740023355,2.2700868014768356],[2.4830670323545556,2.1766476804906127],[0.8678663507201962,2.0942550448306587],[0.7318614527923154,1.9736233680137674],[0.7221057877501017,1.8654164257978434],[1.6121824227294588,0.31454676020114714],[2.223273174092308,1.9860101993597827],[2.5767936528832482,1.366724469062596],[1.9100901687063154,0.7367631126471188],[1.5200284097442125,0.20206707099320076],[1.2705702426378407,0.11523490601011976],[1.9939309249124422,1.9382774833213887],[1.289304131289311,1.494173794698252],[1.7925136049421901,1.406509554207081],[0.9366519560170281,1.2792606302722114],[1.956317445896352,0.2600712722286065],[1.221549924807638,0.12246171432483544],[0.5741229300762404,2.122963869458675],[1.7286997344207813,0.6151302621586365],[2.5465669126781285,1.8919705722107296],[1.0368143947781578,1.8883793482287086],[2.0032937795049715,0.4933510325155116],[2.020016796480038,0.2687604043030466],[2.165226553835289,1.8533277973211697],[2.01496751194479,0.5540180483366737],[2.0369579454744047,1.304470674104127],[2.222731751234279,0.7092696443334453],[1.9240531967845254,1.4027666041510656],[0.8336557287773215,2.51539930794966],[2.155305623596127,0.2566955889821204],[2.257548543187527,0.13014425366926818],[2.308449025491175,0.3792861728347826],[1.8724082211593176,0.3332011744461465],[1.9597666395231947,0.08896038620618696],[0.6114559788915881,2.7506068136203337],[1.8443679272771778,0.6522860332875363],[2.4207502416268905,3.211677592820779],[2.0470166996695474,0.8931000275242116],[1.4235168765966826,2.7063665863879423],[1.9740803868130887,1.63001843295447],[1.423163088728689,0.553390104652182],[1.4286763444511041,2.1194563709554757],[2.5591084425445785,2.9573513106532685],[2.466741010589227,1.9226253059140508],[2.1303970936038703,2.836789601833258],[1.3853546892033837,1.3070037092333848],[1.108180038202783,0.8014572559849352],[1.2152591284167524,2.039345347186472],[1.5173066183188721,2.48938304524527],[1.3549945849920348,2.6859847636197727],[1.1955009845123712,0.0035180346455842004],[2.0343952579716085,1.9167213825169893],[0.9836093212606511,1.4804893455034462],[2.184309764159681,2.763066777636286],[0.820716226640688,1.761978686133927],[0.5078863777964969,1.6360067347528573],[1.6608127421128671,1.9588908707926018],[0.5758792026504673,2.106966064462127],[2.122931276124078,0.538572111879316],[2.366942849699107,1.172167129824755],[1.5307083163256716,0.39584378556158273],[2.291293233271875,0.7216183078513971],[2.2748369228008705,1.6502379571829828],[2.541642051977223,3.1115892295434224],[2.035986779634775,0.33909104770832077],[1.614641064287886,0.3204010810582508],[1.1308259499894604,0.8497594798615644],[1.1303914188184065,-0.06270514383157655],[2.2702938994740327,0.1411243433034024],[2.5864258300748695,1.8858102309544622],[0.969467392159113,1.2105993225206995],[1.397594599425763,2.4937298529066227],[1.8244359871942208,0.8121519856314539],[2.235034014105218,2.10277556234616],[0.8788118552781629,1.8598049832934493],[1.2210227045332007,0.07695741135137679],[2.873476358345111,1.998563462265642],[2.1216218004500673,1.6619163934052859],[1.5848313722864402,0.6931763279889229],[2.637931223170763,2.26466531181084],[0.5954806651852261,1.3396157061108025],[0.7814560760372778,1.5661762886940416],[2.452607805068636,1.6091201828132753],[1.216201986988733,0.03746608708841215],[2.239979590553749,1.6753948639745486],[2.0519813555494895,0.1731947044532154],[1.494605209620544,0.7661849475122303],[2.194296713113065,0.5971436443400464],[2.393714624702751,2.2997856533299244],[0.7632167989177305,2.580852553196438],[1.013871045279528,2.0005771174660287],[1.8191149079694269,0.19308203064474028],[2.1019735868380067,-0.03162616503709936],[2.363397217596069,0.692573023735053],[1.7603635538228408,0.01556850634327378],[1.9646341448247095,0.7404044077035308],[0.688345908178289,1.7578321467197227],[1.9563747392612658,0.7472637639606213],[1.1129769422000768,0.296559726267977],[2.0394620528012073,0.7481314001310206],[1.6557362234198667,1.0173018623398953],[1.9572809272616765,3.0147377406057547],[2.350797747910469,2.045667753393276],[1.6480406991457213,0.28526209885346354],[1.946074760178682,1.7735906555953407],[2.7596200347782176,1.42297299692614],[1.1510562355749352,1.0609097013728055],[2.32845747526915,2.2592044595280405],[2.1755873997987454,0.5015328096736644],[1.7608633418521134,1.9469016967891541],[1.586137448167979,1.1646859054515941],[2.432523233830174,2.6147556572001216],[1.3336769450728436,1.9900716928940367],[1.38311732611032,0.45756975901734454],[1.1277458502109319,2.2369809843147723],[1.8211560991247486,-0.03279291159992903],[1.7727880695660088,2.0584985932992788],[1.6467142251804294,1.8128662629825278],[1.5848661300082982,0.06660399264517847],[2.197953896558094,1.5421681884050873],[2.042500445329991,1.8173875019100663],[1.149232266457029,2.0489740166892463],[2.068026697720202,2.213303809460943],[0.8643447533757007,2.213389647372041],[1.8501693181135122,0.38650043316469784],[1.066891730266814,2.4133379346696513],[1.3024720531118565,0.08970362450800362],[2.3617498396307823,3.0996710461974915],[1.8091062605375474,2.7217882879309467],[2.1152821325198667,1.3640494524552533],[2.2223378178887234,2.251093481592122],[1.1669407926338622,-0.10516431706510543],[2.7609676799448435,2.241516200324879],[2.27164866180982,0.2700514756971538],[1.3977650047876522,0.8225281750322269],[2.494556464324872,1.6635300121808145],[0.7937010234309171,2.4986414425722483],[2.3916926397280096,2.167917428442008],[2.30820351273877,1.9930911910055695],[1.5589999829524188,2.40373437518848],[1.2971500713042983,2.185003972291643],[1.8903042527118177,2.125904817241619],[0.797151689850643,1.817571821803848],[1.5183172725446337,0.016379264193695398],[1.658487283855123,0.8517081583824495],[2.351033376987993,0.46681562356609174],[1.5471594805609141,1.8715870664839804],[1.3779186655625963,0.06688662330963169],[1.850207862911093,0.7701843105199785],[1.8591925344888895,0.090834522391112],[0.40057626915542366,1.7083900731645123],[1.737621466124018,2.1531420127721246],[1.1519739194987,1.7618451294020787],[2.792208985352447,1.6239504632510315],[0.7625846773146213,2.004679753236059],[2.348195611233563,2.013355740834599],[2.3463149338049654,-0.01770568989245247],[1.338361250758726,0.320531045478908],[1.8456397336151138,0.6045500355709416],[1.494223758571405,0.24330280777351676],[2.664550312284961,2.2411609197587654],[2.1555448023229427,1.2434895854091885],[1.492812416078636,1.0644633819412315],[2.1267758492139803,0.48670618582950664],[0.4428725440192418,1.9929813277452952],[2.227061797669908,2.2840198806304643],[1.4600973184787018,0.42201612966435154],[2.065871255183704,0.927201081703996],[0.8761064647909059,2.3364619998073675],[1.1353302340287827,1.225673916152378],[2.166347448121326,0.714264128684045],[1.9594103316576628,1.8700374686844214],[1.4715015641095732,0.42079928595787364],[0.9454717565069157,1.8170827361637536],[1.8508157831284286,0.5223974722003454],[1.5288601351727222,2.3145761706373693],[2.7355522439573368,1.7015476149722915],[0.6126442155627937,1.860766067783944],[1.8188107760488865,0.7169458292878416],[2.0135334076743687,1.8200721072347583],[1.863134666690105,1.0692920058087432],[2.030113756025331,0.5254632257630929],[1.9560824538283361,0.13328843555314396],[1.5924201486992793,0.5067997054282698],[0.8929344828245556,2.457514332260784],[2.261616205791059,0.8254266632367223],[1.8679752702205592,1.4750327681943816],[0.8785686132928485,2.574701035161744],[1.2566342977493115,0.3057944582885681],[1.6248776170297674,2.1401380789659314],[2.1866535984487845,2.541899617561949],[1.8411715483704154,0.9979400442244236],[2.027319366689013,2.369285095011266],[1.4688233763946628,0.5827930851053249],[1.9893220579761897,0.88431557643543],[0.663886734031295,2.18901559526433],[2.3494589456070614,1.5838000999127941],[2.6433495818285038,1.6085539557333193],[0.8597928065496305,2.1093983202980766],[1.1013795097842347,-0.08866285992995393],[1.4956138793842597,1.9832901195754788],[1.3055504204747455,1.6520330575233368],[1.9946888373717955,0.7571108504923156],[2.8889965768883625,1.538021795700479],[1.0788051398903082,2.3234080302074354],[1.8655602245975276,0.1512547324996769],[1.1997827661578806,2.748299957698713],[1.6483811727664666,0.37614251295806844],[1.4964310830556515,0.41649865172922307],[1.325597343084486,2.0139565326815356],[2.0875670664221575,0.1489118825003788],[2.2224051703177006,1.268857239938085],[1.869866812365645,1.952650950330831],[1.164271510851637,0.21234444169879185],[1.7342394442320135,1.5325971624288974],[2.1943684304819837,2.115335675514964],[2.3465137635649964,1.5449647051695452],[1.2436594355524209,1.4515147463013558],[1.5255220593659866,1.3304276902677605],[1.8272058674870388,2.341749546307775],[1.7618209061530203,0.7778467333052035],[1.9527317104077415,1.416946141352982],[1.9521276556931317,0.2435996870814936],[1.7128268941635552,0.2633659758772181],[1.5334471401118883,0.5347164333903698],[1.1513920355585858,2.08474684223728],[1.8511925003056144,-5.344276316835428E-4],[2.263959029802906,1.5434832215675685],[1.6676610437262993,0.5142198342390129],[2.362084736653613,2.681356438562429],[1.9009000535081357,2.572888084130452],[1.568524618519208,0.16459326137914354],[2.5610916343716923,2.5239535022646056],[2.453158882179398,2.796219137976593],[1.6123875554044167,1.982563741407003],[2.3828843434401197,0.9287279189032485],[1.949511925770833,0.889568085526191],[1.946245990237676,0.6179227957036967],[2.058055874438595,1.9662328526049675],[1.6347526223331215,0.44694837792748254],[1.1225761321938934,2.684013520990078],[1.1089103539520746,0.7624854741766769],[2.8368875096620316,1.9609914161239463],[0.7809578914690218,2.55723465369595],[2.484709840237166,2.695218731484506],[1.3520619015005564,0.660650070014826],[1.9350359199623381,0.4284238396857595],[2.5604505344123716,2.6588628596564985],[1.2656140788426609,2.023099499484434],[1.6313926706604542,0.1512538794865168],[2.0318841536037993,0.5892977093802035],[1.5082969452409787,2.4566613423118304],[0.8403015308335106,1.7737300516334589],[2.1638023896483407,0.7673229977612532],[2.1284507791329417,0.4191966487359726],[2.076215561229594,2.530398441168143],[0.949075432025761,1.5980673271333714],[2.024413360686145,-0.1669363108359937],[1.9583472713693286,0.5855494537589174],[2.31660036654453,1.7311210823054615],[1.829563475402082,0.4456837076957687],[1.8709747816516509,0.01354620473981727],[2.2837318436313954,1.5639750212380903],[1.2883350401717064,0.36918049430773303],[2.3485776336470683,2.0192607868258707],[1.3966806676389365,2.27942950243096],[1.813263959735766,0.4344480468616593],[1.0940028267639827,0.19792474880461242],[1.685413004907876,0.38345473278508413],[2.4163343851818686,1.292202491424553],[0.9018492843460715,1.9536536779110067],[1.881867164951877,2.503603815674343],[0.7556674684890181,2.535959518430685],[0.705871292628461,2.326538801934662],[1.5243864222696288,0.635588055835305],[2.305938243450819,2.8158686624088176],[2.035997921030794,0.9229942983694528],[2.20434396816779,0.26885967546742673],[1.3999033856068028,0.7825069253322108],[1.2241232187179145,0.3195073970951534],[1.3427189421156553,2.407356402368782],[1.9538767922016547,-0.02713367705416736],[2.1068772428337423,0.5462124522674975],[1.152404834373825,0.7912880988143469],[1.864872201867131,0.5748305614813871],[2.2847404163968914,1.7790217748615937],[2.241347753594056,1.6944951415095773],[2.401584930716599,1.4401230408665804],[1.4491720919523374,0.9380086988450922],[0.5858916798244274,2.73474084502524],[1.3978207691486875,0.5630843236052397],[1.85406587854723,0.19981485931823295],[2.4324719485810045,2.2555192028082782],[1.1531531852276227,2.5320223131932362],[1.3587483368899784,2.1265870055016114],[2.6891774458827453,2.5494842378916274],[1.5392269996817742,0.4611317276522371],[1.4996912224250345,1.9345483343767835],[1.567456508801355,0.5319569330397161],[0.7445084791860263,1.9565103767529672],[1.7566250014951241,1.2234597126753024],[1.4766793348211915,0.6124944088976375],[1.9208331667014686,1.8813478962908396],[2.416606957150631,2.354463193867062],[2.2724674264637517,1.8074394456648148],[1.922232239902609,-0.08415341801006049],[1.953590825130151,1.5219325862163904],[2.0525696762761125,1.1895268290472938],[1.4742463290545156,0.5113912750807533],[1.1349634711898722,1.1493695758669253],[2.1925838065694694,3.1127717497059493],[1.5610657002795483,2.165660061051968],[1.194971262926873,2.47693874726453],[1.77020708996863,-0.004204988260837261],[0.9358308050787802,1.522185698670619],[2.1709986222653104,1.6394126047376232],[1.3346539926113326,0.36109601914795664],[0.9985041827399218,1.6021742066041278],[2.1424041138108527,1.3325051539479973],[0.641269887284957,1.9810669355515276],[2.4674081805770642,2.1673378553964286],[0.8457501239256008,1.9555278442745103],[2.2848735679515433,1.3402749775526703],[1.6697236519740932,1.2925762812304713],[1.2292982555281162,2.1724804694250714],[1.9220782483794816,0.23442603552916164],[2.7665196355083586,2.1775809582576895],[1.5212149379985156,2.610336324177555],[1.3335536064157878,0.4417459621302102],[1.8132778307450739,1.538314667052088],[1.7428555990614039,1.469325666452201],[2.201311047906475,3.1908286047555903],[2.078420100740585,1.5291637208679463],[2.900137269954092,2.019572503634703],[1.8241613103353311,0.11900307057559345],[1.6568117414274484,0.5035084210547778],[1.8915105074689373,0.6203786865765809],[2.209800601214291,1.7602328379653587],[1.6287611664709,1.9204875527799352],[2.2733081066695107,2.4090340324270114],[2.369674931544788,2.1927162164220046],[2.2618408178387637,-0.14307781315054513],[1.4133074007602253,1.0814105896446051],[2.643048344262159,1.3271726622983993],[1.9295664562095278,1.303885636109011],[1.823419061449574,0.9041688291502964],[2.896435365573899,1.7959931842483665],[1.9828776282928147,-0.09185821029684382],[2.525791674140301,2.2803176874886617],[1.8377437488052537,0.5990369663364382],[1.7968080109141111,0.8258755442915234],[1.6354462825117313,0.14278094354403192],[1.256810458962198,0.8176988646964649],[1.3329668671260975,1.9227293933960363],[2.4802698050251824,2.2843774170109135],[1.543760335646416,0.3579898029380115],[1.8749239782147251,-0.05885304047241979],[1.777368660172482,1.452526341324118],[2.096892832856942,0.1620242566393758],[1.5078281620031388,2.63197850088659],[2.302440116516901,0.689541170529168],[2.355735795170882,3.0711081562528184],[2.0359731687926312,0.6390550266094003],[1.6490874729807408,0.855372860761776],[1.9489753574663284,0.6989862923310073],[1.6945895087736704,0.640935306083196],[1.5600570171712256,0.1054240967786283],[0.5937482929200673,1.501737990758376],[1.4033998893824573,0.21497064857772297],[1.2496208995338431,0.652508848214084],[2.296337051614908,0.16941554364365097],[1.9520293145854746,0.3038252631771956],[1.13730690646217,1.9624125829232981],[1.4950005862837457,0.1973868842994877],[1.81401685103414,0.9597194427115928],[2.6613031794780637,3.036829802474799],[2.2100902136695493,1.79615513315307],[1.514869312679834,1.458081671666404],[1.9679336900743105,1.9076944628291728],[1.6765046697693138,0.5473519999082762],[1.8539295201492252,-0.0801835670890575],[1.99835597700871,1.6033682473084627],[2.1771537249354536,1.5723993644374872],[0.8802526453056088,2.2407799907855255],[1.9803885887276031,0.005576134457475956],[2.685099819033995,1.8205383609808907],[0.7325054855898263,1.6594467100613453],[2.291443452308168,1.427164404763229],[2.0532215858564475,0.7535180419666934],[2.1557611977940168,0.4090641886195774],[1.6902139143891906,1.597020708450175],[2.114606460037899,0.6907379574778856],[1.8246701388382345,0.05739584099218009],[2.6760675746203146,2.2732059435619423],[2.0403114738994805,2.386137503613785],[2.0007566836850104,1.1019512912996383],[2.0364985549249095,0.601384340113334],[2.2882624179479465,2.0776039317895414],[0.6120094634880731,1.8395461321328173],[1.9833734485691794,1.7865972223787152],[2.2448061574847054,1.9048381412456967],[1.8585615295725786,-0.08987114854832023],[1.7696635421168208,1.3009664410177693],[1.598350217653667,1.7377959638444387],[2.5060450334393014,2.006661534548102],[2.347670317226361,1.6441824326430332],[2.1733682596027486,2.0179480421103007],[0.5439993895187138,1.5861157383142108],[1.8247111048805253,1.8064886193384537],[1.1722918491801457,1.3939182198682234],[2.07133824078241,1.884304193220867],[1.9464300935298393,1.3521353890235717],[1.7524879306044094,2.145612915050368],[2.1763730305102165,1.862605046560973],[1.3872459849023762,0.4270206419581617],[1.786675790071455,0.7962759599050055],[1.8013909318815244,2.322225529675311],[2.05029017064294,1.4470447676074683],[2.016611419551236,0.3824177952812864],[2.098259884158612,1.7499348007354265],[2.324304625065807,2.2616781880598427],[1.5155684741810251,1.7971358294364173],[2.3380524825231306,2.2842159718289894],[1.4756073397156313,2.2768040646607335],[2.4366039001761175,2.5701667159966988],[2.2337879666277605,0.44339175769896566],[1.403873008778124,0.9310520858908565],[1.982611751944459,2.0664117108159266],[1.9218300128265402,0.8671191465780225],[1.4534489449767158,0.7938240353584551],[1.976767538044945,2.493926116134043],[2.2843225625517993,2.9138833691222725],[0.9324220234325038,1.814935235060134],[2.529650337788448,2.2720758873142994],[2.0981268580530656,1.4444234719326707],[1.3261371054202682,1.0243238384549598],[1.9234028852879845,0.5777041427867831],[0.7922757562227077,1.502226576562089],[2.391169711866068,1.8518793424523698],[1.067784327692901,0.5405522311048051],[1.2155869269744162,1.6559165878292448],[2.9085144299793777,1.7249000762955466],[2.639257121143741,2.254905870589107],[1.408238396835809,0.09800138592242558],[2.243254984933382,0.03837583595815419],[2.755297091663456,2.8049462556177396],[2.3240449010030444,1.3649025138496786],[1.3559405750717288,1.8263465945299884],[1.6012601639108621,0.4993214544922978],[1.4444603938726197,0.7753466208496168],[1.7445384555361656,-0.1630412314028321],[2.784643189829679,1.4612071910992284],[0.6895762129861122,2.6045535622373475],[2.031853234508179,0.5819840331561189],[2.7356684216372997,2.49350067295335],[1.5339212993816629,2.6639997286270605],[1.962302798895358,-0.08602756478576823],[1.5362532010943304,1.7591196595244365],[1.9571957190501998,2.1079799115269138],[1.5248841997562783,0.8217092684037954],[1.6937520350943451,2.0699027167094997],[1.4392895577786569,2.4109615483306808],[2.107210226511751,0.812439628839721],[0.5989034060375996,1.2660062819416553],[2.0404087580276,1.5682057171706152],[2.216243901692291,1.3092643187888882],[1.711237378971165,0.1813849242116421],[1.8633407125887587,0.43989932069780635],[1.6043402110034082,1.9977901148657948],[2.353517800744685,1.7409978908175587],[1.472516087336742,2.1272349630131977],[2.307203412822445,0.4556892910159702],[1.592354370155757,0.9032061822667351],[2.3382988503031448,1.9960303196194442],[1.2446371219776742,2.3215293100262664],[1.5365830449994184,0.2623968192161614],[0.815730899888798,1.9345629288734787],[0.7591135876453838,1.4063237506507784],[2.1718334976227505,2.3836868324923057],[2.491701409408895,2.245760315869002],[1.5717365268810721,1.2560351876887101],[2.118962109825602,0.9582437134696744],[1.0960284448896638,2.2316758181528678],[1.5657541782231121,2.206618024142736],[1.6088996201132244,1.5724988895222003],[1.2653618435589107,0.44098723439589227],[1.3030819602629453,0.08094681341205656],[0.7368442123864859,2.1662480766151138],[2.0837552345088035,2.4136725343143626],[1.5880374074093344,0.14031308155725997],[1.233585519797975,1.8652709011599644],[2.0772520196582533,1.9296632930660862],[2.406478715150213,3.1758210823077593],[1.3064660939276906,1.7941293644185574],[2.512337693332341,1.944020214814997],[2.4874176245338426,2.38781817454654],[1.3841207644332765,0.6684554195283099],[1.5025000040485832,0.8144262408442726],[2.5296636354963327,1.6819084728493787],[2.0008759383051555,2.1586380869674735],[2.003305151229951,2.3648882565882063],[1.187550955699492,1.990307684287309],[1.8466193271282916,0.4867478842958285],[0.9090764106454353,1.8306390372536927],[1.6029816500134086,1.535563738268277],[2.1950819416497978,0.643470618879533],[1.927780469179357,0.8648344121061055],[1.552842072240447,2.2233509403732823],[0.6647766693265511,1.3695187193122385],[2.5986524796589334,3.064277334830841],[1.983677751471241,0.6319491370443298],[1.1037332043051706,2.0884321168411866],[1.497351224940362,0.40556265546045456],[1.560866235116083,0.37999336751077817],[1.7562484154931997,0.15758910425376838],[2.102264522854188,1.6211452581509056],[1.7947301862012748,1.5669806400311368],[1.8854942691102738,0.20153870684699882],[2.597357828952986,1.9414654142766894],[1.9807044493995374,2.617132804991676],[1.2767187273198313,0.7133696693206419],[1.2182980894140352,0.7303647685737781],[2.221928034227076,1.4035602367197182],[1.8392399319984878,1.5090710260905995],[2.037615933971855,2.073442007623279],[2.3235393633503687,2.077814739973946],[0.7608061770104538,1.884434719769141],[1.9974356825971928,1.883740009891167],[1.4744255034745586,0.5455686800433679],[2.792173715361007,1.5783205772764948],[1.3650365854271724,1.3624452044802415],[1.8742207153164103,0.6816573987488079],[2.1111968226099758,1.5999464016481295],[2.0494434770719985,2.3402082431833975],[2.3660484368853405,0.9679737389643058],[1.6766189762514943,2.2980180178756573],[2.1460636271858493,0.6484338448116425],[1.1044335139159207,1.4991149701445088],[1.084904943769554,0.8688197162411123],[2.2848079598644926,0.11897083915170592],[2.43286992180957,2.3027676132026733],[2.725227825055546,1.8646849614321077],[1.2590960002042761,2.610850624857724],[1.7869769077610793,2.6637655330765284],[0.7011823451708186,2.0498342172685486],[1.1606173518244214,2.3994576715523883],[2.5063719191839757,1.9137381300518737],[1.305637507010593,0.23370021351814396],[1.9319139234127962,2.1651442275423682],[1.295089940934555,0.8350038293062464],[2.6353667315879648,2.848278758007935],[0.49529593755281764,2.07105538329711],[1.8398300857515455,1.5488278608711268],[2.500789972010967,2.285285957329625],[0.992734820126811,2.144355320486028],[1.1702318832058476,0.7502183458883638],[1.5247528731649127,0.6666998436144026],[1.9098097636373712,2.7795711113100383],[2.250164540964914,1.4592474221464062],[1.1114340995865626,0.9817813088621936],[2.219465734218717,1.9010634087518272],[1.0922321519391676,0.3816249143260009],[1.3527377431860654,1.3405170682256555],[1.1569265477553348,1.7558380826958204],[1.1906633788991074,1.4105639876004612],[1.6423329452073276,2.1594525319376157],[2.2846149858123805,2.2512919735419734],[2.4083093424160698,1.2242346915946762],[1.5628271338167985,0.1068448342410998],[0.4907870461924454,2.1428908511229525],[1.2018248523556765,-0.01229104778307244],[2.3015385865846043,1.379071818844968],[1.9311171618408745,0.7323572666040019],[2.5784733395911457,2.237801548227623],[2.615253295393206,1.4510829261058413],[2.0482009630561206,0.8659112368854747],[1.5986446139449488,1.3626093579722625],[1.7741520710456133,3.1821159617876744],[1.4022912231137368,2.629129542952714],[1.8378577619452536,0.6472416320065949],[1.1976322713704888,1.264130773283156],[2.2618273289281343,0.7981325454746532],[1.7197427422930147,0.7304655807458944],[2.175744516052016,3.209408133806524],[1.3208177267141181,2.2881169584265715],[1.2372894010326694,0.15297854694288693],[1.3736663574974362,1.7194996087790912],[1.4833960014027705,0.6505686154422886],[2.3722555188327408,0.6479423438811923],[1.8729186915507092,2.6120342437468604],[2.045463498568652,2.182042282963197],[1.1450203499155782,1.8379069217681727],[1.983465356428768,1.2820604308803314],[1.7709113148445705,2.0023211824260594],[1.2318411692247588,0.298949909876595],[2.1449141288607017,2.327821056905929],[2.6904811618009403,2.8157967343655717],[1.5384840456441875,0.10878948764195184],[1.811744696211898,1.6346864403151526],[1.704552139206149,0.2267288050583216],[1.8174722863682402,1.0268733825150154],[1.8158719004615116,0.15668258050298856],[1.9268631103393883,3.0023546883797354],[1.7971861545696985,1.2481636554098308],[1.2359117441980358,1.100078030677565],[1.4132882402227938,1.9894842085625102],[1.8685387579299333,-0.09116418357291156],[0.7696686974567565,1.5069690090622236],[1.1300495515640998,1.7746321700659347],[1.72510329614332,0.47018040828272845],[1.6638423414691217,0.3263464396677629],[0.8112202679718709,1.7324401240668061],[2.3734284537137116,0.8233087185496728],[1.8808634573372625,0.6025698343290254],[1.496835822245986,0.10211023230629479],[1.9277650368916301,1.8161934667713031],[1.2370772582941252,1.9220102770888008],[1.2380278734593144,1.4905884651762165],[1.72151145975719,1.9913660879635082],[2.1679005468194625,1.6192153380694347],[1.2032819949991371,0.7213472806489284],[2.4236138817851125,3.113535194705897],[1.5208594750571174,0.8607244875952256],[0.8157020771631823,1.7914890190610377],[2.3041641595672933,2.2908744547907087],[1.3654010053125285,0.12036700974665959],[2.4319509046944097,2.3985518231393197],[1.8333359291042672,-0.051811106162252596],[2.398976422562021,1.5109686229676693],[2.13008227830199,2.7010559001628374],[0.6622718217521929,2.100955381070283],[2.1125293661081126,1.5119801578436012],[2.765515960882139,1.5120711949681365],[1.5944784158191485,0.5406872538649704],[2.1082554400360434,0.7206190168094344],[1.5241788064186008,1.7374685801937089],[0.751903937661156,2.041277952370384],[1.8326516820272754,2.967427066641931],[1.7696631575298165,0.17544081323092875],[1.698204562481072,0.20946635812895475],[2.392175803411507,1.3645334954454915],[2.704693370678901,2.2289311278783126],[1.5342011295435065,1.75770325576203],[1.936825205741545,2.490786076347802],[1.6425631574007014,0.28649020986697116],[2.2448901396537755,1.7289359911739837],[1.6559164804943762,0.5704526888111789],[2.1996082953341074,0.7612127771717649],[2.433235184496165,1.6409154933126873],[1.6976520537576905,-0.10269467544829758],[1.7326021093855695,0.040386918103594294],[1.7813662169384634,2.375546251351518],[1.6495218210675247,-0.10751908737085447],[1.3449410708533598,0.606341561712322],[1.081069780094142,1.5005420696197596],[1.5956338146885631,0.9409272906207516],[2.26676697694072,1.3415508259791253],[1.8280927504983793,2.278463396943055],[0.6235130004932574,2.4466385208133286],[1.4019514813011518,0.15036289025574612],[1.19429260966753,2.173669194625897],[0.9813686666342012,2.4587835037625476],[0.4068043683805552,1.9100501664103562],[1.2762274058165808,2.720483005988724],[1.6801506734003853,0.5864036273455291],[1.9855935489401932,0.6524419044484935],[1.6154397256448634,1.5199842252560076],[2.0966362683809825,1.440056601722845],[1.4288999248581047,0.19031460778059273],[1.7963955216570635,2.4017103909951505],[1.9746563293607409,0.3944605612279386],[1.572278630642167,0.18708309193586747],[2.111935033918563,0.839645114036213],[1.7722571542733028,1.451920827518342],[1.437331705628225,0.3800532522886636],[2.1662010820413626,0.3011790621962668],[2.110019978045257,0.8136634449596923],[2.055194751784401,0.30403755287966916],[1.7156568094718945,0.279348983104716],[1.690764060169572,0.09789903298294944],[1.391097148419812,0.09712234467708891],[1.959778528675894,1.6297020828781001],[1.8747162180065677,0.13468377393944464],[1.059483109445721,2.116637661605163],[2.0213904330629258,0.5432581655959352],[1.9469594872260942,1.5747574993640194],[0.8693516397235016,2.5449517829471633],[2.33221945287233,2.2622523502783447],[2.2909390712478546,1.2328275328979228],[1.9967665467531424,0.2650782846070717],[1.6714715460408045,0.21871051680354803],[2.0423369591913936,1.4480673084814435],[2.1521894711314835,2.064685057728477],[2.307108177797466,1.8968538149982157],[1.0929051616199026,0.4710355084012747],[1.1913225553439255,2.742827159183276],[0.5499897320101022,1.3300293935616856],[1.8099601279570126,0.4317114950968648],[1.450269710010684,0.23903213320035588],[2.8505131288502774,1.5168157970141545],[1.851724348064462,0.5691956845490921],[0.8739106858384533,2.5925700701667767],[1.3133681843561797,1.395276697115615],[1.2599872074791185,1.9661032248495962],[2.4290395582921294,3.0666255192531127],[1.401978985169055,1.8089153665726898],[1.09072939779555,0.2854325272179402],[1.5352054586501145,0.8019503974403546],[2.448621767851408,1.666355960901491],[1.9502715541425557,3.1954199469246842],[2.201312196910075,2.7710042734678915],[2.6345216830693845,2.5183473911716465],[2.0321104653580515,1.0059537568156371],[2.636449497970207,2.600203902842355],[2.082305473914842,-0.15943391618678315],[2.377184980105586,2.3831944120426383],[2.1392696761832912,1.523740636859284],[1.5115754458435986,0.44242360083334364],[2.0778099510215555,0.5233848068640893],[2.5471039266084534,2.842096665662215],[2.275900780675701,1.7204224785766975],[2.700089573647927,1.8875052240393662],[1.399635949940715,0.07054851935516193],[2.2472650753093575,1.7632297385579763],[1.5473969615512635,0.23330206143991816],[1.5679826838384556,2.7270341509320444],[1.0363743920924455,1.4559179832559683],[0.6320142178503262,2.2644218218219194],[1.3616652329225443,1.3336197913690058],[1.6181222997142304,0.2503976627962562],[1.3774464973381688,1.8191271407908585],[1.8652234579065887,1.9904597469660172],[1.8158230238354993,0.7645721524926425],[1.2358114021794337,1.4018283735032195],[0.6429888186886135,2.2024084785800393],[2.3478871169095714,2.164310899113687],[2.7710857072524866,2.802646908197968],[2.4301782620692864,2.2447371599330457],[1.953222450108517,1.562934129461305],[1.4499400172894115,0.49670334415966055],[1.3995034901204173,0.5574381025548303],[2.251606165548944,1.7077454886231012],[1.9084251480266354,0.5015127233745088],[2.1776438043033326,1.3724934162923264],[1.9541194547162823,2.578457090934645],[2.0209955195561347,1.8516615648422312],[2.442657830422821,1.922197209916448],[1.7037395689491754,0.2700518338937301],[2.219222582518503,1.7960366131779328],[2.08456936435359,1.9978764255826547],[1.8137140885519947,-0.06528335274083497],[2.1238978606967014,1.580556424539774],[1.3685756957819584,0.0224602126021185],[1.9265875445708556,0.6332545302147194],[2.2403372848544363,2.1624549471234897],[0.556883585193667,2.1584655198229417],[2.706896931074747,2.7983275676115307],[2.107822554796376,2.168457993068021],[1.5845862715355357,1.0698040492063807],[1.8413351967341112,-0.0397556945241071],[2.1812207944609265,2.564210616319406],[1.1490255726542271,-0.07070976545968233],[1.8415900447600113,1.4755164983926492],[2.2366524013995566,1.3431689197151782],[1.3740642570281576,0.8108847612921136],[2.200905591603465,0.9107757547630835],[1.5080140034147296,0.7543794493930781],[2.353966146063434,3.084109698687783],[0.69238374362645,1.981067318247828],[1.921323425443652,0.21581956619640197],[1.3177335442975768,2.5000138177551885],[2.1274663212700133,2.7032628762837563],[0.8504199637047425,2.2033231001245595],[1.5806117901112557,0.6556527214517152],[1.2288620189588624,0.7087507302666399],[1.9315196958365979,2.359767534468798],[2.000696205280813,0.9203568191074506],[1.109924615287785,-0.10826250689379979],[2.1862533700573894,1.2400989589192664],[1.561905536498426,1.5558377702812363],[2.6156834325184524,2.0020466738485765],[1.5058821809946894,0.6665055733848266],[1.7151961206709738,0.6023463086394558],[1.9881021823001164,0.7746402931138734],[0.45995213719538197,2.067507972759454],[1.3604278737570201,0.6711478157461271],[2.368183293650173,0.03806668184978945],[1.597838992746607,0.20659787582039013],[2.755287525584757,1.5659976708295371],[1.585935179642993,1.0608467339047136],[2.673383914700148,2.1018838740592813],[2.266467340038596,2.5554841320648993],[1.53292580571684,0.8108306457448186],[1.4130557876865808,1.8493444887920896],[1.1929583051479429,0.2572807333224316],[2.512813299234228,2.886522350883017],[0.7654704079408967,2.7152255214004652],[1.6258523139996683,0.714005110468346],[1.0940937770883514,0.7828600180846891],[2.455559438258685,2.2094367394737535],[1.931607031571231,0.9325312461685663],[1.7228107645427448,1.3555832382257922],[1.8567472781355185,-0.10324233704939823],[2.042831006054122,0.1292027877040235],[1.7756026166791048,0.5530297275769127],[0.6093833367445531,1.9410920233847941],[1.1165851236330269,1.371565974390383],[2.375792608865597,1.976782570707959],[1.2782672557489798,1.909983816826641],[2.325887451864245,-0.15129637335221058],[1.2974812522546932,0.715628939691847],[2.2637367725886244,0.6607693380157769],[1.3350604825417658,1.9916819858564363],[2.2560961475503705,0.6478967354855945],[2.2750954682470983,1.7024314961350795],[1.121254987122621,2.597713271839287],[0.6451498363156855,2.180177545307998],[1.8559641195769658,1.9874971258958327],[2.336853825804919,0.7747451650306372],[2.197322850708648,0.46699021103951854],[1.702700179322666,2.097808059644642],[1.6462600133741674,0.9339842551597851],[1.676620926005413,2.016666702444594],[1.8488940073041684,1.8138172301658062],[1.6328732696114523,1.0854579057724645],[2.1488952349657215,1.323245967185033],[2.0132553680828633,0.8059768735355033],[1.8605329057498907,-0.08601514059243398],[1.2266891808679214,0.9561995228448457],[2.5376353003546637,2.5070132946400516],[1.5413321549567247,-0.03073960802554565],[2.4408959384730036,2.233814283076573],[1.1263027213210428,0.9773331162227213],[1.4645041817088649,0.7466727928421317],[1.4547591781970977,0.3995148947535141],[2.188202610258924,0.46427699268339584],[1.9455005561614875,0.8031829633943244],[0.5297082709501189,1.6871387410172654],[0.5296459692050723,1.6874793564979256],[2.189461502704534,2.046144802342709],[1.838153020582567,2.0075387434623266],[1.6619156029310918,0.2848040856440117],[2.224408363411957,3.0479204000579396],[1.5538673904994837,0.39192215496725935],[2.026188169470787,0.42226291016982265],[2.6015037333999134,1.5097995818787502],[2.0856178837747166,2.0992338305867353],[1.5019552782384546,0.7999111429399164],[2.421972527683359,1.9599141105438331],[1.5342072436627845,2.0335075672597314],[0.938195817264569,2.6391036650999786],[1.2634313949365437,0.41868390207334016],[1.4327424514478375,0.5998000124195781],[2.3265125647639127,2.3682379014245125],[0.7533538762016183,1.2554089686807193],[0.4191124104057635,1.413049977173546],[1.8892734858405404,1.9554177004759183],[2.2985623729679374,2.007696973070147],[1.9592092674729285,0.0582318881682925],[1.0751462108299412,1.9303767437620845],[1.6104315141744197,0.36343105730784087],[1.1807200793216104,0.459756533780062],[2.639427691454509,1.5252617560265107],[1.8687780331570614,0.7317781458766822],[1.162173942925178,0.7468840586605384],[2.67749179892228,1.4583022192369255],[1.1445733535574432,0.33707730084075305],[0.9081019177800524,2.174869343673164],[2.0721706661695567,1.2808645861919676],[2.134449530511197,2.0767033195099054],[2.5846450141959063,3.01661025642695],[1.8269096818743704,0.5214734022157391],[2.1290685128817888,1.8307795333739538],[2.0428600046705183,1.3256157381474103],[2.0799050691459926,1.3320897469233806],[1.3622604482826368,-0.07054629605193463],[1.2731795405050383,0.7244425062476855],[2.154980561054385,2.0288605598580736],[1.0771566232896133,0.8697364251835163],[2.12842530655211,1.660075606926844],[2.4805874988689225,3.1181265174880775],[2.9033475411397114,2.0026192324808854],[2.231790040926643,0.4127121039823678],[0.8193695290832972,1.574579938620794],[2.258047471900285,0.9538920922873302],[1.570223170181761,0.7627738357290851],[1.1862687711570339,-0.08250418013122574],[1.8880091345895536,1.2451833553562626],[0.9538482634501885,2.061279817555286],[1.4874806759889005,0.8884108559559888],[1.1007039131466314,0.31165493452628745],[2.364536158549477,2.0026174535513883],[2.324043121382079,3.151582770207362],[0.6462862575990308,2.1712908567038802],[0.9794322961744721,1.884326550274488],[2.4852445553152167,1.8840253750421314],[1.678996873624579,0.7110330488416374],[1.3909779249238055,1.389903036574451],[2.183591851920161,1.597744840926084],[2.1929935495347106,2.36645575905204],[2.345158389334948,1.7689560990906263],[2.3979578928990484,1.9156382800269438],[0.4415216405212232,1.741039973722666],[2.718424868036343,2.9729537710137905],[2.4655084642267693,1.3273510657389203],[0.8782840630349393,1.6548908405641005],[1.6925549641090345,1.63562691256495],[1.5297066833999886,0.22393273311229855],[1.9737608190616298,1.3934065827981046],[1.6173248105693776,2.143922459719444],[1.202581111391948,0.8909745799375937],[1.3417855128065783,0.28760164615083617],[1.8190184359573558,0.2888133566007923],[0.6919629870102812,2.3583705487383777],[2.0107927220152293,2.7359287975577993],[2.8153034379758752,1.3934756421570311],[1.064141174523157,1.8997359136418872],[2.076276533031449,1.312251409841954],[2.0520005795662177,1.6373848268943307],[0.5553507248112493,1.307904130683292],[2.319776641516101,1.3074636508683222],[1.7953415538211794,0.28462205077985825],[1.4137106146219032,2.5781354878014717],[1.5055936080137973,1.0681152991728462],[1.3674698652691928,-0.15673208724685528],[1.9746109118468478,1.822426123481271],[2.2697965600634267,0.24402739586759226],[1.3422100865794075,0.6382803556729003],[1.5011896789495967,-0.015181755247737794],[1.0927155668277129,0.528949519645904],[1.8658078880520215,1.2868390209444598],[0.9439195870306282,1.3140601318188798],[2.3788609605284017,2.8100185302728655],[1.1623049749758505,0.31434979821519815],[1.8242450454534134,-0.043789996560690936],[1.9193677992782128,0.08427400744104618],[2.1397566895833013,0.1555018377405024],[2.731664144882402,1.9517088607438282],[1.6124524983351998,0.28715785979161135],[1.968167214933349,0.121545427029358],[1.6491215740641885,0.4025136238528352],[2.0615272020855318,2.0246947963753104],[0.9172014246230954,1.7954536080462318],[2.335918863267797,0.5898765160291918],[1.6554222653243271,1.6677493308675049],[1.519731490738782,1.6908781430036444],[1.691223177657022,0.19435839394806775],[2.4542276631927984,1.7104942536769236],[2.3609325537057813,1.6946617895507339],[0.7829068477864799,1.6939256463796268],[0.8317898461444907,2.491629815925589],[1.2476852409662778,0.13166315632559045],[1.8867087344992557,1.3920077030828515],[1.1883850100445146,0.8054387884483074],[0.7105508242835469,1.3832472822720046],[2.634652441775626,1.31553794241038],[2.414448449829652,2.984701699896614],[2.4173950985759958,2.16067890643798],[1.9738201391261283,1.768379128507302],[0.8721120557788119,1.9127914881387447],[2.339521161879997,0.15569197083751396],[1.3150363159640919,1.6137495892869107],[1.80221776103951,2.020454932354756],[1.457898191024773,0.7112816005437049],[2.254974951553347,1.3850399180714987],[2.318044212534979,-0.03792004220051359],[1.1776351313374591,2.0019570469477066],[1.9315377074990407,0.7245906554992074],[1.8021831992193549,2.823719383757706],[0.971555135783321,1.76817663057287],[1.9633493729427913,1.9374355040066065],[1.7056911019500811,0.6544230629987505],[2.147369717471692,3.0302448782681832],[1.3737256097548856,0.16560206098905816],[2.2246062706809524,0.22849441297164164],[2.1347057983668964,0.14938688093311825],[1.6656502584899209,0.23743171425683485],[0.9200188013740602,2.430358078291336],[1.8383220738074895,-0.005299831566098145],[0.9803317936637213,2.363798654277186],[2.170211993149333,1.60350702399012],[1.6076992244749695,-0.04158345804891872],[2.548050302485157,1.9040542240513263],[1.4708930548552654,0.7131512350594877],[0.7014292406560213,1.8902545944025269],[2.085457801474777,2.156117859152209],[1.1513095302884206,0.2372593709532822],[1.1897766375398788,-0.07078355152140203],[2.658843113027966,2.284277769650485],[1.9378366537504759,2.8107435916768617],[1.958818998532907,0.5814891047762254],[1.6066266168551693,1.6429554179760242],[2.143060523153329,2.5009756443796567],[2.3872356317472594,0.47642633193752515],[1.8330031018347115,1.0185102692867463],[1.3159147075187643,1.5673184034044634],[1.1811402918060887,-0.06880726396469627],[2.800197578582647,1.3153427214206905],[2.171569439792368,1.9315257508077317],[1.895791125863413,1.6923220795734497],[1.577348159214191,0.05470713321195697],[1.1206004935701093,2.1891609437869706],[1.074980409921849,2.0620407727565957],[1.5682176965795984,1.1233625891854886],[1.1990527602297112,0.35043899457685157],[2.1873068526291295,0.9311528286247805],[1.3048416941506256,1.4653563316207365],[1.2235725672098807,2.2078394194053748],[2.2901658279801853,0.4760766165084468],[1.741697691428946,0.7382626742203154],[2.590937553295029,1.9048400778305004],[2.1381786624107875,1.7690524146681113],[1.996942502807339,1.6448634586861686],[1.6819356338317124,2.1502809546748014],[1.5017076321404805,0.060305637200031126],[2.0397639064898283,0.20592485826014129],[1.4571084610634646,0.30800964673850484],[1.1424831944928138,0.46957615338727043],[1.0763931050629192,2.574093585979941],[2.7757225658425986,1.3969384675531407],[2.010965104146192,-0.015199160165333736],[2.483259942843552,3.175994584676404],[1.6862183369285448,2.3434818918796925],[1.9782541533232967,1.3142433968674359],[2.2083924659952157,3.0436471530470666],[1.972104569951282,0.20642782448775698],[1.9884863566757498,2.2204159059198396],[2.1799738474233648,1.569877267148207],[2.135971393676481,1.970990102291797],[1.010495566545393,2.0154383373903455],[1.7889342119760898,0.37299688681796583],[1.0236994744302308,1.8191722767347485],[1.8997867395282935,2.5729981652521983],[1.9354916596941658,0.7043570206781481],[1.790514639296842,0.05643422620787375],[2.7928298690857125,1.4267907214224733],[1.7918536263949827,0.34760586614757016],[2.790891319831699,1.730490963312723],[0.9269743871932159,1.6698095686488332],[2.0161028274579063,1.7122563633894625],[2.607632888067334,2.656788828668975],[1.6427100380478852,0.6438050504026707],[0.9202745429133896,2.15270428990154],[1.8814970656966314,0.9524733196058884],[2.023067565431557,1.5488780776844502],[2.3970102928809536,2.9768870083898933],[1.9143260549731878,0.37381654884572124],[1.075977969237273,0.5112971747248359],[2.081212034815128,0.43823311885592775],[2.2778083594395597,2.394838810728352],[2.36054078526129,2.586016284779096],[2.466767094217813,2.806413098725164],[1.9608359665226875,0.38576457843559775],[0.7555822130293275,1.2027634491997472],[2.036237459191909,0.08600207178928054],[1.1592637724006587,0.02917685973721129],[2.2245959769749715,-0.10745569520777853],[2.0806847765505587,1.589792474703875],[1.1414264884717615,0.22639326151099604],[1.930288687936295,1.9987024164356542],[2.1375467235416936,1.4018822856520705],[1.4448704593631154,0.6271180484636825],[2.481481071812027,1.9274573965908433],[1.6273236598672247,0.09530352402715403],[2.119569304078203,1.7360354917971041],[1.5721543956452289,2.5077191515913775],[1.857597751681622,1.9146657368756559],[2.5995790862505634,2.262647272687879],[2.050907055439159,-0.07177393525607068],[1.2950026875463325,2.6031093239875274],[0.9537852733190338,2.6744153269003133],[1.0828197524741134,2.237058244409017],[1.7907034295795832,0.5525031995750049],[1.7254764532230586,2.0848646088475444],[2.8242449921947204,1.5850767200462692],[1.9445918101154707,0.7268681796934172],[1.9225379432534293,0.48551021972952846],[1.2494396246023305,0.8611616385630387],[2.1191306478595107,2.6307003886755043],[0.5864254322973887,1.9596060244366214],[2.4172368121786616,1.453768907008039],[1.9324391494744817,1.386674150924116],[2.372873909725421,2.5411213697497446],[1.1138575060678848,0.757934064989197],[2.1756056032998856,2.1007815847771916],[2.043010555982854,1.1212917607684365],[1.5469330823161451,1.1184673560267069],[1.6053013783086119,2.0920644312974974],[1.8856266811680567,1.8542486676821115],[1.8283372700502367,0.23062576052492],[2.18722148431351,1.7679338128559077],[2.2632797188754448,1.6051900431265247],[1.5942933789476106,2.3430546922332733],[2.1308012485613608,0.7944290036412355],[2.0776681007370095,2.261669115089865],[2.6020776146279547,1.8631799842522239],[2.3010295151973876,0.18002658526858328],[1.129921177986867,0.49653929950034303],[1.5362556605286477,1.4768709597800216],[2.6736183583915896,1.3971202091671189],[1.94106480092721,0.9079880241740117],[1.0246607623834825,2.4784588870665942],[1.830510263432216,1.7040292563073742],[2.709723087690923,1.3592150290592278],[1.9812658965843082,0.5820670023467573],[2.492295952615394,1.5377193381578422],[1.7628152261835066,0.4220130637610615],[1.0856624665324988,2.1706508019475543],[2.381916562655154,1.934796588480389],[1.4170061227575825,1.7688135722114442],[1.4388195466128801,0.6109493399498322],[2.074214249889343,1.453222437137166],[1.9994100210686299,0.09041949693587314],[1.4009445147967872,0.8911629147759955],[0.47010627103605007,1.624499456401875],[1.794277825319523,0.7325950521309378],[1.312891495441325,1.6927616124713296],[1.7954015447692693,-0.11403079701099839],[1.3530908026654558,0.22425373271858173],[1.4850591724139832,2.418681997708385],[2.694145340893017,2.92840137727008],[1.5055090541577978,0.28469413936805577],[2.148415276819155,1.6284076298433994],[0.6868335915715383,1.949352866073983],[2.569760058856461,3.0603801858745956],[2.017700550419642,0.15867781587497687],[2.720336584942655,2.923812269338469],[1.9515468076940956,0.17673356252591055],[1.3123773692406855,2.0114268545627025],[1.9670688220669033,0.5577980953264102],[1.1804827925361037,0.7299637742701887],[0.6367175198064435,2.393820090748696],[1.7633169944675653,0.44969494288215817],[0.4463914169944848,1.6669305603669529],[2.061275204646749,2.293642462051327],[1.9390969676367895,0.5302052588853122],[0.8719747860825141,1.487336172146966],[1.8952913417519035,0.5691648279117766],[1.2007617305803995,0.09017461239780244],[2.3219140034513366,2.7872670131669395],[1.9546349120678466,0.03258893288531828],[1.3154435865620484,0.36786093014932186],[1.6280695604025965,0.6659262011306183],[1.193951399621434,0.4433025454828534],[1.193750237045574,1.700379886200759],[1.7123233148512997,0.32429228914459407],[1.0438669759576165,1.8006976928976637],[2.182397430026916,0.3516343532887598],[2.2588402354912125,0.5346065409410611],[1.3455181038704365,1.8305110419351769],[2.408039007653768,1.653620439680323],[0.7097714124801381,2.397699628160601],[1.912417197741032,2.118438254745217],[0.9478269779165314,2.4894937203137535],[2.3197412226490837,2.7826952689121867],[1.6739271511748022,1.5484127530244354],[1.4009084609401197,1.948993937734179],[2.694475292454122,2.074682128905297],[1.340033582986445,-0.16089735990512288],[2.76669771397137,1.4447923514989411],[1.8992356553923826,-0.03993811546208914],[0.950421771757015,1.9193935653938312],[2.350353560209956,1.4446410552162199],[2.0014582060827797,2.458528551607254],[1.0750580027822396,1.3213350668249724],[1.7826274850699446,0.6299684523316654],[1.6634579934140126,0.07034907185558814],[2.395750212201309,1.3122446751645926],[1.4365389743348136,0.6167146539808412],[2.3036348247663074,0.30265796786116084],[1.5664817147354015,0.3812795901415794],[1.2250770702764622,0.7526048675251346],[1.4703146670825977,0.4418196665452404],[0.6004584154851252,2.0076189934876942],[1.6599310290381997,2.224419916324215],[1.6342110381447124,0.5925142193645505],[1.0891442156838913,1.8889560949422486],[1.049814105998549,2.1290592837515945],[1.7374378326922673,0.2619261313030128],[1.0833928857417172,2.728359523462027],[1.9232905072006818,0.42845393936100096],[2.076840010196296,0.6202825763597537],[1.9760108039366797,2.139174640945002],[0.9206870433898924,2.200456571104031],[1.816682719682296,0.5712115729774002],[1.5558236123558178,2.169048781296792],[1.7221528163310975,0.35474204601108084],[0.8074608408916781,2.7293504600305467],[2.354928599007867,1.980428046314706],[2.3399555217141894,3.0323024542149293],[2.3987132162596665,2.17779514198698],[2.274837123270984,1.8029723252708072],[1.5918156448230882,0.7356307698538462],[0.8367744252337531,2.5043567628143193],[2.000251215656551,0.7022897463282657],[2.270948944174409,1.602570405966335],[2.026214033320679,0.6078575132990137],[1.3977427418705224,-0.12428278404695858],[2.319731541379566,0.4744210527168585],[2.297283677630489,0.5689852900185426],[1.949094288658039,1.6710318848677073],[1.5968019799809454,0.620065427693079],[0.6568705343492345,1.3606166571416682],[1.3815584485280543,0.7759365880237128],[1.7757164247488477,3.009535366344031],[2.0511973506173966,1.91705256789198],[1.7710292720013276,0.49821918793800357],[2.259985991780255,2.268286377617027],[1.8698308812403561,1.5183028510631589],[2.700449881959742,2.279343709461038],[1.9296928597436849,-0.05948463298870288],[1.8160609954271045,0.27441230702263375],[2.110745667454071,2.0480651145190123],[2.6035221786147167,2.3893598357311125],[2.7112269053605185,2.224531013570796],[1.2761470160376578,0.9779520891851599],[1.9574721195282279,2.0761288943819043],[1.6277955771878996,0.2838676864191294],[2.227590335971418,2.523092179765922],[2.288392466617439,2.1016542984796134],[1.5247812899204494,1.236712031447997],[1.6182879380904414,0.8811257712874655],[0.8402569264793966,1.8587407032538388],[2.3043855713235075,2.3738435360377954],[2.799722505994267,1.5431816241070042],[2.3602719719942944,0.637023268351188],[0.6006703643349887,1.9531742947521171],[1.5232066410286118,0.2955985739919209],[1.8627792271022998,1.094104660983498],[2.229159117209159,0.8543491390392391],[2.402810021571906,2.874330657079052],[1.9785198488283977,0.031280480083179074],[1.3640350469309177,1.611579708260471],[1.5133690949539544,2.7071633139251716],[1.7156962116467183,1.9670700160427395],[1.5167293041298457,0.9454514202563898],[2.2750385122853514,1.9380554026985521],[1.0840392491916657,2.5448015125930747],[1.7975010601615709,1.5752723080451307],[2.819219900088863,2.2830154611263564],[1.6329112904497975,0.6760005293911803],[1.4840391299626545,2.366238544574056],[0.6031809047012913,1.7595381543231894],[2.194580185537463,1.4224186614907544],[1.0532237156600142,1.9547781911376139],[2.5059031201725834,2.0105305249813172],[1.0896805133582341,0.1103612737178169],[2.2412540013938758,0.8004272723781486],[0.8591040622081833,1.9010158276151303],[0.7961052400082673,1.2336821681085675],[2.4907146716820856,2.2461215820144345],[1.9424916707220512,1.4011065313729498],[1.9337217444010995,1.9801807951630415],[2.345795383070855,2.0031855214850753],[2.1387818226520388,2.157584583373164],[1.2379241260283353,0.685889066075944],[1.2959749948847175,0.6616506089788725],[1.5643236548091093,2.1260455119826887],[0.7866547199505158,1.5377303113552627],[2.4728897031470396,1.728987051406924],[1.2558100654935356,0.469774593993578],[1.9999266156450943,0.1700210291678509],[0.7899313996719728,1.976075007025221],[1.5121714924959848,0.2974130447548464],[2.3244426576901844,1.506277063135014],[1.4050147834940934,0.7989960584411828],[2.0041298525703786,3.139826347162937],[1.9232444913779538,2.4308525780889823],[2.0627317442475843,3.1070230162154404],[2.081779079231761,2.934807953914564],[1.8348804350222836,0.9111423515064487],[2.0281312005333327,0.06776872970660741],[1.4521962357575466,0.2523877233251369],[1.971001072919695,2.0904898461206196],[2.2260604307022764,0.7860873032385233],[1.988858414441968,1.2543362607021824],[0.498891247495867,1.440795760914665],[2.006402498745695,1.4404857998607035],[0.7687660875601913,2.121312448053167],[2.9028965037112138,2.1770762123402787],[1.2212061705059183,0.7896050205315166],[1.0413475373462002,1.8022810215147786],[2.115173863780276,2.1331111809717425],[1.937418605104221,1.5257709671945057],[2.2439814962515974,1.8934364062467965],[1.3940076646361712,2.4980875073926807],[2.110403100174442,1.3763215749024065],[1.1953671926007037,2.2071023454284493],[2.2795265735825945,1.6446163432743317],[1.8223236811890777,0.7013682011957902],[2.4034093208134624,1.8628737508614304],[2.0447890710797765,2.6973318879425214],[2.6860030656995644,1.3321889843352945],[2.48710342723328,1.7915901823883367],[0.6113282806251521,1.6079416416410004],[0.9868509379908172,1.5665658465773689],[1.8358002697730957,0.06267246396838688],[2.220542810829297,2.0895280252673243],[1.101485059387731,1.557735967582761],[2.273258206517285,0.7734442257319525],[0.7280673642206705,1.259466774419936],[1.1062516013595665,1.3562804851603603],[2.2101120770098976,0.001684215511848719],[2.4276672729522635,2.2277399787975076],[2.721791921643578,1.7608574891340096],[2.0938186587788645,4.823089986061291E-4],[2.4472155366134376,2.4078921866127816],[2.5754079420276463,3.0191983659185313],[1.3505819524527394,0.258447658027917],[2.1701376092643088,0.3815453771223475],[2.9205648513071987,2.2623748364682146],[0.5098248400636863,2.05912339083315],[2.252879577860716,0.03543474624188736],[2.2913936696078046,0.3369202682038398],[1.6132878147874654,0.23601190650197257],[1.7133296119236676,0.7138667315919418],[2.60743138288813,2.3098220239508174],[0.6117623556819944,2.4329297204776803],[2.6545000783267754,3.2052874336003527],[1.139744361401282,2.7313740608360826],[1.1369297866836048,2.0247624772614263],[1.8181755764440606,0.4236832164255028],[0.6320252662685066,1.4352321582669794],[0.5802489325125282,1.6183430487438017],[0.829586537684023,1.9402815599014644],[1.7248785044949924,0.6872185255315052],[1.465637544539767,0.517745325135778],[1.880966923989866,0.019381066734721508],[1.1702647077204673,2.5607030710188967],[0.9934553344937767,1.2732417549291841],[1.779223006427768,0.43271920240060624],[0.6780940337048733,1.8629104546258395],[1.4453643985746867,-0.0016651358566632801],[1.9880946700220479,1.4491166432741687],[1.0682216902226656,2.3847750505361245],[1.9590742130894725,1.416109735472627],[1.9790880552975834,-0.006175587930609128],[1.3540594135104236,2.4824265633306752],[1.385584246303261,2.0243963207650544],[2.213598987326308,1.540332489394726],[1.554992894265038,0.23826073527537284],[1.8931274890138987,0.18602931746138873],[1.2194450373245413,0.16576938111340767],[2.060927909391616,2.736961953689412],[2.177898330790871,2.250982025125689],[0.829653573435277,2.6269448828727793],[1.20079820816981,1.9607867336668665],[2.9018317335926658,2.255902361796933],[1.0174148020123073,2.0355800323987556],[1.9452133847720372,1.6645351805144633],[2.1795074495596745,1.9524901783599318],[1.6477470562813994,1.247286186256209],[2.7948254338792973,1.552230060628745],[1.7897897670666132,0.8091822358950045],[2.497555761492145,2.058898677889008],[1.3549083793433594,0.6150307370271572],[1.506791312776982,1.5898163948953643],[0.5351097699498502,1.3995846871049054],[1.519937845070837,2.3684003329525023],[0.5964172937014749,1.9034640083407623],[2.0693891079513125,2.31898367058389],[2.3114056088660315,2.0946558923134377],[0.9831313204653025,1.831243562243941],[2.081854341079743,1.4418724599476973],[2.60951707027424,1.8878618415362463],[1.7912320193055558,1.77815306921912],[2.355137314696275,0.9595824824938779],[0.6967759568627128,2.090261220293532],[2.276672021166889,0.16225982423384233],[2.2717467557979325,0.08377725562175065],[2.0534436726931076,0.541666040554121],[2.1553841911787748,2.3124367989151846],[0.5964146833417204,2.371467796798018],[2.2243440151120306,2.3574522561240814],[2.0118692845372848,2.1218463815376287],[1.5145699829379653,2.021591108021632],[2.020318023859474,1.8969418974798873],[2.0780497467244565,0.9448558270942605],[2.6843703047395246,1.3738133205611107],[2.511251968369242,3.099037331894072],[2.4724815721283155,2.3130526052980165],[2.0164709987879403,1.7009065877986174],[2.825826055170935,2.249082129741198],[2.0219907841569977,0.824197546758338],[0.7634274077629196,1.89071383173918],[2.3869541442612237,2.0563855159628086],[1.804776998648397,0.47413679751341153],[1.2279462489221915,0.4821188352977879],[0.7103219271905016,1.7807044354346235],[2.2859183558843386,0.027686293858506184],[2.366238963804289,2.548732329918283],[1.695285635420206,0.09767825656320417],[2.048376652705035,0.34480784083052907],[1.2923228275561427,0.4926435358846968],[1.5237462990772799,2.1832242929821746],[1.3804497734720227,0.6193705040480183],[1.1433579047007023,-5.078252560309915E-4],[2.0607001421033893,1.680807522366839],[2.0481510859081533,1.565984500149408],[1.600142524681399,0.22885481454818335],[2.5508870757894737,3.059282867437079],[1.3970870506833828,-0.01681152074875525],[1.9371425243867462,0.9204018113291434],[1.1308433159278435,0.7204673070669069],[0.9795794330016947,1.9106596364240278],[2.5987933374472423,2.846687887025146],[2.8347363386443445,1.8568645205461334],[1.4650103063990083,0.034279946829472774],[0.8072914586205956,2.0896560418655605],[2.099805522314898,1.8067918432407113],[1.3555793192147574,2.670729461051903],[1.7196554708713712,0.6630894646330685],[2.1897039308704747,2.0224625131724894],[0.84282650849862,2.153983252219211],[1.4907815880682609,2.0856286771663815],[2.5810415753791967,2.665044286094396],[0.9117640621122501,1.8547845111244068],[2.4714549965386645,1.4692704190998183],[1.9134421246007638,2.2461183469166017],[2.367876617211824,0.6098052106139173],[1.543793749051995,2.5914656930436464],[2.2005133410419786,1.7829617137960094],[2.237170540907671,1.6171391847042549],[1.3189283734901625,2.452830914950121],[2.6084724200715614,2.8645818772099236],[0.4688190671491156,1.7666176108380696],[1.1787392681468214,2.542678934404943],[1.3294263701086,2.0610864769709454],[2.2732990791734347,0.13301788451749286],[1.8092180223957088,-0.05287228185636095],[1.7114500031929571,0.0928235303276378],[2.60013146489824,2.9115954973652496],[1.5056457623910275,2.144938224006],[2.2315657190019618,1.9396281167608507],[2.713808150326669,2.7097975665945184],[2.849141867657995,1.51065301647155],[2.1188701138613446,0.3558905465070197],[1.8641671301537452,0.12163117646446708],[1.3644804583484786,0.0819434698718714],[0.8206798391604261,1.6533415776013742],[1.817181366083589,0.26296391087669035],[1.6342089304734377,0.37457792086055786],[1.644490122883155,0.8799388438377163],[2.8918801644355905,2.04481778908849],[2.1755168529709397,1.555634582552629],[2.2476027015164406,1.8320809733348884],[2.767829683495203,1.7391958742095572],[2.3776794285988414,0.6676676964811459],[1.033895240234036,1.3911284581305066],[1.265762655080149,0.6896034274365334],[1.7410543074892884,0.6869175308515738],[1.9581077820720236,2.8866191231576956],[1.9821870730945026,0.5972632868044103],[2.292568362424853,1.768761804944818],[1.1482466074122,0.4782642742507509],[1.5770105216741455,0.8341294945947249],[1.5223490651038531,0.36840995056409],[0.6561432585364654,1.950445686809444],[1.6676503749434084,0.6662256574518272],[2.4218240544236016,2.3946819025317607],[1.982480991411181,0.6722267955278031],[2.429578999313022,1.8607935195235594],[1.751073305161743,1.4626472675396456],[2.0539789445438226,1.2768801007193609],[2.539298425826901,1.9268552700664454],[1.288863835926643,1.7424303548047682],[2.122354975086969,1.5452859351166972],[1.347277478997969,0.5733147245562802],[2.7379038481851006,1.635427182170394],[1.6819736214391807,1.7573572606853416],[2.317873886824366,2.0002328541147127],[2.0603107830914973,0.9506761842209152],[1.3656399760728686,0.34415139805245676],[2.285642782822043,0.929051065153975],[2.0893221449559105,1.5424850451931564],[1.9716011517227456,1.9086477360472558],[0.8058558578207452,2.358570166813177],[1.7452687819149992,1.3283075954280104],[0.7645622977850168,2.2865127585304004],[1.374190361001435,2.3909174628692575],[1.752784943683463,0.588015026748131],[1.118243578143752,0.8527997764568197],[1.894805627896785,0.4015820952586887],[2.178049546180615,2.1717163350001885],[1.9884989698448416,1.7322750557981634],[2.2322963480195206,1.5433166816544568],[2.118126009181627,2.720475082733867],[2.4932963361192346,2.1773863542877714],[1.936365122559116,2.2406759302953816],[2.396275817587405,2.785410038723874],[1.9428800555093229,0.24163834906518689],[2.253535990160579,1.3057096468344702],[1.4489795371300493,0.40606779827882766],[2.1501978798778323,2.9947389096994574],[1.4327092749149501,2.6414310418456126],[1.0804648039721614,1.2752348985150785],[2.148015699951163,2.070308457854245],[2.758095724125039,2.2305908555776406],[2.3714110670408846,2.2972907248891397],[0.7345944988579424,2.059554954185572],[1.8223376666920388,0.5506767395045185],[1.5391548196690907,0.5435054319671443],[2.3453493512090144,2.8252967849105266],[1.287569543942618,1.4147845330503612],[2.223489848391337,1.6431629971247772],[1.123364606534072,1.922002911408004],[1.7870908584810914,2.8537589740320817],[1.7474413630896217,0.9081953491872902],[1.6794756364932732,0.27173958111212737],[1.992681858538098,1.3054864656774101],[2.843834549445404,1.3911346163750586],[2.096457889818318,1.8582050385016675],[0.41169192827748924,2.1010407269113873],[2.215976778294878,1.1864566716105616],[1.842481975120307,0.49005701726748907],[2.349957902575296,2.93016907152157],[2.1461702523469355,1.4716721271461697],[2.273780937715348,0.7963556901806932],[1.1418400249671108,0.41767682350364044],[1.9742977437616807,1.5517746491372206],[1.399149494019559,-0.009999854682148479],[1.6219214207652521,0.10818009831029485],[1.9790211377657776,0.38197628749077683],[2.137768527972335,0.20871066688203954],[1.582447874209762,1.4048325684186684],[1.3357656048748923,2.085740957242137],[2.240469287899216,2.3370426460426987],[1.05369105166208,2.631529053786732],[2.3182804735752254,0.1917062458159554],[1.9743128219381116,3.1759990194105767],[1.1965578978163807,1.9029255669815393],[2.292299729828833,2.226731039703913],[2.168661610394688,0.6370446474765017],[2.351448584877393,2.0273607725098515],[1.7562949782248174,0.1531527655534014],[2.6641783722948547,2.857862036068618],[2.0828696306786507,1.4188799720009255],[1.8009736418155806,0.8471709210503617],[2.3748472260163735,1.3221530458637192],[1.249930100060662,0.22200310718613658],[2.1973597387673838,0.8029980467506495],[1.1475688381555214,1.6836691469982341],[2.105597884442531,1.7717308776470886],[1.7274923046114523,0.7271067566415653],[1.9285005777582964,1.958247651708864],[1.4104895398253818,0.763240215097715],[1.7090615346157152,0.6767494683264537],[1.1285954549872383,1.8384053946642305],[1.5688993647851175,1.2398398992460824],[1.2017086680228708,2.3330632720314943],[2.2790121708928632,1.5647109715416188],[1.2766775460671613,0.5665742584048857],[2.5336990595915037,1.8427331995534217],[1.6220933338076908,1.947863657588347],[1.901050568637741,0.19615118164297574],[2.021840817151536,1.7381412032336183],[0.6621874411955303,1.513373466338991],[2.5689469964329588,1.692946167506733],[1.7163288303673185,0.9798896693241292],[2.1771166377076145,2.960618955465685],[0.7146146585208502,1.843903566014876],[2.4750354819754907,2.3486316194822363],[1.9619352666199688,0.8512400911116947],[2.1711526532327037,1.5588351707626467],[1.6719948599248666,0.492215218506289],[1.949380730864117,1.2359744141286866],[1.9684644308806187,1.533387652451287],[1.1134277175499523,0.6776295368617118],[0.5775223205277108,1.347070053396163],[0.7115544803669696,2.179736444494046],[1.6707350329240072,1.513708483714057],[1.9880609032816006,-6.915401655107623E-4],[1.2301156712431782,2.1161888483692555],[2.7091949293832798,1.9540745428497237],[1.8536095071601841,1.8586338322771876],[2.4275195307648922,3.1890634367759754],[2.4894659568461397,1.6844108617042828],[1.6352291920821709,1.2278728550349753],[2.7944195319987757,1.608031008449898],[2.208553761979296,0.18067546418695823],[0.8966898627924821,2.157373531969387],[1.476793429600208,0.6694864452685406],[2.294111225704352,2.5761835008606964],[2.706301031462527,2.8970322433273274],[2.011795628666298,1.6376376438555562],[2.1567926537123734,0.818372407962528],[2.2360504520127877,-0.15773748634505158],[1.99689064276352,0.3092120416610469],[1.1717432827761858,2.0317780305793405],[1.927303647309577,0.47039905365459755],[2.561143018525808,1.7305123686374955],[2.256930239337835,2.059229996586776],[1.6426130286658243,0.7616881458544256],[1.9919717447804874,0.13509843745560546],[1.9893452084978105,1.6847250667572107],[1.6600477131799742,0.3568511540543179],[0.7966222547347176,2.583615867892901],[2.4091926420076035,2.0638302702553486],[1.5638589164460388,2.3032360253312336],[1.2838510409037103,1.75150638138718],[2.1945005118469654,2.2514027919054476],[1.961866920034078,1.862873274747919],[1.85699073336116,0.7867827510585111],[1.9518533590726208,1.7955839685045376],[1.3915829570114657,2.600096144024447],[2.648214193091768,2.94729073141418],[2.404435002103895,2.2841748780401363],[2.2852650543413886,1.7723594445302973],[2.7485317160790945,1.9341196948255281],[2.261207862116125,0.6425973561591066],[1.8536988275167265,0.6825554535993542],[1.8806084556866027,0.6918809179080941],[1.430010181596197,0.4026858885726151],[2.2425328621523017,2.2766306597112353],[2.5043738897090093,3.101717675690831],[2.7490029501739883,2.3546882785351153],[1.7144884817506567,0.1019861158010209],[1.638944572115648,0.3424094797427446],[1.4592057382573709,1.9929125056808294],[1.461347263439337,0.7411323448774816],[1.963145419184166,0.943699868864655],[2.6475264030048726,2.540608512325662],[2.080751775250431,1.7201985374538582],[2.1199760516084494,1.6027108540185528],[2.8488378112740955,2.046512351581193],[2.32042426647123,2.3681642550427515],[2.4715398835414506,1.6033218742474808],[1.873911316230939,0.8540130181701047],[0.6886548197216656,2.5054577564171807],[0.6950891730815361,1.6421010484399226],[2.2207098806407113,1.6114986516189491],[1.9952434330018403,0.5620427841388795],[2.2512510130153904,0.07286616244834088],[2.2514459856853826,2.663423303538453],[1.2890311845298617,2.1646619195130428],[1.577612991965557,0.5855889227218253],[1.1352791193070046,0.6666322725548356],[1.3850755070354412,2.054129086317786],[1.984582127572017,1.383195816783784],[1.4041015167189106,0.44157415353650253],[2.1046992005530765,2.9831771746479],[2.032829460056859,0.48032769850192014],[2.8504203945181548,2.0620965856398628],[1.3965737973150627,0.3589050836319869],[0.8055765526841445,2.217301664761612],[1.9620529832754388,1.47555883370491],[1.7768927661374467,0.3510554951088358],[0.7317424643408182,2.192753647287041],[1.5102926302735826,2.580254840244126],[0.5195251323666386,1.2578428468808052],[1.1167260417625875,1.7082557330820465],[2.312179285738538,1.6782020562708393],[1.1205606180383174,1.1806233376934805],[2.6976134756593826,1.7369656094589003],[1.4488677328134025,1.8448057541561906],[1.3940565259447144,1.9899353961013926],[2.6014820460483494,3.0940470904272206],[1.8428276665391632,2.46458201708625],[2.2368557299480907,0.5020827398619359],[2.082669302989243,0.39351460726713394],[2.3319704164525987,0.49686012029571525],[1.7608900560684864,1.8749059873718914],[2.023555865825522,1.6571653553828087],[1.832144733844777,1.5823281449120057],[1.4209924843597626,0.8729416000188273],[2.0603118394866216,1.2818769571999464],[1.9339582147479883,0.8374612968028441],[1.332020694521337,2.5002080124005],[1.3671585451334844,0.8526415653893296],[2.720582223778967,1.6185423831007026],[2.3524852873776028,2.198863284026361],[2.1170957786595874,1.6217702404116119],[2.2157917617090996,2.2512423361330924],[2.388409043061534,0.9098586948421011],[1.5759730682208415,1.9489229476566055],[0.9561169721205189,2.555538886804491],[2.162376720827589,1.462075482895595],[1.0801952793193617,2.5640375208520902],[2.6456148038214096,1.9933080424346783],[2.2867678641408102,2.555692567978036],[2.1644222627310095,0.8536806625029527],[1.7628892856962965,2.1963502570862508],[1.7655223788386913,2.174423064203404],[1.4695625548915836,0.396229881649788],[2.2682195264046854,2.0200053663035513],[1.987386428036564,0.3381840471114427],[1.9785540959788663,0.028316207025812723],[0.4369986305145436,2.066421686405018],[1.9584120866872368,2.377416603521632],[1.3523459764457697,1.9746464503829437],[2.2010258614057916,2.2728393696229854],[1.2393018681118824,0.3727628050429215],[1.1373504085546162,0.41324644961763246],[2.3623009919963485,1.5041545915648213],[1.5277508715193,0.16449642929490116],[1.564562278952125,0.35964056193280836],[2.2035802612702575,0.15866941246660082],[1.4635343399742813,0.7097651347659859],[1.314738690189621,1.9306305828067085],[1.6824345692376586,0.6001466593216263],[1.057428113293077,-0.0266189959895069],[2.3908735897601825,2.0431092929192225],[2.121597652145951,0.10959279592638715],[1.4414262503219215,0.00969753716347621],[0.6317360169714804,1.4763524533015677],[2.0138709640070354,2.283344232182082],[2.220590665390893,1.9218635789291443],[2.273989747604619,1.9247751974843572],[2.6798241078890532,2.628434528139216],[2.0294858910215146,0.2672930662187505],[1.6196270635443604,1.98424436920256],[1.16347950700384,2.7075953656584506],[1.7413486392296127,0.6462894313244397],[2.6493399642841577,2.7501790835012403],[2.3381194682179176,1.4524730676297417],[2.4809486419146953,2.730357027688182],[1.7742039842355086,0.6210537610908777],[1.7727153823219455,1.8374121083039578],[0.5134142083396009,1.97397387829829],[1.2919834151046645,0.3398762121638905],[1.5553643715577499,-0.10258116459502498],[1.919473681564218,0.33901442474318266],[1.5962754102109273,1.8030730484491921],[1.8272948654161782,1.763869240952399],[1.8454954675956552,1.664927662554364],[1.3086765054654956,2.1889602551113665],[1.4214712960156906,0.5619943619566273],[1.2168611337926274,1.7589060771352594],[1.508691184730948,0.9181497229528314],[1.6301287363392136,2.0289354896132146],[2.3133535733474315,1.872858385057172],[1.7785574119195462,1.7472847946333596],[1.954169521171396,2.2263344801846663],[1.9574653976905867,2.403331400278178],[1.3323200891140765,0.6558950120899962],[1.7976090879901574,2.731321080507199],[1.4133623055988611,0.6163883474573281],[2.223657476586599,0.18563997392131404],[2.094692337315339,2.0696915907446067],[1.4677502987874609,0.0598704980549023],[1.3183381531954999,2.2389239574000146],[2.391503074001526,2.2527564487149947],[1.7233151750764724,0.6654001823951835],[2.1805559974663096,0.15882129841096704],[2.24346459302793,0.5227589085898026],[2.7723117752044706,1.9027841904618936],[1.2038190691799229,1.9714390331181413],[1.3877305933280897,0.4994797512987571],[1.6886782856223237,2.0847737575041934],[0.4451799919185625,1.646551770228068],[1.2887201616169914,1.619666436989668],[1.1073634157576673,0.3332887033141584],[2.0556859877995026,1.9622239790822447],[0.9891891530198926,1.8027463658759726],[0.8055472998264696,2.02944850378368],[1.9123094070191418,2.889611924552308],[1.1077081841159182,1.7678200063861014],[1.999841442124099,1.5973141589325963],[1.8235221810500593,2.2858198997726404],[2.335042432242191,0.38609787367450543],[2.299193806119057,1.6923256706609835],[1.65504749615967,-0.1521774719258503],[0.7314262854559619,2.077799180538618],[1.3605009331667501,1.889023338731198],[1.5876332730411027,1.7994336119164047],[2.1529344142015305,2.036803307990247],[0.7500167314588985,2.4924171178539254],[2.4476173212327295,2.111783628012575],[2.670370910313504,1.3863125532344736],[2.414241155554671,1.6195642393867393],[1.868438435583502,1.0673686105776152],[1.6272729106170805,0.1654746847230163],[2.1266772081071723,0.8770080224305222],[0.9471367857475642,2.4356396008316263],[0.5072900882627057,1.3142081001874253],[1.0012486581139208,2.4291542204698553],[0.8684563482809843,1.681905596498951],[2.295356837697435,1.6873003294659759],[1.7175794414512648,0.8160865986328217],[1.831619027864728,2.389841759868655],[1.732219431296648,1.75781399591497],[2.4539678289360607,1.589594462329507],[2.0326033774314274,2.1236741768926524],[1.580674327307429,1.640025401211904],[2.095595250348104,0.8046746614237067],[2.076188618657747,3.011005006569207],[2.382639865525087,2.0405936706195202],[2.5426854335379554,2.4055076933843424],[1.6792366966298682,0.7009538322387155],[0.7153552971271414,1.8717476120465788],[2.2706956666118256,0.4153852747055039],[2.238569072831827,1.82405324845512],[2.5810843313328276,1.4407881177528432],[1.168113315532445,0.8021136357405814],[1.3711588159088683,2.72946686064188],[2.14792484214917,1.721433563259584],[1.4161554309814224,0.3964425649923361],[2.1039921709419716,2.8373356035527717],[1.9002625284790062,2.841467197185357],[2.450333575485566,1.403952569911818],[0.9121694767836823,2.030041585302186],[1.6320961507258842,1.504762230874329],[2.262723395117831,-0.07997479953697706],[2.10534164719228,1.4534579322356556],[2.208037433457969,3.1378390099229674],[2.390222456176918,2.3282072398412286],[1.6561574320307173,0.5072801646067681],[2.2456345744868935,0.2729251020745005],[0.6048618716301285,2.4601937187074565],[1.5681477121836835,0.009689624627590043],[2.14085635281646,2.936982916610305],[1.86245790083356,2.1947181142596084],[0.8288674612753044,2.152573408928281],[1.166482783754892,1.4004490293521847],[1.9793321097567205,3.2073356012602456],[1.8847955030144514,0.3333530278325847],[1.3761065065593092,2.5864045024385995],[1.2218407217893832,0.18958621478222393],[1.99371276440804,0.6046255967396874],[2.7382800701882086,1.5678163082771142],[1.1651440090802956,0.5399513833918276],[1.8834887532978077,0.6268647552326925],[1.8474411444013923,0.5606644304323901],[0.950127605465566,1.3062619208777155],[1.5621178270165172,1.4590912788815782],[1.7388210787652247,2.298597302042637],[1.5459434621593564,1.0528452332681013],[1.2422213668942954,0.7303102084257908],[1.6106370289188054,0.5382314684219395],[1.3927861261641408,2.0159678287437535],[1.4188459259783968,0.045972038917774904],[1.3308154637268959,2.1555676755937325],[0.6225212177102148,1.5865439217364434],[2.5756185053764433,1.4531386453277637],[1.6594846533255987,1.6471646655760377],[1.0628505666661265,1.8036644544576197],[1.773303498189596,0.6433646280791516],[1.5065927881311874,1.9767019121885947],[1.721165664393674,0.7553124654305247],[1.928123921689911,1.5379191189451307],[2.1838063349397814,2.087548227115575],[2.6329876140209825,2.2796676777130167],[1.560933910169886,1.4262887708898475],[2.5674885270556294,2.9953254123315722],[1.3535647983746166,1.1833275223589537],[1.7476117085561098,0.7827790945382671],[1.4339292354389073,0.39326137480222245],[1.5987052512633135,0.6569220412873978],[1.3065886443997963,1.4316497630499918],[1.8556660234974425,3.180418207000427],[2.1857542982701315,0.26157889808418067],[1.9612351854611951,0.8526283184936017],[2.1487710821683597,3.1132949928185862],[1.960105572126957,1.3596143034471724],[1.331224603432577,0.7547029542268192],[1.5641563021093714,0.5619820009212598],[1.1652587623508897,1.5759804202204193],[2.00389098499753,1.2964896656853115],[1.3142957704010747,2.517734779116236],[1.8943977548271167,0.6228304223551977],[1.954642092431905,0.015007922055884637],[1.6848370423667136,0.16171047989545784],[0.4066510731226568,1.753739534432368],[2.7323794644087913,3.11487232057577],[1.6669430638876097,0.8651838147618125],[0.6281083509000998,2.0057109397828707],[2.233569696787809,1.8991454834014492],[1.7899874071798654,2.128794857176108],[1.6139677578417198,0.15283759472004632],[1.1771486267420996,0.5843570894522871],[1.3736347815568828,0.3081714745851345],[1.7346971862545546,0.6940227229009194],[2.088277973456157,0.8055815430286456],[1.990161528914395,0.6397348695651531],[1.2003713309537156,0.3714807643507845],[2.6353261413331497,1.72045082797281],[2.043776553909229,0.45107570223112947],[2.065592625513783,0.660126201090672],[1.9226849265965997,2.1141246588083717],[2.7201446167546806,1.845703671289861],[0.4666708372608239,1.9571274515673007],[1.3797320200282917,1.359775964188226],[1.5911722655311606,0.1930708106055531],[0.5845396605209371,1.520023529310047],[1.194354863505065,2.4675704685120565],[1.4509762680753013,0.6501094025404972],[1.7981027593667491,0.2745682603080404],[2.037910771622019,0.026781522918110534],[1.839167231664025,1.4788660975385857],[2.240589262036255,0.6919550749090065],[2.220539462610064,1.9489192177378865],[1.9532070975580993,1.8268207009818416],[1.5940305787191629,1.1828340321373165],[1.5853962030753648,0.7381468207012748],[2.152725511062986,1.5814765005633493],[2.1046039627822672,1.8898901962207573],[2.3548410706247305,0.3951203190551055],[2.6757769135688765,2.6400777294581266],[0.6336431733909866,1.493496463925553],[2.4880218721227267,1.3487309270002306],[2.093360115228627,2.656693767797273],[2.214419334127868,2.818933493512105],[2.0329301643740054,3.196271657127167],[1.5642920439599668,1.854282917569828],[1.936117499252623,0.031483462537344686],[1.9844911195916737,-0.14780146429643692],[1.8018654217376888,0.6980806348328489],[1.1370880655157825,0.9692735553997504],[0.6367862713574468,1.5887423602995043],[2.0285005827775615,2.7667041288017766],[1.559288229864015,0.3128606880036371],[2.109575693354084,2.3648698984203804],[1.9679149743168027,0.6353317086705493],[1.0904204300687175,1.7880842290897765],[1.2646252614830416,1.3968077516121473],[1.5725008695332452,0.8022942330482903],[1.8074961396187144,0.3010217974382442],[1.810963322677851,2.7502704672345932],[2.1738272932801204,2.458551291943861],[1.0461857987322456,1.9286059626601926],[1.5901665912506213,2.104608087035128],[2.2242204540169883,0.2992319508020992],[2.2171485658794623,1.977467030740023],[1.6399165916404697,0.0031593717392327525],[1.8733515280705204,2.8180601011597397],[2.0411436892055512,0.2941225071443615],[1.8034307081383467,3.1331734899643595],[2.597325020006494,2.0807650362718735],[2.3789174752252733,1.8691842353379151],[2.413855176832103,1.905574689446632],[0.89604578054824,2.2939850942807065],[1.6875858741186702,0.41872623652108276],[2.2187249911458,-0.07091043586820645],[1.810120654233182,0.522438858823225],[1.9001917691569803,1.5517806571201862],[1.684258687118972,0.8089765091526507],[1.457089569151782,0.5244838887985448],[1.7485267947982044,0.11975466495571752],[0.620327744460134,1.8586788761870046],[2.405181896740917,1.7393490906807416],[1.9576180562578995,0.503360891837168],[1.2793414541204051,2.0970046625912917],[1.087354598865916,1.780343880742739],[1.708144170705776,1.3774217146435759],[1.8709175971119099,0.7839151226931922],[2.3150914836053116,1.992903801051249],[0.5974051370426359,2.56206614294885],[2.070178325647896,0.599196480599424],[2.3272116095217488,-0.07333462794719947],[1.4056150448711442,0.344737608482099],[1.8939099053626165,0.24241752692897955],[1.7881134556832525,1.2738056726680016],[1.6068972221402098,-0.13652733289098318],[1.0467951531854616,1.8882046244202693],[1.6297294498413213,0.41606642981747566],[1.1402789061728043,2.116118519514193],[2.7601345883554096,2.6133579881132656],[1.6543207609463302,0.5784068268166186],[2.3316408540242723,2.870222879683455],[1.9078635427802475,0.41721894203426635],[2.4007061800591574,1.8920493165074574],[1.8368281517300378,0.08649095170596677],[2.1748159749441807,0.6609860792312015],[1.9187684707066563,0.14795173759934444],[2.704338386712614,2.52935900571502],[2.082130333486135,0.23788375870504275],[1.2468007833952603,0.39578980967923205],[2.0379141441652537,1.524369098734896],[1.8838160403568405,0.22591565124054935],[2.413913899096994,1.986250670511129],[2.459463321631566,2.2079850940966246],[0.9734305263862394,1.939742328457768],[2.347165755855469,0.3176507756557515],[2.175649226902408,1.3413648924943513],[2.225122114378598,0.7917431041066267],[0.9633448047197887,1.239993173304148],[1.5531779104864365,0.28926279012455103],[1.897522817302223,1.3329800373760667],[2.857767029519117,2.0729511216874092],[1.7859614049761303,1.5808406311359944],[2.3078049107496827,1.8037035675989403],[2.2823363270585757,2.9047400653608313],[0.7743121519582631,2.0869901757854565],[1.9214557141345945,0.4957346881775412],[2.5660666569277524,2.5796525494486193],[1.4616436388141096,0.6683045236790676],[2.2249883325083184,1.836578172761703],[1.2624230521668023,2.267266671821364],[2.068773237182018,1.5262781119823254],[1.7907446927994999,0.15889169662480496],[2.237654083511646,1.8445835586640484],[1.3472791082826436,1.305186391837502],[2.2545271400742557,0.35909533842775165],[1.402421354749357,0.34344275056960993],[1.6755388092252859,0.4994000639837012],[1.9383931846362472,0.878704448317346],[2.0242945844601956,1.5167712429680016],[1.9480464274759797,1.4894410048278166],[2.338725390243042,1.6054511475383144],[2.3781321572401994,1.4586955314092829],[2.3608644152436136,0.4942947131597307],[1.3588752582441836,1.1560681966731736],[2.291446605187542,2.0869425959425607],[1.3775014940274688,0.6043809783889639],[0.7377103488278399,2.1544685962965024],[1.0157357379720753,2.349150123208233],[1.6744409133618126,0.5788998013797377],[1.519850313049577,0.7985242780738468],[2.1050862047284005,1.6846884862386213],[1.8019544287360092,1.090719860153708],[2.0167247581646452,1.9759737357375022],[1.953597417066374,1.6530903186811705],[2.4124446571104112,2.2620803615959],[1.4641711723573483,0.5109165545129104],[1.4148304955870143,0.18824050324830277],[1.7598155066698147,1.606074465539154],[0.9288850815525471,1.9437950494265923],[1.4857694144601807,0.054644653551732314],[1.7533936318014822,0.41254600860778046],[1.5798306257340218,0.117748832146651],[0.5254433225275132,1.6081151280205737],[1.9015191002794936,0.36262671399122504],[1.4528667265981645,0.18554360617638654],[1.3859953611901619,0.8527369293758714],[1.8492692742169963,1.583268691693033],[2.30327760145351,1.9017156377723803],[2.697930144829338,2.4344481919956924],[1.4754017112989213,0.7238808081819054],[1.1500953147426936,1.889219845081041],[2.0072911267361677,2.4591798031854064],[1.8891851899612473,0.19041254742004488],[2.7787289660370673,2.0091477156405304],[1.5176817306252346,2.5018909952587167],[1.7516260681643017,0.4890250456517534],[2.6289483240798406,3.0909927334082687],[1.5723048932175034,-0.13332690503867317],[1.07717355863679,0.6885526651508186],[0.6403132159282628,2.2202624528537096],[2.815476533196736,1.9069210594309283],[0.5890676491307614,1.9672108048975567],[2.3552846981253097,0.6284800427139831],[2.137378789673734,1.8907341928085883],[2.5640346390507722,1.524188630004022],[1.95049805251588,1.1441385584576071],[1.4763162889110064,0.1322607236672696],[2.747445180363812,2.247768144482533],[2.33867086279437,0.4625201647282893],[2.6137877997069037,1.9263184895393088],[2.155308488002262,3.175039730558037],[1.9985831365141706,1.1984711767613319],[2.15666592653706,0.013423188757988092],[2.097148327280771,2.1011904295458774],[2.211856637909284,0.225944780257194],[1.605839511529346,1.9289469010207154],[0.7884130852865396,1.24370333491855],[1.902302392532611,2.0278108136704613],[1.6259580088272965,0.050625812662645986],[2.166216897530476,1.2254578847488458],[1.8060518958027254,0.19113506231150212],[1.184906496131115,0.602520924565878],[1.85675709407171,2.22916429759832],[2.1912757067489594,2.0540578629756236],[2.731300393046496,2.2772289279754343],[0.9070569609562338,1.9513116743376262],[1.1277381088440177,0.6832955337707058],[1.7788911504298084,0.48160059691617096],[1.472834647191863,0.04789552607006453],[2.055986444233335,1.3388933148795],[0.6908849799945436,1.5912628853228137],[1.6355997549163632,0.8190928104268371],[1.914166840485608,0.6858979549165853],[1.6540106557089982,1.8499092483633233],[1.3807865980905967,2.380270599945864],[1.268757492406598,2.112152789037254],[2.6554638345236223,1.5039980697111075],[1.5142688321653863,0.5043988579920887],[1.1870630200224297,0.25200533955538584],[1.9994222549035592,0.0792896245632212],[1.7465144350698685,2.078491081419296],[1.4810357456016348,-0.13165012646714902],[1.7732550452258884,0.06349093485437785],[1.8669155671510809,0.3160505066354299],[2.170536539496825,1.3709695390715562],[2.3763883772236247,2.344226569195917],[1.9421938312893468,2.767555154385388],[2.288853579926086,2.864029372579359],[1.9152199610022032,1.3378216700035404],[1.437868702922475,0.6685392066126937],[0.8756466750848995,2.5163525697343125],[1.630805965300906,2.308068469291443],[0.6907627190662755,2.6394053266795474],[2.6335727884061635,2.8735995811647026],[2.4360801153322393,2.0297747079683957],[2.4427521169057833,2.7310477826112645],[1.3039504672923492,1.6579877370955083],[2.0652663770364437,1.9871973723249607],[0.607455142631622,1.8814921114644212],[1.9558797754489348,0.44799242609426526],[1.057304975103171,0.9893452984644707],[1.112287803950938,0.4902391189867231],[0.7635613124109748,2.7208070267598083],[1.9578195367302405,0.7253135314907753],[1.4495117247136382,0.41990705108071813],[1.8177196914190077,0.07904174482768778],[2.4142260805355322,2.1536481196854353],[1.1784204984957323,1.1616568348835408],[1.843034651241555,0.7612052599334275],[2.0094832566588505,0.7907057317200917],[1.126395233165377,0.47585824941474264],[1.4354990111213133,2.6799412249533496],[0.9353806493519836,1.7620570018586954],[2.2211442700070307,2.217667382425863],[0.8857892357431757,2.05614584094819],[1.372363250970349,2.445774602321317],[1.8799981734021176,0.08070299890527077],[1.930264085508726,0.45378335651734025],[1.5813322043273845,0.17100863583575343],[1.4312725465082416,0.32725076188167523],[0.7571176197074168,1.2170837016415652],[1.5865967916653836,0.9222070101243222],[2.0777327844325755,2.8855812048811953],[2.0259490688614483,1.089414586173676],[1.3724624565771397,1.6599840747068355],[2.2285643099866497,0.0023302337332079537],[1.7985085137851788,1.5470230593054426],[1.6888718827748257,0.564831444010055],[1.2195271792228768,0.5028643903733102],[1.8482950733626042,4.3280295508296707E-4],[2.2218304499355046,0.8603732709083896],[2.457151537475611,2.0660705984313266],[0.9407019282181389,1.5687527780629635],[2.3387717768795078,1.3490884397173346],[2.058611914749508,0.27906141323358713],[2.216161302364856,2.70160725892109],[2.350257513793022,1.9993570527887068],[2.31012242716733,1.667733360718776],[2.3486891316748855,1.5630448737812384],[1.7328438947771228,0.5081244658117725],[2.351068823875929,2.0712269344722083],[2.241162133199045,1.6805433949918167],[1.9554546870023723,0.6426070795370055],[1.957224711509338,1.2098133102312167],[1.690869442218438,-0.011009832104078354],[2.295086007507099,0.3915819357321404],[0.4186784935573167,1.8573060653259752],[1.4745940958785888,2.309424201866097],[0.7885928946110606,2.042697456119095],[1.0785481876693765,0.810863065429397],[0.5934056276711426,1.9413759749165438],[2.4130492494682865,1.4231876839584612],[2.022303398540817,0.19365809900306985],[1.4208248006640245,0.664256243363223],[1.7044859684707894,0.2027619765033556],[1.7771597509356791,-0.09756037930639039],[0.5865494863031069,1.5156207039138792],[1.8916945344605718,1.4838274468831603],[1.7576721257059131,-0.050293493029406444],[2.477922598452706,1.959795211545234],[2.3714654544323333,1.6473659686024278],[1.9791539145579273,2.154410362210368],[1.8613094340620155,2.118392000144943],[2.0120568957588114,1.538390264687194],[2.0736573193106316,1.6674094144414597],[1.6056295178254203,0.6352772634407994],[1.7806926134155734,0.4621722634416081],[1.9334966912765397,1.981931367385336],[0.9404002195004713,1.5109340378974205],[1.3881684565525545,1.3258947246308308],[1.5771611668579628,1.7955895029159277],[1.5517960020484682,1.9250942000705022],[1.9115827297248686,0.8707488020289286],[1.3229468701795515,1.0201082273959887],[1.9374946644068247,0.2236816829372188],[2.317000749120854,1.4088752957430257],[1.9218688341671255,2.505880148104783],[2.1301158201210386,0.8312357440124327],[1.8825192497721788,1.6453237793892452],[1.6442404461562306,0.8741879507429553],[1.9071568053699268,2.327585420930025],[2.401553916213079,1.6407727000456034],[1.5706725126313275,0.23525539042725296],[2.032101580088997,0.2670722801578227],[2.905362593492873,1.9234836680961287],[1.7653696740981286,0.4938618271955991],[1.7297966433697884,1.8758280592739014],[1.299451864684447,1.7588290432012679],[2.7692524232760967,3.1108007709374013],[1.8864478445346793,1.638673003072331],[2.745358965711648,2.5174409144205177],[2.1705251746614564,-0.16721419268196225],[2.7043073883851454,2.9648651855713792],[2.536569386238023,2.8029402522570104],[2.4336442310259288,3.0259308934344493],[2.3834046188964697,1.8494755948934984],[2.286896896917143,0.42563953095733476],[2.448445493664988,1.4427616264725474],[1.780261196648307,3.1171415236577866],[2.4817760069458212,1.580399965717052],[2.8331563266711557,1.6828633661222263],[1.4361158866389774,0.5375742516954998],[2.1877203827497054,1.4623738329224039],[1.35177654678996,0.4426885091026891],[0.6007397410086084,1.6970997308988838],[1.823803149718668,1.7090078949361391],[1.5246979218848344,0.11973662290105103],[2.046694070352334,0.49886869389398025],[1.8050837260750119,0.4577424202405985],[0.43112400333434353,2.1781859743191836],[1.7346598488151144,0.5467228647389013],[0.9474112986594138,2.368461548439564],[1.5753808692641096,1.5165621815253858],[0.4402443499123445,1.3494332099802668],[0.8221593634081269,2.7546119650453855],[1.795313610520509,0.6775168050107936],[1.9193807966408825,1.6920534831309986],[2.50142471742818,2.0997149210827066],[1.646210408115257,0.3258942758080431],[2.246900663359139,0.006083926130612705],[1.5237383060374894,0.8820513768931917],[2.0337552234345284,0.4987957858368559],[2.3574055036910684,0.43741377329054965],[1.9471522368093628,0.43296804335613526],[2.338511803285278,1.635919073207147],[1.635333961535307,0.5327471727238582],[0.7325075128212573,1.5658585695291005],[2.0362472719375297,2.1465302642902087],[2.008815441979728,0.616435356127119],[0.6443768141458373,1.9956474234381005],[1.1156957325936516,0.3560885389290801],[2.2903534849710514,1.5117621378131754],[2.053391173111385,0.03472143577646625],[1.1871857503332834,0.6899943216205247],[2.3728550538950217,3.0873697909762456],[2.1706125256163027,2.9243685193602658],[1.491611131537438,0.20361294153881437],[1.427038748542441,0.9547532804458797],[1.0811108731177441,2.337987829391343],[2.563465369893496,3.0977529126663343],[2.3471710521793754,1.3101721761127965],[1.3645574044197097,0.642683921264361],[1.7039676675385727,0.18655311743685687],[2.2679207233010366,1.5873128868981454],[1.676816872340414,0.08806157118209579],[2.5565770332062816,1.4754164391125002],[1.788955952453477,1.2103925852000024],[2.4226392523080396,1.458532950780128],[1.181427445040903,0.86571743083305],[2.3063716577032163,2.4950365796996055],[1.1558797465506063,0.48360912615598184],[1.8074206669512105,1.4389465479793055],[2.907823238469958,1.4490294294294952],[2.0036227161262534,1.5823741654165242],[1.3683031395580327,1.885817733176958],[0.7907168340618371,1.613839259694275],[2.180510530099939,1.205674952668776],[1.7381868303594865,0.5526584972616672],[1.1792940090446602,1.5536947067075046],[1.641122828673585,1.0606436801023258],[2.847827226645954,2.171021402451521],[1.5309145851474546,2.209682400921344],[1.6200792525664411,1.2856870242030225],[2.376020310554446,0.6738218916635678],[1.340225481240493,-0.030215641701470508],[1.912305266420895,0.21826814493148983],[2.2317940013302944,0.12886231810374404],[2.0317828408020846,0.7846494050987235],[1.392764350307759,0.5590619154352681],[1.7297242756976252,0.36418480135771525],[0.725733508641712,1.9130262134075562],[2.0995552639212374,0.7434958099010542],[1.997969806440476,0.5345911282724832],[1.1752186787127417,0.3398450177098866],[2.021949937887424,2.3055941860632805],[2.366673513830968,2.0136692684932607],[1.0423660247718627,2.4138926315403832],[1.1764498441729327,0.12474893112952845],[2.3696394387411672,1.7482021322771668],[1.7912229153983121,1.9430972410759466],[2.386919977247854,2.720322771099651],[1.3589051686673588,0.27118459255056393],[1.738952371982081,-0.08899294703762095],[2.2339289531388107,2.3296424478091207],[1.4001237474491113,0.8535343423586859],[2.104451365519351,1.4339110995209685],[1.3846619242353846,1.9218240674601486],[1.9576098360220455,0.3027992902382859],[1.5553451861902126,1.5755482640262999],[2.4515406833594238,1.5794493033049863],[2.041379493514659,2.945753286640002],[2.4576609222866117,1.784957010384965],[1.958124755259699,1.359244963841411],[2.648695444369621,2.6552547247519835],[2.374990024950491,1.644775101366044],[1.5161928891017191,0.1852142031184537],[2.2417831228955745,2.137882779894561],[1.405625651997434,2.3430856697311793],[1.4054532198882712,0.10536823372190607],[0.9267197657587825,2.724028451802875],[1.7788421780663595,0.13593690310330742],[1.5542739468800308,2.2492134587754977],[2.597921310820757,2.1391115629633406],[1.75174498405286,0.7197962765798079],[1.8243660183332189,0.6750606930036827],[1.379107334291966,0.39906062148996546],[1.4135164659101873,0.007499697318947618],[1.761022768661188,0.05921727387951947],[0.5162258860733907,1.5224739062711494],[1.0583995557759385,0.7985792868872441],[2.0851679968297523,2.1561703772384146],[1.472116197175898,0.5162221704862214],[0.8366335783677008,1.8805769706196123],[1.4238123905706122,0.5906215926883673],[1.8076817098247817,0.8220208891447561],[2.324160960390599,1.7981380131563676],[2.6767580617749704,2.143501370710295],[1.9603457600860676,1.587304167734919],[2.8940284786765575,2.008730713772932],[1.302895903936213,2.140791289716655],[2.0744253598158613,0.8162049287546063],[1.3721982500981784,2.090400320441581],[2.5820211070405663,2.590374119725578],[1.1700801091332858,2.0261741288643735],[2.4297550516556363,2.0399443955553225],[1.8407876461783417,0.7416924616512226],[1.510440580084235,2.0166458444114954],[1.9677579007566277,0.5739874920825168],[1.6986605908527268,-0.07329984049847249],[1.573690598263633,2.4859078711007365],[2.3460525450894414,1.74809623073899],[0.791019241606114,1.5257577484611353],[1.4772751628717455,0.29737987167059743],[1.461928287446299,0.7007226200919292],[1.580723764604898,0.22939919265937725],[1.390032601787612,0.8040033770778753],[2.0108764446289897,0.487051861497108],[2.0385553791205497,2.489113617220303],[1.923659770687095,1.826153815294452],[1.0609521454244535,1.8839014554889533],[0.8395193171281629,2.5611776093300085],[1.51539359626089,2.1184045119062236],[1.6025194035347177,0.8287349020941264],[1.2398578996163532,0.9985985671071679],[1.993466687512063,-0.09472656978092164],[2.271923905972886,0.40619035289809236],[1.9213075429335371,0.06651859635188051],[1.1693287847329634,1.9609472479118057],[1.6093373531774258,0.5194927114711938],[0.9139815990521737,2.026961272062701],[2.72482320405651,3.164582036114978],[2.04331920540429,1.9428661283160542],[2.033244762766794,2.0206973820515124],[1.084483668360508,1.270397749106335],[1.4444220953224054,0.2657648161876708],[2.879205320595412,1.304671182936397],[0.9905609400672958,2.0727402667745345],[2.164071203802187,0.07518519993672912],[1.8936037300093207,1.6513368942105644],[1.7268870084795793,0.8568881674721923],[1.429252482035996,2.1409713086745166],[1.7055707895863663,-0.06706553295347362],[2.458603864623783,2.2633490778208607],[2.165540131278829,1.6059539184979776],[1.1964424859838068,1.0877493132450737],[1.2011318901049433,2.3960301951955714],[1.2977138842794962,0.8084636836967058],[1.5660692949783073,1.1985831584341886],[2.1698362675685248,1.5825397793324985],[1.3295347726174676,0.02816435093116143],[2.4564558643504912,1.682788529851246],[1.5073599618851858,0.0749752635058466],[2.0716308139675217,1.9959701422474447],[1.8956911941795873,0.1567698603589992],[1.4466466834004916,0.04834929710941982],[2.016474183564429,0.46323920427277165],[2.1816055996305868,2.1731594367388394],[1.341477594679994,2.144876908271181],[2.518116803575508,2.2825188930880116],[1.7636457636497633,1.177546787080664],[1.1798252955911503,0.4753658190631289],[1.7657947079455933,2.2665614498404425],[2.362053708022239,1.3966396953540383],[0.9153391177834951,2.179293646188533],[1.2888554119593953,0.8150160329610525],[1.4217398646040174,2.2411560839810685],[1.740914966945103,0.9564568672181178],[1.6173710316687533,1.392331735631505],[2.452913383142224,1.6091498901644228],[2.537879021576684,3.0848332634212756],[0.8420545270506181,2.272675430101835],[1.0755447651517924,1.9882070131153],[2.1258568878031516,0.4673744708360713],[1.8922808620404896,0.7894586282204588],[2.2097677669929228,1.1809192108777382],[0.8217702535482052,1.3441097242297746],[2.430725053429427,1.8108385296256337],[2.2414588864774165,0.12971887276097172],[1.7904250060070188,1.1183835769552195],[2.3787799820222917,2.3721297907443084],[1.7395112088690805,0.48071313135376514],[1.3350128040191034,1.8515320342857158],[1.5316766554145824,1.1193757487701852],[1.802037268585313,0.3022333120330124],[2.4384102189750676,2.12002695675779],[2.8950846941612767,1.5695838853989734],[1.6059566752548466,-0.11311640023689495],[1.0166565985008593,1.266875065272315],[1.4041138871482755,0.6525742367265094],[2.6879831702609884,1.6274076183024344],[1.7926538815658235,2.5154132401015987],[2.6368659415293285,1.9663517816406606],[2.018647847816812,0.20425834309259827],[2.7513026696858685,2.2627036077389313],[2.216042082052157,0.4843961152427091],[1.8729225909435638,0.7918244555250263],[2.637295176043761,1.4558144112302855],[2.1001668648106593,2.942687394274016],[2.071960122268319,1.7371266553590061],[1.0582932591796224,0.22983897162168188],[1.8114614826716058,0.16863058840497047],[2.24502927972109,0.30196584301688933],[0.950941255671331,2.443724873633437],[0.5102223645162118,1.476257685238474],[1.1293821234875228,2.0739498889373835],[2.265483580879927,0.5599252533459411],[1.6303037269093228,0.6614457561754444],[0.5872031979950884,2.1471807936403886],[2.004153214200482,0.245226445321579],[1.997401527678711,0.7461929784372571],[1.5992562330890516,0.07927145950791825],[1.4868218392691606,0.532144524321191],[1.5185875643349396,0.7639660135007363],[1.024752281948083,1.9409300549151187],[2.5441658335253843,2.7088523502870725],[2.0950005345505898,3.1523177869286636],[1.784451408168803,0.8090463443789299],[0.8713552186791342,2.066601956453455],[1.7971904968036754,1.6889888493713063],[2.231356157281807,1.5195953824186585],[1.5661741608332858,2.069061368798658],[1.936492929357781,0.6344802206496116],[1.3308548517339804,0.7798077295527472],[1.6809814290598437,0.7010389791251526],[1.5268073867528926,0.8540423181551199],[2.143197256902347,2.1337683564605046],[2.1394356712463862,0.3346322914294241],[1.2583524611328039,2.1609566804777756],[1.733295923820727,0.5122968624907346],[1.384603408731797,0.17084288056706776],[1.440521128474911,0.0875658015156836],[0.953635838616007,1.6348237748150742],[1.5889526410824777,0.03347517132546263],[2.1344818374218297,1.5898687497303285],[1.242562376201196,0.5431671928711149],[1.2181686488322996,2.018667468701615],[0.5238146307751222,2.0033027423856407],[1.1232744441718827,0.30436203806178397],[2.0062321814990405,0.6962053862140674],[1.5179790702133085,1.859863504304185],[1.2184949949852713,0.2591277200632206],[2.0079668010032212,1.9559574445993295],[1.9076682591218634,0.4068977380377675],[1.5704376545691066,2.24562780062821],[1.7411083764906743,1.4127796544221811],[1.1711270295752154,1.4477729232362515],[0.5837541541600209,2.224086047526254],[0.6904247353828511,2.112495656663249],[1.4825516637139304,0.7315995025982909],[1.66040614137263,1.9196201971923008],[1.2001496291812246,1.399601372720471],[2.234740286614282,1.4503999972109205],[1.5570632474599542,0.16341727993091293],[2.505253766135419,2.2046381022228063],[2.3911009173973037,1.1762157518279184],[1.3412034309801537,0.5421049269444884],[1.724650913668939,0.24383585344123893],[0.9993086997179406,1.73668499493206],[2.8572610380697196,1.3283177487797064],[2.833336352394387,2.2022489842394988],[1.1729584177522847,0.8510811704409555],[1.2831218181635435,2.3249019206501464],[1.2698174242875968,0.7246902110634343],[0.939166212560971,2.0094800963618],[1.3825496140113027,0.9732905382474423],[1.8677238493762434,1.4423554956462223],[0.9389374004554509,2.0599580161909716],[1.5465465121013025,0.7746358511673858],[1.2704128817266125,2.077511289689516],[2.1908780829813637,0.4116394280324637],[0.5886340697079099,2.4544837056344684],[1.972236477150616,0.6391132381053407],[2.04237042464049,0.49442091996281556],[2.1166506718772125,0.7952871680550523],[1.5979089138307545,1.9218547875905878],[0.615881958903608,2.0134091703421593],[1.8918681127187038,1.24812068779576],[0.8011461689156015,1.6783476977063283],[1.7546629172869972,0.7049701337564555],[0.9550456722130393,1.4717850852856427],[2.0921597949325554,-0.12973694667981017],[1.7908544293146778,0.5831275780544993],[1.1648032122748155,0.49632751782106976],[1.43676788281725,0.8303321279904867],[1.5691236164567903,1.7114939320512825],[2.029897067999754,0.3417079819211917],[2.8401799921640953,1.9682213121578969],[2.012402130476122,0.29143947456609687],[2.1292650491833713,2.1993107947437283],[2.0517411548068196,2.429552703965076],[1.1269867205552209,0.8497073343299197],[2.4962032182762783,1.314370837907041],[0.5920233830649179,1.6195233846317456],[0.7099669110473609,1.6254772140902685],[0.8858946396844215,1.7230902911908212],[1.523894307482565,1.8477175650413034],[1.059940441101466,0.26670188411831175],[2.23546072398426,0.6426243911999081],[0.9984241194246097,2.127892281458728],[2.5070416600115877,1.5527347992000071],[0.7492465796896771,1.9344968364884283],[1.4348426710313364,0.30179810908215865],[1.0065410616549464,1.9229654106481153],[1.7091548204593308,1.5226949133690644],[2.1501381845662118,0.08025992774289648],[1.9535600072768138,1.6418925676550078],[1.0574419023793373,2.156787265439371],[2.148197180882673,3.0027620858466877],[2.803566954920471,1.5752827559947975],[2.256687795472758,0.6121823590159291],[0.8512242789601467,1.3164635403719787],[1.5023292737405929,0.7566796134487181],[1.5741708811309298,1.8174987049285831],[1.5691615488334176,0.4240579256392961],[0.705626528829779,1.617750895879031],[1.7532346596835597,1.603383061344335],[0.7323106910112166,1.331215879050521],[2.363941619385905,1.554792936508517],[2.659276543900548,1.991178733915032],[2.227446006376767,0.11901661655164264],[1.87899979377362,1.3026278975701933],[1.558235892668727,0.6536355868457762],[1.9756255319380576,2.1598065208013972],[1.3624098651339318,0.44745064260462053],[1.264028282680836,2.668065115894409],[1.8406499932478702,2.8314656542994143],[0.700549953939046,1.7214309396104612],[2.1250471208130985,1.3176830432080624],[1.4857402190300775,0.21093365797380526],[1.4623129899894054,0.5972008661620789],[1.3618197054017729,0.19404477942145337],[0.9765996345497249,1.593046426595587],[1.9981546543822541,2.3828478799953436],[1.986461113769609,1.4113774184179957],[2.010203488770195,1.7778693374666763],[2.3953285748557853,1.9053083626951004],[0.7964375123631624,2.0594294520396828],[2.4153058602397746,1.7071923938071678],[0.793237390786999,2.0299091944553673],[1.4629207736081187,0.6630590586817514],[1.6124869340076988,0.28559720313165216],[1.9522186805237416,2.6844290211291897],[2.625491217442304,2.182350873858756],[1.8539310749996614,2.9681237685677377],[2.628650300563617,2.346801142847962],[2.4718555904518578,2.2863430198576107],[2.257745212408941,2.167315107576003],[2.1776522778505325,0.7370139644182568],[2.0610430095491266,0.7269551549009653],[1.9921216027346094,1.3596858634295519],[2.882059834536767,1.7001726454539008],[2.3454421226826305,1.5138436767362746],[2.499013617764791,2.152036448881007],[2.275163043232724,1.6797932662407138],[2.2382200650986626,0.035410662194319986],[1.393854666333396,2.0197694332883227],[1.8881072614817629,0.3506079315193932],[1.486728169277837,0.2798820157105244],[1.9847862358384831,1.8283237583853817],[1.6729393312712928,0.8841818566087016],[2.01011365436742,0.8161840964201661],[0.7967753314458512,2.5968878263538744],[1.2145842642344278,2.4245701248554172],[0.9738039167453518,1.4016775107909907],[1.4720173352659804,0.020689205778447683],[2.131404609437943,2.1844835600477928],[1.6232499073135784,0.25378705626113907],[1.8704967920798792,2.527802957314786],[1.398535709643438,2.6084361519027657],[1.823357748956571,0.35208386086915733],[2.0696759076238744,-0.023716262466877414],[1.414702384821603,0.11879506095385473],[2.2126917988908907,1.9733566542593133],[0.48662615039634405,1.6546697554877614],[1.3232069668790207,2.2985417694649364],[1.7618726169736894,2.1676788263120836],[1.209870921216352,0.29849108491885323],[1.7744726105035693,1.2475187207572143],[0.9620488915289152,1.4694334092652828],[0.5891913291147304,2.0149888222201007],[1.9180248393361445,1.2530504862217382],[1.3976719643006716,0.6027496949513133],[1.1671646623005545,1.5156278910918342],[1.215607852138966,-0.11082071420232464],[1.8755647122696675,0.20078876752620045],[0.7441723017570188,2.173839756635214],[2.101770661206163,0.3832678710810955],[1.140976484404381,1.8618326206211804],[0.6288334243167442,2.194645069425084],[1.9112560644483438,1.2182762614925484],[1.4770950400852907,0.4752100615361575],[0.5242032458054439,1.6857151788729636],[1.0990821857185944,0.9870834916395642],[1.1328682752633195,0.8836331336606731],[1.9691942966507612,1.5564009455830967],[1.5243449748587787,2.0180815869918747],[1.8739347746561743,0.2141781108270645],[1.9134443200548947,-0.05550705260153921],[1.9611204387366854,0.9531112127742548],[1.4306674635147578,0.6418487402716586],[2.359573182602932,1.869339774008811],[1.9205039226768248,2.055693257549046],[2.0967836629274927,1.4314861971783224],[2.3285026537634037,2.931268059557543],[1.0872190427239103,0.9407303579768967],[1.4852934010166727,0.2813342908806008],[2.023144039179531,2.132485984420785],[2.282967175800903,-0.13487993474694981],[1.359125280358359,0.46054399213651276],[2.263819696822293,0.11382281032593333],[1.674044076030202,0.8638958084908372],[1.5208060536975134,0.24290936871644897],[1.258845551454109,1.872862334097714],[0.5886429177252792,2.0408062396860163],[1.3776871522932523,-0.08368225651907635],[2.7739066548984153,2.0757638563019616],[1.7079320006163858,1.8694243205279149],[2.2291060418832718,1.5876964897167447],[1.5470684067944402,-0.07327976292198635],[2.4148171453965657,1.3159669472407556],[1.6872696158145426,1.5338900239330344],[1.6491523334392908,0.7549003839427181],[1.383550447309989,0.10475066166275793],[2.4724501788969793,2.1629828952099253],[0.6127805330100986,2.0400890292555145],[0.8397825604952002,1.9225103990454173],[1.6052633933854867,0.2410495548604954],[1.9200513031125177,2.666617102688841],[1.7566439873020459,0.4630979164147849],[1.790720449078426,0.671454957118448],[2.6093532951657328,2.6166867787351773],[2.6645794024784704,2.710991573860338],[1.184316943548012,0.5715066306997477],[0.8896032157795352,1.738166656319632],[1.1925141078569172,1.0610423145824268],[2.1628048800488564,1.6872007424043662],[2.743805917350153,1.339890655958388],[1.7498381833061014,0.8600899360580755],[1.851378940073776,0.23043532213706386],[1.6766607801085391,-0.0019606029864414065],[1.399794567428085,1.869667316254339],[1.5428488947449304,1.9970231069327857],[2.126901570566203,1.7425836640745467],[1.345867659862639,2.3472842260632065],[2.6019197966445473,3.0452479412339293],[1.671517933905531,0.45501455081887165],[1.6011656781811394,1.324542728671407],[2.407321701674973,1.9845695331174849],[1.2020157954789796,0.47311723500447955],[0.6502233395007514,2.0855110581763636],[1.6860186289385202,1.8726973980975123],[1.9608961453259508,1.7709617724895614],[2.0119150390740086,0.7433285226002537],[1.9787772389671927,0.6666166383657685],[1.8139597584274902,2.149878919395399],[1.8574602267912919,0.15908709173081326],[2.6714203570234982,2.7726979356836816],[1.9180974004619702,0.04884926593356387],[1.4983740810961992,2.3001595202822593],[0.7105102271624303,2.2998209093715776],[0.8757877748580797,1.8405713734919336],[1.4222357166357529,0.13190634643660892],[0.7643229907016573,2.1477118768980015],[1.6459799410562042,0.035419749259455346],[1.5176308709546766,2.3419391643774143],[1.7675721620877642,1.5654310312309612],[0.809981373559675,1.3524666959134537],[1.0869903415381716,1.3490171991115063],[1.420408859059966,2.240503554042764],[1.2067108629726624,0.22760164084741208],[1.3603091685776905,0.8523083420501396],[1.9107147505596593,2.708471867559547],[1.7940882955887374,2.1142053190978634],[2.461718240307693,2.301721366306183],[0.7240138120065047,2.1022062998515136],[0.4651031370102071,1.6865175808665165],[1.4770253897935375,2.5870277086310303],[1.7330873271653044,0.6619605557433732],[1.8708041064894667,1.8972588430527835],[2.1529303319757642,1.72430967470871],[1.9535379505603117,0.5561528971885145],[1.1698791808641316,0.6038124733181538],[1.054759795539364,0.2628566419208792],[2.336305240610642,3.0251046560007726],[2.339800515604318,1.8488917304399792],[1.4771341924760975,2.117229082762197],[1.2321251573006806,1.8052955305120824],[1.7024906505110684,0.7627613867816783],[2.586033237508624,2.764147674869549],[0.7315412699179338,1.8902303550913488],[1.1337417842817765,1.4448107745449255],[1.4733051614720305,1.8634311079025387],[1.7927911885401675,0.17032413946802005],[2.122544583278338,2.999189974168165],[1.9959160575340462,1.461904479593775],[1.588690637572498,1.8442203075603947],[0.7797554469660448,2.103459479128874],[1.410571081599861,0.2444404298210533],[2.2664779832353,0.4687029816590804],[1.1436928425324193,1.8863714736789388],[1.6145380404402367,0.6626868311528252],[2.8067433339055876,1.602945702438018],[2.110014322485594,2.126120530553451],[1.3156856006343638,0.6217952992091914],[1.963657144015636,0.46853057316703184],[1.0957720063441796,1.7580095988415356],[1.5489992325781712,-0.10377764222377772],[2.6813008473173032,1.4740632279084425],[0.5526625141971991,1.327716356826521],[1.0686915845749279,2.1818705624247055],[1.3500141614721153,0.6106049823360542],[0.8167063521193316,1.9080481610099183],[1.5177947464713135,0.7810402933849576],[1.3259360832118348,2.422636086921602],[2.8210178327985416,1.409803412717919],[1.2036035114389128,2.6219660344496707],[1.9111729351614266,1.7349226183610458],[1.7286220965814363,0.5179486570732553],[2.1922603701369194,1.9022711307352633],[2.009624905972277,1.4458017949855082],[1.0460828369414394,2.0194401165544353],[1.5166119661248987,0.9484267628131895],[2.300644598808426,2.1344573413595365],[1.6362094789913164,1.3556086900286974],[0.9376749355481604,2.52609071041526],[2.373370464085473,1.8314140206725504],[1.5460991688989059,2.281356287285996],[1.9985164634327406,-0.013234831548954107],[1.9909943897461595,0.14415388406611096],[2.1476669296213102,2.915682060114559],[2.482304486324121,1.468396818554763],[1.2654325807901377,2.0464802101142583],[2.212422247356946,1.3401619180108626],[1.3616184483856704,1.5528029647144306],[2.162570643069531,0.4956770850803335],[1.145387444069996,2.482050552152336],[1.5102753599607301,1.2911224598790256],[1.4320088688411785,0.3888840208990163],[2.202106608695935,1.8072340216543956],[1.9512341604955132,0.5190245190408537],[2.5146636108411697,2.0915424513893286],[1.8449927480732988,0.018550949472208922],[0.669027379874827,2.484705379918433],[2.0684108749861103,1.8159098829069826],[0.6179244341315085,2.34312950837203],[1.7089922772859243,1.8167265688910588],[2.6548582496319453,1.7562973249736036],[1.4674311293492521,0.5381112958600152],[1.5005422282515215,-0.04089836869912089],[1.8057062397561672,0.26087867376017604],[2.187468709961971,1.8826287048660602],[1.644479585532093,1.0449894110242401],[1.884304861353467,1.8407325423641587],[1.8065046466727148,0.33236606088831266],[2.3840697978164993,0.43030916668818775],[1.90654163646184,0.5953370455764408],[0.631537380949969,1.2294353967337872],[0.7069616279318068,1.305803875433772],[2.0881503965989165,0.6005978443853065],[0.9546947564220216,2.463133009413882],[2.29878214570389,1.9372361198622143],[1.4260367817597086,0.26026657885260984],[1.4337302275115547,1.0013551784371177],[2.096746476935644,0.34819363731243247],[1.154723882309101,0.9962310386701767],[2.114763492828045,0.20820828390048118],[1.7603885134500148,0.35089832496554096],[1.623047887747807,1.8978584536308882],[2.0996102210138003,-0.0200297904438983],[2.1017099719077375,1.3582716342263086],[1.6567688017978972,0.9734486814273452],[1.0939352174712242,1.448071168718031],[1.1553859099314967,0.648047061479341],[1.8476950728942132,0.713186061365375],[1.5380218877532994,1.3274322971248482],[1.7264882868050933,1.8338814187840624],[0.8792377245301412,1.8841800092397718],[0.9067775839983044,1.4116939618803062],[1.3733188875801607,0.8094983984287691],[1.1238330544915867,1.9753244796006841],[1.6208316707926254,0.5407508014555016],[2.1566372542418355,2.8667225745185316],[0.8601616159884886,2.41651960057034],[0.7298130665012824,1.822269257293624],[1.1831636849745348,2.1920471767590413],[1.1807899047833024,2.695025367026207],[2.1385601397820286,2.5066535747766387],[2.287344079259456,1.368070428733061],[0.4719392413996507,2.12220398055255],[0.7491238874884488,1.6499848186223398],[1.0649279411061547,0.4413408818276652],[1.534307625831865,0.23398170996451173],[2.698654603195214,2.27302495058448],[2.0223090170934195,0.726015758646808],[1.7558252660012763,1.395972519290582],[2.43770164912058,1.3301010428265028],[1.5638309928641618,1.803277871903341],[1.382440041202214,0.012379212549434415],[1.2223229607874888,1.9629321022801287],[1.729685333826046,1.962128512248441],[2.127919204546135,2.2428094121523463],[1.9405858072856041,0.4151363145479835],[2.1964963601330987,1.8902773556003616],[0.8674939409918578,1.7669694424986448],[0.7520913130981186,2.017050418571386],[1.941422524959488,0.6173331563675644],[1.8894015298848081,1.9889953952845651],[1.5870065223832517,1.6829478206491428],[2.1551834138602493,0.8430657865201084],[1.5277110578563424,0.29575927811010294],[2.2779142459282253,1.4433327379083307],[2.29162437151464,1.9822624150652035],[0.7477486471105191,1.6740204461581345],[1.5807685512443115,2.051346685148006],[1.9865343143319605,1.2410524388783872],[1.7068893020301315,0.46544882763060835],[2.4689771037012114,1.4866728034508756],[2.3406041620332902,1.736614643689259],[1.3467704097195243,2.165316792229648],[1.5468395494283986,1.819820574849145],[1.1588112973020612,0.7491896844580282],[1.6051886075829156,0.8753035973534872],[1.1348617351608932,1.8661881840579833],[1.7618505194657108,0.7318834343452557],[2.7748859031270223,1.6534232080250117],[1.5507553534674015,0.008850603069496144],[1.433499934521582,0.4532129463167347],[2.7097808304283855,1.9046240206498195],[1.7564276237146563,1.8634985977393241],[2.0546654165221248,0.3483643013380088],[2.050709910288898,0.7579299165432622],[1.9940913695622688,0.1420935725060377],[1.941946378743331,1.567022451552397],[1.2376267178668954,0.3372210261089845],[2.565047327593367,1.8672476367035615],[1.8179977818048054,0.692806964393164],[0.6150655886932699,1.6371321402937484],[2.907349515640189,1.3223266909672495],[2.5465815878644595,3.034998579351911],[0.7860043799384063,1.7170675709959011],[2.23820879319987,-0.01069839112022053],[2.285871623746602,2.404243866549763],[1.7484965558010388,-0.06279675452144073],[1.1506494369112517,1.210021329285785],[1.561918034434128,0.6557294014606079],[1.3259820695898177,1.15488780517415],[1.4265532595519756,0.7265252605224196],[2.0904782616381024,1.4791647052602102],[1.8948378390471645,0.23090464303744962],[1.5001125567452869,1.704058875099769],[2.43124767252667,1.6863645306872417],[1.86311966930763,1.9095661055342779],[1.8212738573978702,1.8013643419967909],[2.3187665467614003,1.331657914119857],[0.6815230818594948,2.0095282213857986],[2.2231000458913455,1.473588963343222],[1.337254825145495,0.13681981546755673],[1.6028353091709058,0.34698502030227674],[2.1412114848990353,2.4606560119183185],[2.738677198180348,1.5586018469511806],[1.3565844824610875,1.7483456900358538],[2.429753716977112,1.746798920716716],[1.7920487649658128,0.6336628900556467],[1.5568347370134759,1.1361425195064687],[2.1587774791093555,0.2444611625944325],[1.748812562323529,1.5093834302206472],[1.5333574827466143,1.4289026476145867],[2.082124739451659,1.6313605344170323],[2.449271252098911,2.1270313350133394],[1.663583404063178,0.6018757143778223],[2.7675818766900955,1.3503053417901483],[2.3924319694800444,1.3675594545646945],[1.4776743159323344,0.030508044982723526],[2.2747327526230476,2.5237593342256917],[1.7485417782596975,0.8279511374002134],[1.2450062684887238,0.7036495840225091],[1.8346591039847715,2.435243524499542],[2.0929551067360794,1.933014451683448],[1.517557967690558,2.0097088222758863],[1.776797240711018,0.1562730963541683],[2.0843843611157924,0.3067722939441021],[1.9396995639990537,0.5500594049412421],[0.6537244121111175,2.5709749702859845],[1.3402134524446245,0.13296142047060955],[2.3178123642337978,2.0159687306856124],[2.3955570767565195,1.6631200181109678],[1.5305491671235016,0.8375929726331562],[1.8470032642395655,0.6729210140905544],[1.2762827833432144,0.07659227837707172],[1.0197125153206232,1.7366999422956135],[1.1446273303384442,1.7736401831207673],[1.738719354484806,0.0985066264887754],[2.7022839910378322,2.373653092283036],[0.7599997230572597,1.8060056810637581],[1.4941268132141694,0.28527661221100964],[1.9943235944325168,1.2579139499058658],[1.912373159272541,2.317264962046445],[2.02958281205816,0.2963288191531469],[0.9960678441673546,2.0934971678659036],[2.444739700909219,2.5084246278758062],[1.1627687565607208,0.4215016153536867],[2.435158586638689,2.0825832805024587],[2.2081834454177125,1.6859916328653237],[1.402910126630173,2.63391095477528],[1.9671013085987106,0.7304358841055382],[1.6410215748602721,1.6210161857062264],[1.7110770033686165,2.0469382009525274],[1.0836332945214933,0.7723202992668166],[1.8650544815233339,2.3378236712329956],[1.6863543214064127,0.3386556724111466],[1.982132653963785,0.695378453120302],[2.2396110343312583,1.813694043657473],[1.2673994006172,1.376720326901232],[2.090261205122283,0.4071813176319431],[2.2356445514566143,1.7609935247202229],[2.648598012271877,2.501884976515358],[2.9144289652922675,1.7853932193661823],[2.6002306021295056,2.9231704487814896],[1.491104004031722,1.1087006949986506],[1.200368969832472,0.5927765930185568],[2.304863022109118,1.3098169249523375],[2.1958523114932604,1.595339062975624],[1.242368441554709,0.1886790626659618],[1.9867900246816976,0.4736612128416592],[1.5597913548283142,2.2410476716447776],[1.4993650632397197,0.7420340876288272],[1.9445681164682407,0.5013122891805635],[1.9292981880519826,1.05430449199465],[1.9420801481719947,1.5984492091190126],[2.157218053042072,0.08703836106296614],[1.766396403717629,-0.1646604476449749],[2.2204805718333653,2.2240321935705705],[1.8507397577182423,0.4340817145357484],[1.0666229365290014,1.8065826941269796],[2.3758458265955564,1.6476591560873741],[1.3559846428393738,1.5187274250972451],[1.06662141715887,2.6639222084767247],[1.48394364292361,2.1714919939535613],[2.3948037025668336,1.481814671634659],[1.9315317438693973,1.8067414403896875],[0.4417673013243376,1.3842724924754106],[1.6414341741043192,0.28414987247534884],[1.093131851800114,1.9942103112486231],[2.455528493982895,1.872986004392582],[1.3630750403978358,0.12767713178536988],[1.2632201853885412,1.1173780684350207],[2.4658319441837317,1.9820796908928682],[1.4524986125806028,2.132501728451986],[1.3581992048289324,2.0981400265573726],[0.5888299340866934,1.224078841312295],[1.2562500270915722,2.0797470169518375],[2.0087920914247,2.436553018412428],[1.8556353450464935,0.46114266029797857],[2.354022304564056,2.360471791720208],[1.6008283854645353,0.18393671019110125],[1.2214509605498864,0.7265312180590568],[0.8268248777804896,1.9605664867059591],[1.8915073248141183,-0.055620479597878636],[1.888364743476995,0.08901460304287612],[0.8745011064332453,2.5259191533303813],[1.6127432282802063,0.9624760645573632],[0.549632217924333,2.185027820395514],[2.2356758056485067,0.09006266287741127],[1.847918370484996,1.081657666440408],[1.8614259043908983,1.2213477343365722],[1.0671343976105003,2.112754254107728],[1.9669258107996226,3.1732512606220906],[1.3446995037408631,2.0058292799605026],[2.268842427654184,1.5458445476819602],[0.7819628730535018,2.1371130170584323],[0.5912338218646352,2.353683961454606],[0.8941975172111561,2.464638224688996],[1.9935810465893478,0.11615122337572492],[1.8139350258455584,0.9320973935478118],[2.205547250206532,2.386369673208713],[0.6551154281521328,1.987197108086395],[2.0846215150625094,2.061798192065608],[1.616291265910851,0.7368067319052087],[2.647255015184317,2.396741176603819],[1.9825924801859154,1.4090668333345082],[1.0567977978163516,2.26562521406957],[2.4177336951957984,2.4280456077061574],[2.5593121267140617,2.5532695298172414],[2.2988195358664205,-0.02523506932488262],[0.4447245815186778,1.6311380712465309],[1.164321600458147,2.1476453778918416],[1.5474798289124898,0.6252418295620371],[1.3705847286494781,1.6172925380304768],[1.8058090113011986,1.1482668898281019],[1.7129564707932698,2.142006751201813],[1.3366192532276582,0.6332836139186339],[1.9423290618956233,0.17069536072780678],[2.2170880061951275,0.4515343118373578],[1.3679126050948331,1.904084821962936],[1.6805065672508657,0.403720934550847],[1.5425700814939824,1.2213569241663276],[0.975800016706447,2.172870600639709],[0.9762886360291428,2.142096087601322],[1.20829334007665,2.0833597201550926],[1.8493713300548063,2.573385904413904],[1.860951568532024,1.5442827388843616],[2.305245501095625,1.53540557473976],[1.4287420099039538,0.6637999193869727],[1.859927909001959,1.6033883836359788],[2.3180468290356693,0.952796095877683],[1.7503790487456392,1.9446908055213008],[2.4931464257753495,1.8594265142351993],[0.9581421936321559,1.219450114868477],[2.5578567231311387,3.095362700738342],[1.8071170009623823,0.804476725590692],[1.106110814037185,0.7909935917414705],[1.6879695488824917,1.1762088069130496],[0.8000747009283938,2.4065550722267672],[0.86735230752086,1.961394113570397],[1.5989143380129038,0.6305161200558489],[2.304748814590008,0.1296504560003463],[2.4030683908861032,1.2767907748771368],[1.6692781681110826,-0.07027485439086867],[1.8558489197716161,0.5471382244539486],[1.7016609438819432,0.09965541962541968],[1.3898568583183655,2.5928651339718654],[2.180969148043795,0.5726564196673285],[1.8133433146347868,1.2172268928841339],[2.2200726634987022,0.8583461144038341],[0.9215892152981919,1.6632117966641569],[1.1942500073394418,0.10534573330478592],[1.921870127760403,1.179593911211383],[1.4375207741246199,0.21225397190603545],[1.749868156213299,0.892862137971166],[2.172730765088521,2.2914153307662897],[2.2282691356171833,2.1781559849183267],[2.173601854555112,1.5133566544831887],[1.957011534858729,2.1342050054592896],[1.9832245200597625,2.380263188597506],[1.618151954704277,0.7451073129690446],[1.5896637556868582,0.28055530672472206],[2.2076939951423924,3.024803056197283],[1.2989530682234522,0.4940366039716131],[2.61195791794163,2.23462171793229],[1.6739809532263148,0.5276565462686736],[1.1260041352910755,2.427739885161554],[1.6695119709309574,1.7022495676802993],[1.9183719880026069,-0.11275241794895441],[1.5842941238874464,1.112741344730373],[1.9347269751118072,0.6609926531344984],[2.0955360727016874,1.4907843570904507],[2.510135477024575,1.5364960665298772],[2.3010717602753785,1.4482171558927712],[1.245169963640072,2.6423377929848435],[2.3340429787779713,2.1123921802327392],[0.7667615912181308,2.346325512813721],[0.573840420910283,1.6725286538487434],[2.6293990033132983,1.712569156756802],[0.8633556327810297,2.121991940284579],[2.0826036132963526,2.1096167252201505],[2.214291936365157,1.4791305311405976],[2.805532433589866,1.4752116548427516],[1.5636304246186086,0.06796256757467345],[1.2179862369898047,0.6745804040860972],[2.417585075669976,3.0815230003298524],[2.635816358740416,1.391812430880213],[2.314156852702265,1.6660237941505285],[0.41562642075026524,1.428207817757857],[2.009495759912496,0.3963819643691914],[1.112741764368018,1.1338764280388256],[1.5341148385273744,0.46501180264909536],[1.981695402046675,0.7461147396410126],[1.9295092831755947,0.007311670080075716],[1.1217158107717087,0.48072007704483044],[1.2176891353421253,1.7987797081213581],[1.4365955778916204,2.3543562460942193],[1.2418181803506023,1.63140466438544],[1.2887625978996087,0.5138627906836073],[2.1333291524971045,1.866333230226614],[1.9162831347812677,0.5051259044128406],[0.9343511535515129,2.0835114613564523],[1.242198668949939,0.3303272954139099],[1.954082996693976,0.03227630547870042],[1.3077332702817623,0.38140342249959036],[2.0208638209895184,0.17922187215619623],[2.7416458477532144,2.8945215737696977],[1.8812768508418247,2.1138312383272293],[2.6324825680538795,2.934225208923726],[1.0374791139368096,1.2377414732377525],[1.2536366500493616,1.6925186729769033],[2.016564174329318,1.8268501537896964],[1.854031929553539,0.7917508183586729],[0.559968580463644,1.595796257909436],[2.6298200938329517,1.3949868052302596],[1.988398360747646,0.7751330466990559],[1.7423091103748933,0.4716835347600997],[1.554407013222011,1.0215368136907608],[1.3462171716131937,0.4896386780886671],[1.3876608787274891,2.0513006900437722],[1.8307732955716343,0.284736122100647],[1.5759833364758356,2.1161805896306065],[1.6836807385017556,1.7713000584336405],[0.41505177391225057,1.2511838277881273],[2.130676094636053,0.4523264745310964],[1.7853324043527894,-0.07062033915561072],[1.3610082706789206,0.672991849248698],[1.2699720152388678,0.4811018986087182],[2.915783627332288,1.5227704294685216],[0.8824109871416808,1.5349232953910885],[2.618819703265025,2.247017849052393],[0.6403767772215435,1.795227589032123],[1.0632946083691341,2.1324974577071596],[0.8136068106785371,1.708382232624617],[1.6101420926156735,0.554820764409178],[1.9104714110187957,1.3133362474668757],[0.446812065769689,2.1558131648307204],[0.5736089210904668,1.9221437715044836],[2.2566370894809697,2.3066760290461197],[1.8782485439292025,1.0561217678932127],[2.4179980073970704,1.6442134155522021],[1.8209823174348312,1.7385990524078085],[1.3251668006731414,0.8929393741897746],[0.6293698213039336,1.7730303620018417],[1.7638979985643868,0.6085071221398949],[1.828329902907547,1.4230655659666396],[2.475381713305464,1.7322935829656156],[2.887013832660611,2.075751365614963],[1.864501323369046,1.1000771338915243],[1.8250116701020387,0.7495656616077151],[2.364349913701242,1.8815912626964897],[0.513126086792151,1.6376125188579302],[2.23780160418723,2.2140494101366377],[1.893918302737495,0.1955073813188709],[2.8574560861504223,2.061413015898293],[2.1850439448659884,0.4597406472824638],[2.4197932927456907,2.1690223567842217],[0.6334811090321769,1.3598871673839514],[2.216480335021129,1.8075460265915226],[1.7520408164733838,1.9280182611032552],[1.845602631186785,0.40809008650750433],[1.6955104593929433,2.3763578623419837],[1.0545545457431325,2.2141928841537473],[1.7880520811426242,0.07519674038720425],[1.4721051880944254,2.6346088765001605],[1.793013992146697,0.5977074936479204],[1.8929109856931483,0.4887607986909217],[1.5313763676926508,1.8675536820418155],[1.6680660246069912,0.18726906255426812],[2.56526517354286,1.9239537299505307],[2.3225688853011253,2.2374829100869813],[2.6719568939698086,1.8780083245574635],[1.257891043971128,2.36674517188972],[2.373331314241957,1.9535669449500954],[1.5416737748936529,1.709638353353506],[1.4297706020724152,0.027059227786385476],[1.6954527144327864,1.8442202636828282],[1.955740148627363,0.2951436220230268],[1.2926802968820992,0.6347608186069817],[2.012706878055497,1.5243615841465938],[1.2915447763562966,0.45805122589518743],[1.4517967247923895,2.52679483256078],[0.8617231788294968,1.3710213271410425],[1.567638401254724,2.7445994858379805],[1.1065176765504126,2.089759771343586],[0.5954264786890803,1.602102658412404],[2.4139449554904315,1.6670623280864358],[1.191263282068165,1.952604444715572],[1.3906949014715422,0.85134385266151],[1.944260889879454,0.8539053061770489],[1.083585269523493,0.31006079705374134],[1.539931410766573,2.511061396028386],[1.8174980640887524,0.6548540152973632],[1.4711282645472183,2.68932666664809],[2.3226193897739225,1.5812701347594473],[2.1154239115435725,0.05584894940294305],[2.044718019041525,2.7305660985026767],[2.1155102845425446,-0.07340952223010033],[2.172220699333274,1.7591044786306642],[1.9491520338471273,0.5525931344307213],[2.0881865672500215,0.3670455042328097],[1.6367391104745885,0.7217407235327227],[1.0971014354186086,0.10948381092888126],[1.9108809324238605,-0.032518836257217965],[2.910357953016411,1.3148808318945586],[1.780951504513944,2.259699530562267],[1.5369392483612796,0.047696730827667566],[1.2667060406728274,0.614322564651044],[1.8511457366678474,0.23585332035768347],[0.7940178406614024,1.5027661026794417],[1.332972941969249,0.6598422786334089],[1.2100278053132263,0.6549694339557899],[0.9707353333545553,2.2619326937976916],[1.6985925910624937,2.3199351147903657],[2.1457084850893944,0.2551985601965332],[2.8457315893338766,1.8950330473775079],[1.7919648998444924,0.7696802247705998],[1.9839873367806935,1.3764345572354786],[1.2555051882367096,2.4741751254058792],[2.34681275942707,1.217753712445857],[1.8658417975548571,0.6686909880914769],[2.004098762806329,0.5730730493223052],[0.9765292628284313,1.806311426805905],[1.837709544031978,1.2474352199881953],[1.106110643442407,0.9328207438128702],[1.3418983868313261,0.5115912491668013],[1.606525749228921,0.8235491179428093],[1.4661469067516095,0.1329559731995208],[1.9641908517833386,1.7376651066849156],[0.6519922940155534,2.40010399111923],[2.1224834610864507,2.8250101951990443],[1.5173182842485997,0.16533109365595622],[1.3874611554077352,2.0818254698079386],[1.3197260933500452,0.5621523357618847],[2.4536237272832424,2.2360363550973763],[0.7692317382438572,2.0681180221171083],[0.43344758779515913,2.11093391746217],[0.5638191854653025,1.712911566502358],[2.3857631925056335,2.3089229470326478],[1.2612489087304108,1.26501048963138],[1.4461452196021711,0.444698986709954],[1.33721251728107,1.9159102926608393],[0.8529000820022455,2.046646001509713],[1.4388420141658276,0.052423103185367914],[1.7263333912444603,1.4872150385635226],[1.0833429057066861,1.081651700269854],[1.2750610340099842,1.0110538457451168],[1.4402131216908716,0.285166053094134],[2.719340338050973,2.2402089940942163],[1.2480467319401334,0.028456805360802306],[1.5357009270498376,1.6147834040163465],[1.7099813891896227,0.5612497999308199],[1.4293510385039294,0.5378416323834976],[1.159998973199386,0.3023985290801696],[1.6720638984491205,0.2875525895586918],[1.5088399597428408,0.5092354337483895],[1.3097853327287483,2.1718844449419596],[1.4180961523309268,1.8273589686268714],[2.2706503772766995,0.24874951678931645],[2.0490851785606865,0.3428329864334553],[1.5006475689418113,0.4262473912444017],[2.012819534476777,0.1180926511925422],[2.3195088686699536,2.1426009189513024],[1.4000707550124045,0.2989160214655696],[1.6186231352209122,1.295811979664316],[2.4140244048168733,1.467044427561973],[1.7472882799510785,0.33782338743063234],[2.144934999432446,1.9259583802551958],[1.5372970512623114,2.3612766204706195],[1.29129646846084,1.8999720213090538],[1.8769125017736015,1.2479850981784852],[1.9597560883969782,0.4056475702720431],[2.273129188417245,1.518475860462733],[1.9485485118662718,0.6862682889587925],[1.8085775089172909,0.80808197159642],[2.369734213462521,1.960079780645738],[2.772642255271852,1.9930553594586722],[1.522784361076429,0.26685763784710004],[2.4186642462893646,1.3235419533206274],[2.416956795781952,2.260729031534103],[2.1201191005753945,2.4326335779711767],[0.9199517774262164,1.4624183191899165],[0.7201977566968314,2.015799058450489],[2.0143146095379936,0.6397237893642991],[1.708723031059496,1.8874557208505065],[0.7943439916122766,2.223183493351253],[1.5314283936194424,0.7552263825718872],[1.5060556515487589,0.6756928106923458],[1.7771556058444389,0.7823424733100881],[0.7866913673543318,2.028997530659984],[1.867747263738589,1.4726706146108033],[1.4933135771754094,0.24240153817164645],[1.5969572070815712,-0.0686713344758636],[1.2664407199381196,1.6019428989718816],[2.0006964855001144,-0.07724610321083403],[1.7742541122379623,0.6301762224619006],[2.426940127381741,1.7348436300325933],[0.9827387072178484,2.030065212528055],[1.7222168699073441,0.9948930677138892],[1.5933869987967602,0.33395321609729045],[1.6531577579569339,2.1702846101651243],[2.356461052542403,2.8393972357018202],[2.3365764858046982,1.639463095425651],[2.7443634192566044,1.9914774349237776],[1.0441084349101382,2.6295272550094344],[1.962559939402512,3.138832424456759],[1.9624572277176684,1.6043808256904262],[1.9440409158007887,0.7204703819117346],[0.42354605342871743,1.2462092206786821],[1.7068907121803154,1.7292810763847455],[2.052615128553734,1.5491981237186456],[1.2089671764639927,0.34633488770448995],[1.4021473438313747,2.3197350278969284],[2.587851770059975,1.8360802811156152],[1.7160969994189461,0.7023769304490864],[2.5427770029342893,2.8469530461342156],[0.5446000768725426,2.0479508940738684],[1.826994368995987,0.2117470950144753],[2.894203005240824,1.890814935536233],[1.4733511417911753,0.4719013504301137],[1.5745965401210582,2.4860915404769375],[2.4294757308976735,1.5260993078979088],[1.6468327363212816,1.670334184699389],[2.198645005075898,2.616609059532342],[1.99295820719801,0.4472244656679836],[1.8526324943157642,3.0492180092499837],[1.8758255713331042,0.142337086038814],[2.550386594705148,1.657831182364415],[1.8880363598699188,0.3237729064449687],[2.5425938982493177,2.141127802220992],[2.062756293740039,1.444195400050067],[1.9895590968022323,2.02471380048474],[1.9778700740573534,0.14634549807464703],[1.8138792643077717,0.8762116964546762],[1.5319455255762717,0.7961721928381957],[1.0839941334093022,2.079955686553026],[1.2050593285077429,1.9949659565644833],[1.3199811773378307,1.860405781345785],[2.348283473085667,1.5803592621709532],[1.3240151412063597,2.5406445878894086],[1.3330985328979021,1.978259080343571],[0.6457240287025051,1.7803535075443824],[1.9583334286080476,0.5822431392525199],[1.849676475514266,0.4566226933935956],[1.9617625899641764,0.5353729577131809],[2.2405494137118827,1.7360663807567986],[0.8164697325205099,2.1007616318116424],[2.3008873845420443,1.3382426679102462],[1.668496629227676,0.26491263055564995],[1.6219798771729341,0.3399365685669006],[2.316281343982187,1.4718609422845776],[2.767909684831312,1.8605222171508828],[2.1982854861220806,0.6258795047162482],[1.6275001608688466,1.4352977548979289],[1.7821858838657754,2.4052553704814805],[1.0265359540888435,2.7312100253204847],[2.3013331071709535,2.1011591379625063],[0.5492306778687435,2.0449944934328506],[1.5955668633941806,0.08622081895389777],[1.7928659667702687,-0.09188752586015869],[2.3709789666890826,1.9466089473860506],[1.4846554728814696,0.09445354593400046],[1.4170728726047774,0.8481737655219689],[2.25977712034281,2.1668719360379836],[2.1389522855815564,2.291809388290323],[2.325092442504196,0.05617795521546909],[1.8685274817326492,0.19018059961981526],[1.812434233793193,0.4009732365894869],[1.7894357329018122,0.8485928971689327],[2.878290580244049,1.6582549532544355],[1.9922448970584519,2.243042790585153],[1.7364184048953564,0.752741497104787],[0.7035046867594525,2.6116699344359966],[1.648966719839342,0.6468034998867732],[2.882380383645135,2.039694952617714],[2.1897130728463203,0.8138558792300312],[1.9219129626898543,0.003940825486184241],[2.1908832024616913,1.420275308737934],[1.9409074083089428,0.13975546792980054],[2.7624071040998723,2.8622401817814063],[1.3021612824071012,2.4063695084129457],[1.6490729849962729,-0.03375280246592838],[1.6463936299789454,0.6318296892201514],[2.4910174632910866,1.6070097360127447],[2.047282206676111,1.8457665573854685],[0.5045513683179225,2.0006112410430443],[2.3909370501552574,2.840621318434089],[1.775334441677956,0.06424050963842531],[1.8187298003785886,0.4994312138980941],[0.6679483465029178,2.1575269964060566],[1.938762035085741,3.065447199130548],[1.7267839632182236,1.4486151135993892],[1.6324097364296661,1.5236942383839398],[1.9707059605249557,0.05839199636395698],[2.907377040522204,1.7310659551341732],[1.0821325580644836,1.0964498864136862],[1.6760479842693843,0.07785354478665552],[1.7824180148193518,0.02637349296017899],[1.2167750447075576,1.707253656665716],[2.0497587486066027,0.3999406638870877],[2.611723414036802,2.9531840906035383],[2.1637792898760604,2.2506310741196516],[1.908342239758356,0.6141388151141265],[1.61283517757895,0.6795339313006644],[1.120582993863651,0.19867723341117172],[1.5814277942364106,2.0240900715066164],[2.147994396623257,2.2414935809038914],[1.6624003983846154,0.6486168546578623],[1.3012029412922743,0.7008077796289447],[2.1720768533896155,3.1461891528662287],[1.9455646422008988,0.32750847763006197],[1.8891026856075985,0.47444836633113086],[1.1237512501074791,-0.008434635365554999],[1.7705631228131147,0.37857823642042676],[1.2370223963905143,1.8476141747866668],[2.4157369241749684,1.302185943437666],[1.6677335007726588,0.1843215002262356],[2.1951978128787437,3.151911031441848],[1.4846419947900573,0.3982322758049991],[0.843404837838334,1.264247771280428],[2.49989520332984,2.5612753282014946],[0.7089246233975194,1.9095944256055017],[2.351626781781876,2.173962289141648],[1.9276652904061813,0.450156257410551],[2.4346277797916747,2.00439447085978],[0.8101436142167245,1.4852956812089673],[2.179282804436356,1.8180932219439685],[1.3771149643080303,1.491936464932706],[1.926200678924173,3.146554427806577],[1.7262607540519919,1.3947705511638293],[1.7593039658652356,0.7465789048800443],[0.5918159129387939,1.7795157811027127],[1.8280967880667647,1.439584670390039],[1.8931966476132525,2.3496188437946315],[2.1965251990979127,1.7782726242239453],[2.1579608550583997,1.8639483422343366],[0.42013834546353557,1.706788245785626],[1.3732621815769643,0.4281010132590829],[0.9166700065545915,2.5509748709979867],[2.0816210386207468,1.4963054695490514],[0.534929731411809,1.9869652593542004],[2.4103821043376987,1.3873461545984238],[2.642184034921764,2.8355508863557497],[2.024882462190142,1.5839365205801172],[1.3992178007536833,-0.08646619645716169],[2.481859514696014,2.2779150574826525],[0.957948166511054,1.2822333687917606],[1.4195257526058802,0.3278951747519031],[2.066216029053804,0.9719110336619804],[2.071438530579461,0.6046265048940159],[2.3381973401451646,2.2885843194751234],[1.5511484470018504,0.7167881354118566],[1.8165376746350455,0.8273251895706739],[0.760852069491271,1.664691213136992],[1.967495349968809,1.746100189011726],[0.5833339845292294,2.146937596487341],[0.9999214357716278,2.559917303109777],[1.6495026416310057,1.645147880048337],[1.590362728682968,1.604091455457636],[1.577787812605247,0.6692009313909761],[1.6034600528963323,0.3537493755388087],[1.5798412709169036,0.5436513953673612],[2.2731720954076056,0.18709572648714723],[2.100956263170939,0.15342937478072716],[1.8516508221253836,0.8082930248604617],[2.3076223881527445,0.812534879378001],[2.0199240338062454,0.5299246843386554],[0.9557160459009905,2.525656199227507],[1.3672308050649336,0.02159996745455095],[2.3156334755558468,1.8724027691403782],[1.6317811004719824,0.5287055368876041],[1.94664350197248,0.43158063434391103],[2.2675062963431443,1.6420467452146037],[1.9491865447968397,1.4670838091235083],[2.526644254757497,2.460717559556028],[0.5235795055512712,1.786776287151158],[0.49819394192939714,1.3146219126754932],[2.4235273158533546,1.3219608201559878],[2.4263613885846365,1.646051610146201],[1.6796532517482041,1.4326767235412121],[1.8196015734073059,0.9553275702420453],[1.1161567140241535,2.182160144806474],[1.850892676906334,0.7431091192417655],[2.2244644905148028,1.5251427486419624],[1.9212806985230737,0.7764856937836018],[1.9870626229894,3.150354134415349],[0.5949233198999021,1.6624509317226068],[1.1092601024839677,2.7159749218836162],[1.495538647459519,2.256387917568251],[2.029979194689946,2.264280275502758],[1.6490560239781011,2.0698308430519186],[1.5389044078472858,0.2131310293651072],[2.145565534309584,2.2921277703713505],[1.7275272201780498,2.1341456509096997],[1.2674450509652773,2.2190347195815576],[0.9347147380251905,1.5534384845236102],[1.2636228303024875,0.6113283207707902],[2.163080378338795,0.5345230713639924],[2.1810991579327115,0.4370028693192627],[1.5222572888133876,1.3126724112305028],[1.9137184903734634,0.973724656952201],[1.9224875329814948,0.2909880512803934],[2.441381502649215,1.6170367149751783],[0.5952759174033747,2.1540923437982764],[1.536833445801918,2.314420877362934],[1.655514944398171,0.9614895346980342],[1.4979183563274034,0.5748221722815923],[1.1939238632556641,0.9252677038199203],[1.6355781829002392,0.6055267887712878],[1.1963297294925055,0.6911029935576046],[1.4390704198624165,0.9843648060051128],[0.6223807912166799,2.2366706770035187],[2.01903256237093,0.3706996742667741],[1.3396049839645632,0.18465430297755125],[2.318314072907135,0.32660991008428153],[1.028100976500914,2.1051177001450725],[1.4796125174132357,0.5882718479132453],[2.455340970428081,1.9439601115123106],[1.239595912278935,1.4191649764985534],[1.7945716640342395,0.020353725700568925],[2.7758563358105937,2.258183359555466],[1.9788674178900698,2.169850840918866],[1.898029507944469,0.7644969467506659],[0.8556712907101685,2.5743836615757],[2.385293723685548,2.1739669033403906],[1.9487050443070082,2.2444100438615675],[1.2787653598169895,0.29434816181612355],[0.5844020668074191,2.1899188498847226],[1.7728684035891267,0.5354334562588117],[1.5274266659097258,0.10384130532269897],[1.5809945153846308,1.5612522603681955],[2.037916522322649,0.2667843375959028],[2.1484392550616995,3.0625602305341535],[1.673626086217462,0.486788691110428],[1.973959301191159,1.1247340566107908],[2.221756659682162,1.4333885363260335],[2.258739671931885,1.9849238844892638],[1.788228904875265,0.3223612802051208],[1.1607175426509042,-0.1025271659906003],[1.6667955580032006,2.127797860093194],[2.7902507854908483,1.4212365053938574],[0.8847488202843128,1.9431519560046535],[2.732222865067135,1.8622372988490126],[1.151880619153538,2.4647760798713225],[1.5529874179206837,0.37564374591029837],[1.2033869146145095,0.6181502395010051],[2.2486780132537247,2.0284501053812622],[1.172685107105072,2.5998114052555343],[2.4774012134835357,1.2150078740593881],[2.10347595394791,1.8005740010109856],[2.00094548022559,1.318305094130497],[1.3456973167198691,0.3598243041543078],[0.7487157412629442,2.1787812489873857],[1.1063550136764224,0.3903087600982573],[1.5800079085094496,1.7987654745905757],[2.157574820734757,1.236511595680708],[0.6128456791579537,2.0890693471831834],[1.0917330084092696,0.5495893147388089],[1.960102226430736,0.5801992147287162],[1.4508266003958643,0.8052506664510376],[1.9592620676810202,0.1632720095285779],[1.1565114105047485,1.074697824958745],[0.4553277475178201,2.1942621645773137],[1.5594278003075217,2.2075488417022298],[1.3067350690343194,2.638474149951285],[2.342045121107101,1.7313477065694998],[1.5547145931591113,0.2624763977356961],[1.5316218706765228,0.4071377351724226],[0.9188808326721228,1.8561273118939687],[0.6647964307723946,2.2381703459441917],[1.2392572844689198,1.8768891081833718],[2.4729199730693057,1.4214356607613552],[1.1154884787322932,0.8813543162861059],[2.3906112652359752,1.830346196450925],[1.6208718624313168,2.0224396236164113],[1.363711578428064,1.6989679609579407],[1.2619513028957026,1.4114760339832975],[1.2390737670533651,0.6191280380663136],[1.304618541716875,0.8988119379796464],[1.7141734706190146,0.5324351613685534],[2.2718294652546134,2.8708655573415895],[1.491635930276654,1.9387624938019168],[1.3659343355467808,0.4136192775342825],[1.2434369908619245,1.3314738419140495],[1.8176671496031567,0.4952258715723583],[0.6902907712328827,2.360277216324593],[1.6809280974620053,0.9456792560811047],[2.280311680418877,0.30278559714946196],[2.561894245104477,1.419997218362695],[0.6853036350426815,1.9025681063866917],[2.5973291381221175,3.0484130127660904],[2.4391457987410003,2.695759834223825],[1.260552341388341,1.7398134700461747],[1.102503059725733,2.5225959904096125],[2.3147088636914863,0.39643121025301264],[1.0883522887329273,1.2752908726035281],[1.471095568620913,0.4688938468964122],[2.2149129976589728,2.2857805827157085],[1.666204122569426,0.03527944599296384],[0.6545596986337917,1.6935638510123212],[1.752478330110979,1.2313879079902037],[1.5080220718415958,0.8397010052444159],[1.7128830860842217,-0.05961530590350106],[1.4487568773965491,0.5380779360274082],[2.067237604103328,2.334398934405967],[2.5060475327781404,1.6212520550787626],[1.6510661170367182,0.16906071050941662],[2.859052679480712,1.6363388739196318],[1.4486309096924914,0.4015021220613929],[1.3457769791713896,0.6699832128237712],[2.0988978152819917,1.6627069771772307],[1.6132132363751477,0.49199986525035744],[2.728288442318148,2.779911563641326],[2.6158035540101503,1.5066920139421496],[2.433600503636562,2.323321828289859],[0.48313848307051876,1.808348434400532],[1.2488414443056033,0.8559151841412368],[1.7969214345872289,0.39314732181109446],[2.3936846765152175,1.8676680540456818],[1.1709764006835415,0.6304015618985],[2.4192390580947096,2.2707355083297394],[2.473999119267028,2.9664387098598395],[2.777490365174256,2.0539901890952605],[2.212390551131257,2.2414306540651796],[2.0987685390322195,1.531756946378478],[2.2998018026105913,1.7735900839140106],[1.5923453441028956,1.5636639875074385],[0.9954278398580994,2.275412609372953],[1.835274249494288,1.8907274355421664],[1.4670638667910034,0.35989289107492917],[2.301743504108531,3.105315268873068],[2.3730326207366237,1.9122961130988618],[2.3134788906437995,1.2688036457748828],[1.9478826538290002,0.21079187533313304],[2.4326115492889384,2.1078804889470346],[1.9397240458331253,0.8662071540755258],[1.3679996935145522,0.5737173216201991],[2.2075300399538413,1.8379310520901049],[1.7662459523129832,1.528217054053619],[2.389088694386774,1.815776490491448],[2.1386914623259883,2.402707764555363],[2.4805764468145632,2.153193286470816],[0.40571372012840057,1.838566502832962],[1.0843990629732398,1.3284137186000282],[0.45667747322967556,1.3444248368069158],[1.5885650635638173,0.18049790476617567],[0.9013156214652653,1.727419702163858],[2.3062547749936133,1.88338130081674],[1.3571992195216698,2.216843601664839],[1.3043252228145779,2.457684869612177],[1.4346374750107524,2.217573644565367],[2.9237292954825254,1.3933874771462835],[1.7613663473765464,1.704611126922853],[1.3388983345036398,0.829520941222088],[2.8570657886451,1.8479922637262673],[1.9612436760061929,2.053684941084763],[0.7480890392742608,2.3397222176018997],[1.907341526476963,0.048679113473818925],[1.9650661044213362,1.8814308778183393],[1.0144308273660054,1.5878153664203625],[1.3171885865861586,0.847202327207643],[1.3974618469382927,1.6839328536915552],[2.314451759222889,1.9806678033887142],[1.4155286604014292,2.226162556016504],[2.2415138515991124,1.8605763435257865],[1.817281848754622,0.03631484938529739],[1.5374891730914935,1.8974551874769405],[1.9559782240729637,2.3820212231116322],[2.079491655632273,2.523497318470242],[1.7161298160112795,2.1444436688600916],[0.7257824038062779,1.8453317012049135],[2.147506312715117,0.6266277142931964],[1.2989622307442923,2.222689598839991],[0.5612449174859948,1.7035236999131398],[1.8656475496227216,2.540675500490809],[1.420665011935081,0.5489694243365608],[2.488328523840308,2.0894671986267386],[2.3632542405250057,0.4252963685474166],[2.027363140096903,0.7221025500566474],[1.6702600498896583,0.13414462213561884],[0.8196299826170704,2.516737673863667],[2.0447926407577928,2.532470893830692],[0.8209146250511019,1.8213331043705265],[1.466171113923736,0.09067099597348227],[1.4970975660176205,0.45587047895091626],[2.5742298243945445,3.0658830134219963],[1.2083294249237926,1.7677361197495434],[1.5069127966788143,0.9181320753372603],[1.1431166302445197,0.4835008242398904],[2.0575906424055255,1.6014659226194194],[1.722065228370239,0.27204741051265835],[2.0490940943101794,3.051231411575368],[2.2034894603141737,1.7053552177170803],[1.3786797352962403,1.9147085941011655],[1.9429899604676186,1.2523089674218655],[2.618402339575004,2.8144517517614283],[0.816751437672861,1.4347631021256722],[1.7064566202879377,1.676896882268983],[2.646421854177082,1.5836245298266949],[2.0229061381050126,0.08046819757555945],[2.8952779017369394,2.1532561141670956],[1.815319106220379,0.7493384370010044],[1.6325651003865271,1.707546130991641],[1.9061808053587992,0.13012316656104028],[1.2131049463294103,0.5576727467859465],[1.0654297456298818,0.2997832003880184],[1.9038977738314524,2.0196451061912644],[2.8177390857801927,1.8213126306916456],[1.6558277047418546,0.22577940267709873],[0.7532448824439937,1.715050803254983],[2.226374927457887,2.0730623801349717],[0.5089584694298018,1.5094578394757587],[1.7291235177881492,2.055628360148558],[1.199041571749323,1.6268942660764543],[1.3355565240737783,2.371569494444605],[2.4974654742681617,2.0600980753044866],[1.100478152765104,1.8410890053759479],[2.0769741629833156,2.8744788685151446],[2.0209853138186,0.60457829140935],[1.1447615014964694,0.8296214967832786],[1.2339118106321747,1.5940309965800517],[1.142842064916695,1.9935911593154638],[2.6337808335567234,1.9836418608493362],[1.6067059904837064,1.8873545225416937],[1.3434406491767579,1.5803477837359599],[1.4014948399823388,0.6045239302720136],[2.2240461496574504,0.6299208666823981],[2.1255980392209977,0.3949166440542674],[0.9811081115461003,2.017903969370001],[2.3241809396834374,1.5563475490640735],[2.22389808920806,1.9725617797128012],[1.2174646007619594,0.3652907153712215],[0.880909251302242,1.966207624715865],[1.9190689865244903,1.8468917180608524],[2.2305132131670327,2.530268794003341],[2.1370143885864685,1.4281532802819155],[1.0949744915154491,2.2633635541354558],[1.9528973554041236,0.7413470790136457],[1.8929155149682728,1.7928800129233844],[0.8934871772250282,2.702406566826832],[1.2521661526821208,0.5092821254537584],[1.5563873626408893,2.5284559685934083],[0.7673687029769318,2.0509295269116063],[1.1313284341756273,2.250096033009755],[0.7519566200601743,1.3030518592957305],[2.0690904299037887,0.09803034827357804],[0.9349193019077363,1.820817421717017],[1.9937055071353456,0.391034408484789],[2.1989503517366016,0.7264861180838892],[0.9171339000989084,2.503808264032589],[1.8701833888517398,2.5520825185668112],[2.2694140073921774,1.764578541219476],[1.4563022174125055,0.15973903067525752],[1.7517347946146264,0.30432465707870426],[1.9006084483644226,2.0082305839849854],[1.961195852007614,0.8275036990014473],[1.4219445782674558,2.15880471205979],[1.3155882272074009,2.4521319410435263],[1.4667165233694655,0.3868972391582284],[1.8259926793648145,0.04531913039641933],[1.9888587587568787,2.0422273029367712],[1.487162812917656,0.42302467800715604],[0.6811884249376703,1.4465400492829685],[2.0447299884222456,1.9621841231179624],[2.2000838578804403,2.130433466901679],[1.573144698632706,0.015202533002600216],[1.9281154677881722,1.354146033334877],[1.581974066920942,0.16973231241742526],[1.411069049050886,0.440593067384338],[1.7360233048220541,0.15604371125841865],[1.019092604091972,1.5707948834134022],[1.9610366145192413,0.2425694759466278],[0.5618711080863952,1.4057712091868766],[0.5959880259126636,1.8736209403287047],[2.4178679486437535,2.281859733916477],[2.291242458737504,1.2685912452236594],[2.4758387427743327,2.822192430528903],[1.7599151539012579,0.7260028883081535],[1.6789695835739487,0.7512257578915038],[0.8769184178729784,2.264265402796747],[2.1045951916417565,0.263896004441433],[1.2842542792954474,2.6488308035724],[1.1536363313059665,2.3815426868012253],[1.1589726226478632,1.383269147552876],[2.3792286246822583,2.151805307413397],[1.9939674174378648,0.2543500936622327],[1.8849434947811456,1.733364522285514],[2.281431809927832,1.3236070389669177],[2.5141549911648293,2.7313632709440414],[1.2514602001007296,1.8347049923749983],[2.626349065362265,2.234210085969801],[2.196204268465397,1.3411194396258441],[1.7851095743908938,0.1573571021485013],[1.520881598908991,0.0626175326887406],[2.274990293426513,1.704530517525058],[1.3254230858523783,2.620452744592297],[2.421874530314664,1.7797592289298243],[2.067732252917165,0.7898564258912901],[1.740699356207689,0.6798332152699635],[1.8436685846998246,3.201468422604254],[2.3560096798110717,0.01433303415070275],[1.6973631601608057,1.7704667882204426],[1.2660148803900895,1.1256038041631093],[1.5816786285653548,0.7304970426261052],[1.8674697681348484,2.3891940801928904],[1.7913903317799547,0.17896052197041823],[2.1741297570379228,2.213556668435788],[1.9769175134791135,2.7422913166195184],[1.2815657792529354,1.4314889215196458],[2.338246868252156,1.7679649036176817],[2.0419668534379714,0.38905431193641327],[1.7184754972851168,2.2898152654021136],[1.922915323105536,2.97588095184325],[1.193535737256278,2.1550730761938803],[2.3353710977638924,1.6827126326779753],[1.8057722257566278,1.851052971725859],[2.147397851808441,1.6054518363666033],[1.5495589944535784,-0.05815859059784456],[2.0130605716185572,2.2773325440181416],[2.29454080834084,2.3058835541198124],[2.6085896863493625,1.5970549819045523],[2.3827904902718293,1.5263876571553041],[1.3239891217307913,1.4887466361455972],[0.5904368871377772,1.755573457479445],[1.7034692455498597,1.4256942971716866],[0.7264954902115335,1.831026679983764],[0.6104119874909104,2.373146214476931],[2.2078636435964296,-0.10343507226264159],[1.6125876147410052,0.8912151595281056],[2.1342659820315735,1.9509813167748136],[1.5578275588941561,1.3934334086667697],[1.252877177194136,1.5994993765237226],[1.1046120557005321,0.5304484999534635],[0.7201102960665703,1.2304720383802417],[2.579112239117278,3.0108931071186884],[1.928498611093341,1.9390709123024066],[2.00169588139671,0.028916653941783776],[2.525008962769287,1.411772648808748],[1.738645840427306,0.2724532418989001],[2.464150543479407,1.717330870112293],[2.1681352338114603,2.151057025265541],[1.8809091868450227,0.37593196939494633],[2.1637945302063724,2.6775130173445856],[2.346555535639106,1.5394309391563237],[0.7173114293121863,2.0467775884385695],[1.9067457002864507,0.7452960589904574],[1.5050431795289683,0.46426802107155507],[1.9836363165820163,2.034346715364278],[1.8999061371774317,1.7506715254051892],[1.8621798088217258,1.6355080537290714],[1.0708932373906426,0.009833500515760374],[2.368828810388328,2.310347203054267],[0.9784620769427466,2.424831413232072],[0.7447290833249846,2.176586262449479],[1.5208731644236213,1.8942491666042667],[2.6495513611438315,2.019796658510974],[1.2157805184686497,1.9617291747273482],[1.6865931557800868,1.1262646221580295],[2.385450233449519,1.8380236341172118],[0.8177846814035944,2.0715349133977448],[2.3280965837358747,1.5463120784921678],[0.591097875336507,2.095245211637489],[1.5498412269250723,0.8756246204355063],[1.6477337467297928,1.960488354386384],[1.5231654984379572,1.8831513222482306],[2.0490645303441704,0.18050021362976665],[0.6499127302283658,2.4836634971523],[1.366460022330044,0.8464522215445474],[1.3470211732867692,1.7622941389444438],[1.612577272935809,0.2809706152636231],[1.9495278642338119,0.7074932977972811],[1.4501757592954059,0.727416538085959],[1.6997331454643527,1.5101062994384464],[1.997630675182704,3.15292624018791],[1.6085074227941727,0.3203260082225219],[1.5906578248530616,2.1362511784698928],[1.2624118997695124,0.7832065972817894],[2.2669967020334494,0.27086039093414205],[1.3756610274310246,0.5703999379799886],[2.4025613081910255,2.8099733509907296],[1.6947082985943864,0.6375608008524929],[2.1411892234124394,0.7635887315795238],[1.649134643455171,1.8125936184826852],[1.6850450807225879,0.8623367132809463],[1.6206514358878694,1.9108355737284808],[1.2512682218157927,0.6162517589791977],[2.0350482251277806,1.4778266183026263],[2.014897898759504,0.8706918321165396],[1.7132885622629512,0.7937658629542447],[1.304506878018313,2.5283066541333126],[1.6707482568036944,0.6210294329886209],[2.727729416942251,1.3470741799921975],[1.6533646461613771,1.90950712970141],[1.7474362981254132,1.539752017011911],[1.5407350594106894,0.6500171456441858],[2.235899576321881,1.6095384320041053],[2.284004406806573,3.0634258604442297],[1.38062812211319,0.6985776285372538],[1.624994828810997,0.5830470406866104],[1.0028673397296433,2.187373336137843],[2.669660240079453,2.328337926990519],[1.5988387429786939,2.326367795552552],[2.2867090002163635,0.08941455611585125],[2.2125457916367304,2.0390170304842674],[1.0702911794284853,0.7351578611436269],[2.1782372809823625,3.072972119832217],[2.6378652577073707,2.379816040890118],[1.0785852654457877,2.1934932578488273],[2.356482062878009,0.8465786108161164],[2.83863106938719,1.983078095356094],[1.798894495958064,2.2606735151840196],[2.5099222158541408,2.323910725648822],[1.7535572137660609,1.7189831519755723],[1.6821769598475012,0.7703900898998057],[1.7579569695115773,1.313899837717896],[2.009647622532127,-0.12761673833359766],[1.5543768396302613,0.3721346805559047],[2.1854265953195955,1.8437758606634083],[0.8759171417394308,1.807175821304793],[2.2082865378491943,2.3555655202290806],[1.759433313603986,1.1390985991440643],[2.1033752490358126,2.2208257847883717],[2.856257151956714,2.0586208367248346],[2.4189297275098465,1.846753895829636],[2.5057226241885324,2.368472532106755],[1.1367903619021478,0.4126591182953012],[1.7386851820575124,0.6916559952646832],[2.3554708922373666,1.4542178088789766],[2.323409619464895,1.6971766468238108],[0.8534788897193164,2.5706209054225524],[1.2441482453168509,1.469588131238259],[0.7606600511245327,1.9451105737180283],[2.865631158324444,2.193846316911407],[1.0558890856716472,1.41514999314774],[1.6810330258548305,0.2635643852561379],[1.143795815930115,2.2775321350384434],[1.453807648056763,0.07729768023633632],[2.2279552830127045,0.5088791536486245],[2.335287952274934,1.5301031125457485],[1.065824405821754,2.6565425518012677],[1.7130921531135264,2.3829009067180142],[2.3079844340013174,0.6596319543131516],[0.7777281146861187,1.9495631264264044],[1.8900764512151915,0.47806960266270293],[1.2190156891053863,0.31519750938454705],[0.6167385584427549,1.3801505481733316],[0.7075865117392045,1.8964506033468016],[2.094047038031303,1.7373136073026683],[1.5349871188321,2.12757009202562],[2.2003094103641967,0.6633581163198722],[1.4352227856024584,0.22232523109412683],[2.397383469013283,2.6554620918922742],[2.3087276670265595,1.9910166279279788],[1.5327957819403046,0.08133890019830758],[1.1471400623493868,0.16881822085929576],[1.9637003337468133,2.2958982239065016],[1.3770261352821023,1.7882568351962913],[2.2920916691099515,1.7458017743491474],[2.4715085990531844,1.8110208702776973],[1.7529293282448652,0.30050190909747665],[1.8558467113797263,1.3690794603369345],[2.1390937344111176,0.6987830075782637],[2.848689745697584,1.4673794683607402],[1.1773542854380799,1.3635617054493223],[1.9480692487871822,1.8270730243514346],[1.7625264905154165,0.6947909717592683],[1.3526327896474135,0.8669268143230239],[2.5117298485655795,2.796071510703565],[1.5715197563197334,2.3119134417064995],[1.3578897234045426,2.0896088870724725],[1.4070785562902883,1.1780235242257373],[1.601308757045798,0.4694809631347766],[0.6856640637820948,2.386734109196092],[1.3445484973269615,0.6484427891290281],[1.7200878072168895,2.0052261730436785],[2.0517254609878024,1.3412966605277892],[2.7745924388522556,1.8809209090503183],[2.0086348140855326,1.7379141956117499],[2.139151737202414,0.6303651428796866],[2.0973402860372117,0.8299160179037943],[1.430630852730636,0.29863940030568614],[2.5353843847350226,2.701404921540109],[1.9767988465194888,2.2664589692089794],[0.8272548018979891,1.7700161999151405],[2.2353068790863375,2.463268303544324],[2.1745716727304214,2.2286580302355268],[1.8252877034773967,1.472557513353589],[2.2353076772946467,1.1859272299204004],[2.125442810712977,2.0499791792210136],[1.171198025202457,1.6582960921316765],[1.5951980402784232,0.4477316972947607],[1.2856989907773997,0.5959017624374262],[1.8102861021087668,3.0527882034932374],[1.7296477049205365,1.3491713587260987],[1.756612914869378,0.0912074610410133],[1.9356299547222593,0.4562212889418975],[2.0440494062512693,0.3071208267026859],[2.0571782755570265,1.4446132445871895],[1.9297074535871457,1.5365300044836783],[2.334599429809085,1.4045999125818973],[1.3458564484542443,0.1380279993711595],[2.846646506497638,1.8532749074149177],[2.7696174541341168,1.5897637202332158],[1.446866922139706,0.29839887759329387],[2.3788248028951715,1.424680988665683],[2.16342911819874,1.881164143535568],[2.5637122380845097,1.7146624544313092],[2.725199295224078,2.1205964166065874],[1.8843417331398469,1.107158871634585],[2.36544610904643,1.5050464336127471],[0.8968482032595838,2.4811791181022396],[1.2905854993319674,0.7803295946777824],[2.3027637425272234,2.736444697948361],[2.3532108868880397,2.2157264211239784],[2.2663826506168405,0.6149044595923068],[1.7976784737192704,2.347716736745582],[1.7373923519516636,0.6469745389901449],[2.1551892180090872,2.5435596551423094],[1.3410237673062393,0.27142526816664136],[1.5207203111567593,0.5247683576492496],[2.7987402404823274,2.2367865768480613],[1.8669510520002692,0.11668906891069475],[1.1665611279196884,0.4648091431818271],[0.7833513769699807,2.0273023223448288],[1.326715164850378,0.41289356113178544],[1.7254975423624719,0.04409746559752348],[1.552239775888147,1.5667521182227286],[2.388697272931638,0.004432054624066484],[2.104071972483038,1.4250992329195202],[2.477720318752114,1.4614505405826654],[2.2084142394479835,1.8143485885732322],[1.3759030264470922,2.4542513321954047],[2.412820033014895,1.967641752051076],[2.337327367479623,2.491301954818625],[0.7530997311157696,2.608595580038133],[1.5220361292876692,-0.03423970701325729],[1.0805696205932236,2.016465093472888],[0.9514705474048786,1.2102100130308575],[2.3323961222820344,1.7409139004283878],[1.5417298041922747,2.387790394809668],[2.2650632579477685,0.5375269470903818],[2.384713900970235,1.424106776767533],[1.1259559818931977,1.4912742385880533],[2.1810819777773314,2.7728356517762465],[1.4466002008315322,0.857118147300473],[1.6687124136485558,1.9730548363753408],[1.9956772873510107,0.2620163451880181],[2.2901782336077336,1.3393418611877608],[1.812189636581317,1.2460315224694412],[2.488092543810688,2.2765602589210534],[1.0705513002450542,1.8015491823182206],[1.4713125355742052,0.2148619573340701],[1.9718717549560232,0.48456356767476594],[1.492141212205687,0.8020783566368997],[2.021501444898975,2.1746443361197167],[1.936775100115515,0.741866605740871],[1.527062853743295,-0.0474288068566836],[1.2882041806723368,1.3135675682458445],[1.5699648900718335,0.7340224259949004],[2.0114992651069734,2.9983013287660536],[1.9184517046276497,2.071087741481858],[2.689370867629146,2.2293742662272913],[2.218960942812062,8.487226716800134E-4],[0.7739343421055483,2.4205048704058174],[2.491524319983518,2.7134697457692196],[1.8478572589761377,1.6411485919375601],[2.193636958014398,0.4811863791323233],[2.3672647684717147,2.0809504560547287],[1.5779962465958868,2.65422651856199],[2.2783644443895463,0.1517840483790105],[1.7250189124220334,0.3802268577882494],[2.4067513439591037,2.789023092129099],[1.1516559764492378,0.4948503835002164],[0.8722023949455094,1.926419687374157],[2.0193529451341163,0.106180175501977],[2.3775510971848943,2.0295295305000636],[1.1157003664485572,0.8224258182089796],[1.2836764376083396,1.0961253420839632],[0.9586609951123027,2.343733593133112],[2.0808432207833385,0.17427116766396022],[2.017200044046844,0.19428961535697054],[2.4739462106516354,1.5602229077068652],[2.03168976430873,2.347328145286922],[2.905598300996314,1.520934283675057],[1.5588572186517182,0.4030513929914007],[2.0030066022977198,7.379471736324028E-4],[2.176144892601045,0.8752002759035421],[1.5579370627971019,0.6467425208272196],[1.3693296989385668,1.2077513100750634],[1.368726858507737,1.479578754105307],[2.825904708941728,1.5602037599559428],[2.368998895664796,3.096830933576049],[1.35337940640702,0.5036397980557125],[2.3129024608231505,1.9567100505421926],[2.0424311111300444,2.2801608378898583],[2.2579942563627977,0.6362278112927645],[1.1177556976745793,1.4331306631794434],[1.8436673959069576,2.3840521469580795],[0.8386248204612391,1.8703995606793185],[2.0329582195699225,0.13581145259789928],[1.2255964296437596,2.6236151996111063],[2.4564972393723012,2.4616801898940173],[1.9855170915682558,2.052096016485916],[0.9917336323306147,1.8249394419235787],[2.0488088964326865,1.6794048801685317],[2.027029342395678,0.7690347420295802],[1.5947949875405434,1.3754595975484283],[1.4788745546361843,1.9311146018497025],[0.46242632474593515,2.070361909935028],[1.1799354341239807,0.8592174845951868],[1.997700257068578,2.2863391007723717],[1.1083123390680112,2.0096779900322823],[2.5195677631434332,2.303409186822922],[2.1294819021063205,0.6278153109225361],[2.1765547046176272,2.162655780579815],[1.4812638783815997,0.5491497426270538],[0.6160024745247712,1.7778931795826054],[1.3524821155044369,0.7781441914015165],[1.803513220686887,1.069521012189],[1.7016940538688576,1.0552259015605645],[1.8932238637476089,2.341399659598315],[1.7785248508954203,0.9027975295623981],[1.142168717668596,2.657545659100256],[1.1359889692114418,0.36849612911276874],[1.6545804576499321,0.41310070236577745],[1.8768060015666663,0.9002851032225866],[1.460176165304711,0.4795971186153998],[1.9633804546310274,1.183927662185851],[1.7902520846518566,2.938468607863676],[0.9961870501807216,2.0411483207330354],[1.6488180700857489,1.4950408352704696],[1.9155081286246367,1.5349815382080396],[1.5216879761135167,0.16154655064113932],[0.4820583248380157,1.3614504472947675],[2.923313101927537,1.714080090547169],[1.4236343919743844,1.8520020465616254],[2.4893363251601563,1.4916015634727997],[1.3492453203494779,2.153776974376899],[2.0301939525190775,1.3553167366522687],[0.819284871083537,1.4766629737830972],[1.5424621905689126,1.1434711400250277],[1.7694002317380755,-0.05631681517365539],[2.4931994341681354,1.8400319897782411],[0.42952825104817793,2.0118739716229554],[1.6405218579892362,0.5354888066124938],[1.3288568161976355,2.054776369201573],[1.7479994582975409,0.6864988736194052],[1.7305470310035522,1.6634151978675678],[1.8149010477505536,0.3419315909292078],[1.9113530146310214,0.29132838977585085],[2.1379869378914442,1.2185476468493976],[2.007117385410585,1.43852914949947],[2.2289827775364595,1.8411854331364106],[1.4065175853765393,0.3135111255377575],[1.713490341845184,0.5291913351835472],[1.4143240744307937,0.37748974405615876],[0.5390753051046661,1.6516989696924962],[1.5143751377499617,2.2117253998832407],[2.127802888847046,0.6800277331382623],[2.4003025756845977,2.1331754056046326],[2.5064600864229334,2.338942159729379],[1.974422990782677,0.6934279127945763],[2.281121863585546,-0.06267353863934655],[1.440651189236036,0.9871499121017239],[1.5792831099666333,0.8753381819641782],[1.18796338958921,0.8807582132393602],[2.1212832209169297,-0.15654193328552113],[2.5744896434806885,3.0389271602351347],[2.5826056292324338,2.380880589780209],[1.3692729488524567,0.40903100533882275],[0.9406437206031661,2.146941316651694],[0.555957565194279,2.067547593239663],[1.8538820720797335,0.6295698362693497],[2.474264714348352,2.6755208866349762],[2.108170281771069,1.4398223526502976],[2.0514176252335012,2.965842738983917],[1.8837351902881547,2.891016565812908],[1.3011167800585985,0.27368981197964104],[2.046224850737262,1.6122020090184657],[1.8858161810993324,0.6639593465664844],[1.7746075935466166,0.6443070631608514],[1.8277869713259107,3.1250542877478313],[1.3588773654129795,0.8286348104261178],[1.1037929352344298,2.2892186730971487],[2.593037974018239,2.5362544087809087],[1.9410018217744867,0.43157371483076434],[1.860448285572327,0.4705048461068102],[1.772409436395109,0.40809674656353145],[0.6959769737094438,2.219764443293983],[2.2144327036407008,2.4157423410221166],[1.7174898645063907,0.7655161916171482],[0.6554918754614909,2.6435002660247244],[0.7630283229651464,2.1277344832180503],[1.0928235987023238,-0.03683355935997623],[2.007639504716362,0.7560466625563964],[2.5121975326568315,1.5580831722908812],[2.670337952045415,2.7116942176684873],[1.671215866846075,0.7945867797084515],[0.9499974485244594,1.902759029372537],[1.3552382628595456,1.4179385897349752],[1.8935708006609766,1.554888133140603],[1.7035261123528698,0.9635059277237582],[1.2426234102478502,1.6716573245556938],[2.5161468397661158,2.6666456902285276],[2.355723890284048,2.711907397474144],[2.095427595512161,2.554591572600978],[1.9283439938488574,1.9204158445298807],[1.3944037004890901,1.1813744583216264],[1.793975825963945,2.2863562872959564],[2.1689545291098766,1.8190902120582857],[2.611242687200421,3.104825585158976],[2.014683504138377,1.5517553904681043],[1.9663253239842162,0.7876045654726268],[1.2708298140874557,0.6176822799374343],[2.4844889411088964,2.115047785845987],[1.9322546075585256,1.7972478745293627],[2.1726433523761375,1.7765467141872944],[2.0595384154661285,1.9258997390645893],[1.703317708362722,0.6741465084725584],[1.9649945116973144,0.11014576760817796],[2.040786220956856,2.4253788828026663],[2.2334035344823597,0.15250588989800817],[2.283287220044664,0.43264676142098235],[0.9541856424520144,2.617315045067745],[1.1404746646716735,0.26620506279383704],[2.2375949140782607,0.22361732721290328],[0.9618348780751979,1.8331104732649923],[1.5562498518686416,1.3653566792385334],[1.613062533024693,0.46176132929915426],[2.2239648399830463,1.8460295147454553],[1.271844569836094,2.2080313277499526],[1.4566350741676992,0.48722975149319514],[1.5879454319324031,2.299469497299161],[1.6279342801640935,0.36840186769594474],[1.9191889279468937,1.9888041401763739],[1.1751735936226753,1.5652024590230162],[1.7819947729825714,1.4298926285827847],[0.6636435958879795,1.7927873439052715],[1.9077871554775476,-0.026473666780235217],[1.9210072299262309,0.6127644978288973],[2.4527905772743948,2.642591876932726],[1.4159422567013267,2.330921207346161],[1.7371336095070966,0.6666851238955529],[1.411214642839592,1.054410490235549],[1.1339761692602042,0.6670705703930251],[1.358484326770334,1.3628973539812248],[1.9275017257684417,1.783393725266932],[1.6773052765107437,0.5805312880036441],[0.6809797026100171,1.449016227459637],[1.6422971506708222,1.7403212625493127],[2.0761213217037984,1.8862044922524437],[1.708675265747304,1.8201172485394654],[0.9087093493237743,1.9719867643223266],[2.302999335671371,0.2509613160221088],[0.9493227973703547,2.0295441682923596],[1.4102614511836848,0.6965121706056695],[1.9610929374539947,2.040924271691101],[2.2674420220278932,2.880727227956371],[1.7441496548268962,1.4311541807762715],[2.3088698948328927,2.3719991316717044],[1.9011202911428216,2.228724893810584],[1.4714231912828517,0.010169222734066286],[1.657672359439192,0.2748122454410614],[1.0840205289223053,2.03647982210072],[1.5047704652425185,0.253410720264052],[1.5075208216790137,0.015002428546405655],[1.262763256147937,0.21002435526633578],[2.603939902666956,3.0729824484080375],[1.2189776383710136,1.254672638593651],[2.3538022577772955,2.0156615861987386],[2.1681735056236193,1.493591915640509],[1.5349166131343894,0.022708531333329285],[1.8732411992968245,3.045262143026729],[0.8356484585030843,1.5283555603776056],[2.451719817856077,2.726844120162487],[1.7952305985764703,0.001995527021841914],[1.286333270990903,0.6733526951040427],[2.0636174792554574,1.467312240792677],[1.2816724524696634,1.339914879822257],[2.2923328339383366,0.17305337165585932],[2.330075226128691,2.5171022966568968],[1.9005579499896703,-0.06737489004049702],[2.210266422952476,1.387165652969836],[1.6423857090130234,0.21745614536186098],[2.567609783621778,2.745832965201961],[2.309240864303159,2.3908424023918005],[1.6742491080985604,0.5149869954412483],[2.276279772150864,1.8201248278573563],[2.3275966172534654,0.4995437875238835],[2.7270987025041915,2.021304063968486],[1.7424746226476757,2.3405486632909653],[2.296800838425789,1.4141588441566642],[1.5994062688768182,1.9531579343987802],[1.2667584947127157,1.351927909733181],[1.9453249522233045,0.746249266198626],[1.9921371960159566,0.21267118357615677],[2.0593092221649325,1.9804018189242836],[1.9939531050311565,0.3140090740032504],[0.8062741158255124,1.4077647959808997],[1.8716321149073811,0.028804096561893977],[1.636359949115547,1.4885745125286496],[1.4754081889985153,-0.10021581530915258],[2.07090680835383,1.5212440686062574],[1.5101686692513403,0.8766540890459725],[1.1216310277226809,1.7052534019312091],[0.5896992747628687,1.6041862007632237],[2.4371419202026,1.6745244973179965],[1.3072811963893274,0.3648510978505257],[2.796936813991972,1.6429923176913714],[1.8524221692634777,0.7272952747145175],[2.286797495997929,2.2861533716005416],[2.3341860855133527,1.9781881821098661],[2.6843095957944785,1.432656466841781],[1.1049303825712258,0.3762390990241399],[1.943210388341029,0.19068917288106935],[1.8896110933855712,1.7446443270586158],[2.5541314444344883,2.548186336636914],[1.8598812888104637,1.1723058700956124],[2.032786347325433,1.408167405791608],[1.4938818774095353,0.03598140359355295],[1.8163266729035028,1.2946671696897694],[2.7235089430876864,1.3386668856888315],[1.7567532523736733,0.5651973500091643],[1.89544434423572,0.08942695315751359],[2.3795288562015084,1.789056085451647],[2.7492091467494193,2.6180939662635385],[0.7574292252444129,2.5351058374695397],[1.9113989424678737,-0.16055086728638523],[2.353308448362389,0.9367754822886394],[0.9159176118415483,2.233705706378449],[1.1053061060656193,2.077043283585596],[1.9732147571439889,2.270591966974846],[1.939490974758745,2.5704597271974685],[1.7278298114345656,1.6994413996438222],[0.503255084030661,1.6261588786561487],[1.6720381485632596,1.6970720214857453],[1.3869320121699595,0.7955845676646955],[1.791099585164482,0.43882363496643073],[1.8537823693463973,2.6895784754429695],[1.5197679086148688,0.8312519915217824],[1.7713652895905743,1.345067375406896],[1.3858993680137681,2.2493661178160007],[1.9667509956475295,3.1941401422682287],[1.1091393073859066,0.7586133711253027],[2.2694853458236826,2.322735869845177],[1.4507255882412733,0.20357343090769464],[1.8150262127948724,0.23841808108277174],[1.3870803334260073,0.15096631468485977],[1.9782206761824455,0.06755688938560012],[2.327393193405645,1.3545221188730912],[0.5120968134136666,1.3188816585011316],[1.4961319812090172,0.6071228641654349],[2.4373832441663046,2.0912232799077612],[1.3549035194189771,0.232133393924028],[1.564238537342825,1.6043994273863664],[1.3412588898087567,0.9639689078174885],[2.169279007406214,0.494162110793227],[1.9212096015967237,3.150455612365613],[1.1389490971844292,1.843151885300324],[2.281927537909429,-0.08984804519282863],[2.3756259420974657,2.2751122115545703],[2.6783534833177636,2.875488679562551],[2.1346835932254784,-0.13905917673761503],[2.036199641852047,1.3813003284675451],[2.752272674007699,2.863676538878165],[1.9846332664005315,1.8764078166794333],[1.7467434386982506,0.25565076661195885],[2.843464467701122,1.5614770927259871],[1.997344995194677,0.39420639843921323],[2.1660102207989897,1.7979875311277422],[2.1580771571973205,1.4112994702894168],[1.0211522941537245,1.3699503171836533],[0.6468319653010415,1.7086819944587588],[1.054842822156154,1.8446329356849578],[1.552987709079384,0.7276018591822192],[1.7541134423575684,0.7236013733694826],[1.4329715309576958,0.40742040209996344],[1.6184887215810453,0.23820953645566056],[1.9358249757235835,0.28825662799149143],[2.756012878818422,1.992429461928869],[2.1487112499646623,0.16401063381210612],[1.8119509534889757,0.8001680794506043],[1.9241578184493853,0.9429131445071668],[0.7085375412127365,2.5452242454408145],[2.0128824038257944,0.6795284280192321],[2.841291862544982,2.0210074003609524],[1.2523213373067748,1.475466393517644],[1.2164364336463533,1.9564040619757992],[1.7480474174154523,0.34131992720991444],[0.8469442930805777,1.4421453524235508],[2.2828442353205363,1.760252031226186],[2.8983597513767414,1.8975095489740603],[2.03545351578783,-0.13020745129261835],[1.7804238996400574,0.4879345138763356],[1.6257385069477648,0.7318387726565772],[2.0907003126481705,0.20022049187269808],[0.8701134578661107,1.9167070629265988],[1.8339769790293787,0.4533880066393169],[0.5982405887804734,1.2563463283269183],[2.105640118659834,1.4946110357564864],[2.8412288633281526,2.082136141325707],[1.8832036609459517,0.340799380814099],[2.2762999049240173,2.3513721588408747],[1.1083571235528025,0.971443013748113],[2.274327170772084,1.5100686924009783],[0.9696274707883636,1.8784164737613427],[1.3561987084609233,0.48151592408628385],[0.6230116204051828,2.01207506992263],[1.6196908770239267,0.5533960013574424],[2.599441184510795,2.0693786131610477],[2.5015908683380705,2.2645131583705367],[2.1862367615699316,3.0618388514054082],[2.0760276080133813,0.9501686048074215],[1.5748696846647658,0.16681216055014858],[2.250821309612484,0.06298801963198664],[0.9591660777849726,2.182949088101414],[0.47988348522867097,2.1724880168677467],[2.2810002857265848,1.9807689332953804],[2.1256452659436276,2.1302028537103697],[1.322887614752096,0.33984170386219936],[1.945752674835435,2.7687851276428144],[0.8286477566925167,1.367722060399954],[2.160100915847866,0.32253086654688146],[1.5854934448979456,0.8479724685684098],[0.6329184579091066,1.817184841477514],[1.0711108076831,0.32883497558689145],[2.5455668952589114,2.9774555361556243],[1.7703377130699673,2.066939964504824],[1.85244619207439,0.8681788802725338],[1.58249337411762,2.709344001955569],[1.4015879219931708,0.6725492175702159],[1.1343974935322172,1.6990242592119404],[2.2913805423435907,0.7607074553285189],[2.0950206730941714,1.7942879980209476],[1.9601635789788143,0.046755826936417],[1.9340639564554403,0.4585957701039328],[1.7458690710258833,0.2728780228141279],[2.2715876953732854,1.8751090326452455],[1.786943736639936,0.4997438124312823],[0.8299500229916572,1.3895007546508262],[1.4795932156340617,2.707673826914248],[0.760377858187856,2.6367354138655097],[1.8017915320038742,2.1947168413253633],[1.492209082492704,-0.0998910956842266],[1.4369069374852166,0.6136956562700704],[1.5092784571408009,0.7127717488025522],[1.6542795219561852,0.7493948611015764],[2.1285749449858864,1.3819311686327551],[2.3093811675965985,2.0297650139216836],[1.5198375676512015,0.13159832849856867],[1.9106056008839376,0.3350087436724064],[2.138351321131494,1.674392972895268],[2.5785891716943206,2.3822548179541947],[1.1271186022527635,2.0369939054092545],[1.7906120057455197,0.7014744751901214],[1.1277876467783172,2.125849206515187],[1.736605657244314,1.3918480031351528],[2.362750817705455,1.2477626485015847],[0.6981691808757584,2.729789614554017],[0.8002102544977283,2.703060561755988],[2.0372930621896397,2.0042735537705947],[2.1535055176946374,0.564812754520284],[2.3308086478933934,0.5200019526131019],[1.9697845010504214,1.2371464886168404],[1.5855935015620024,0.3311304500963269],[1.522632263267703,0.8316842268694657],[2.2895711751891548,1.5662968925615868],[1.8578961111882757,0.7132155984401157],[2.137435814383595,1.7366315017415763],[2.265340414431271,2.3366664728837474],[1.8511379452241528,0.9796343931106081],[1.7019757691313981,1.6583687997016607],[1.8063917929798503,0.5518685991619154],[1.858533912229134,0.16650716913336194],[0.6807861211344313,1.308182803570518],[1.18851972430017,2.142887571669538],[2.0393394647538434,0.3595198086486987],[1.696403414818064,2.2346635805107997],[1.3818971140228875,0.857096691216038],[1.2482907385296067,0.175298128208201],[1.5186625762881052,1.7941627579531634],[0.4459841227658965,1.3904427550263496],[2.346013799543729,2.0927362104971174],[0.9021770445454197,2.7440593415615906],[2.147919336294847,2.5273401551731163],[2.454105561982193,2.557350160080259],[0.7056161044298724,2.3310085900563187],[1.5179558727252562,0.48999698807153536],[2.112640096423824,2.3667069728355026],[1.3142281190046234,1.872588553777758],[2.313589078814969,1.5801763758165965],[2.1922373682441663,0.41485329865189924],[1.7704528367436638,0.3450731468259767],[2.4803328786721357,1.8587226332588342],[1.459605764707434,1.091496254893586],[1.2881048224161171,0.04903550673765966],[1.6715424493740607,0.6653848009121035],[2.124724529957736,1.6879999035668372],[2.4187745124647053,2.457590677297837],[2.1175586804178623,1.415963535743532],[1.8961046748364336,0.36782260800114497],[0.9676412063184003,1.7681554640836905],[2.280146584601661,0.17895466448065722],[1.1517740040418847,0.5766625395693461],[2.4032799219178154,1.6382334704262114],[1.8267223708352391,0.7260677504500325],[1.0187463193824375,1.976496990356837],[1.104215945596446,1.2422132564242119],[2.2599002947474416,-0.01440322078679801],[1.1807436252160024,1.7620913041888862],[1.4589210993459716,0.8483363672248517],[2.077519548583582,-0.006568594652849646],[2.2356809490897747,3.180944780505413],[1.683531058510476,0.4451302730953588],[2.212745859520412,0.519705904196513],[1.6423851667021485,0.6817640979396244],[1.5775990469003405,2.0676842588019206],[2.592607589126579,1.413065180487409],[2.527690075711872,2.960537437440827],[1.7941965508917441,0.5419563197739704],[1.514388734873025,2.5017825008770993],[2.0957701672360147,1.610437699892808],[1.796162710099046,1.090862440437076],[1.5980329914176568,0.50188104350407],[2.0390117816430475,1.8693554910990986],[2.7769089985754842,2.282294055453197],[2.409398109035713,2.856389121165818],[2.1260344484405818,2.212818690437981],[1.7129422682734239,1.9465900705575634],[0.7569929427146223,1.3717847791697575],[1.7341729444028353,0.37014222089248494],[1.565926106328726,1.6557958934294517],[0.5824817065508122,2.0895365031510047],[1.8487881236991384,1.8524259066564754],[1.644253511714771,1.5988285463985514],[1.931750626451549,0.5849593319482409],[2.5825057595757333,1.5945054801215974],[2.201743435415385,2.3864867162363974],[1.0988426753864744,2.016779066039959],[2.1979049096200827,1.739906648905934],[2.0489454134912766,0.388135210806693],[2.146413004598382,2.089705531947774],[1.6905704695863728,0.8783823573239325],[1.9810265852364703,2.9665469631308157],[0.9085575691892256,2.606439227983662],[1.3274560016023802,0.7077796420865318],[0.7253430647927688,1.2115940466423427],[2.2384470853538385,0.7028834915775191],[1.3236187110092166,0.5017852056064106],[2.4459179193906655,2.217380219481099],[2.3111591889688547,0.5035510128639558],[1.111643578794412,2.562384411115507],[1.562391021825611,2.0498771876566284],[1.373547250049205,1.8575927986949559],[2.4600153688431083,2.0274115150889758],[1.713568037337986,0.042622562632647853],[2.2894606265094595,2.025973470900686],[1.9164087472213476,0.7787391584766261],[1.37919655337648,2.2720660122214253],[1.8441989872855598,1.2909847174092943],[1.8932120128519674,0.3513459753090873],[1.8310012906564836,0.5761044212305824],[1.5644758033885164,1.8458582993599495],[0.626026979325477,1.233116641591277],[0.9260222356017631,2.4992501526033504],[0.7196815034043946,2.0260238450583157],[1.9949437094653941,3.0808098075139605],[1.917447458422942,2.3795850464447685],[1.892592948686914,0.4684294822985424],[1.8334385543428184,1.7286684486554176],[0.6452243139539721,1.3929095452128508],[2.022128516599354,2.017126196049997],[1.1142092780991308,2.0936395716575693],[1.210975601764765,0.91075538628717],[1.8379159643037233,0.895853776872323],[1.1589804355305218,2.596131012078592],[2.473830157317024,1.6820935216563313],[1.8597762145290937,1.9172945441821718],[1.7754259898148694,-0.024385167615194492],[2.1375826851991735,2.007346627139541],[1.724561277781534,0.3017897794580312],[2.047861276552315,1.760583686897022],[2.3258399465385438,1.7744526916437755],[2.607606088318123,1.9883984979508398],[2.4456277105765563,2.7963069826461946],[1.039765274084529,2.097803213260414],[2.805711347102527,2.137334022355084],[2.2308699025998253,3.066676696861177],[1.7957436427642155,0.35155505578126967],[1.1174730057291054,0.08870338643463327],[1.2522119472409998,1.7335417171564234],[1.458434550003982,0.8217568150903549],[2.323651760945237,1.601435230629742],[0.7183295063261068,1.8229005195393475],[1.9323020358623693,1.3549000170484646],[1.7956896416839139,0.9032351912773602],[2.3436782663271334,1.6753697453721226],[2.2376697284644202,1.4847926463248928],[2.0181622969056314,1.5699534673770787],[1.4231831495408138,1.099909199872415],[2.7618366650707316,2.041054312659471],[0.6366130216052052,1.9410667409078926],[2.0350561677083903,2.350712577070074],[2.366428521247176,1.3009983816081192],[2.002165859208879,1.7934734018035634],[2.3913769431065095,3.060684714790514],[1.022523001159179,1.2151844327667052],[1.9337109782951152,0.3857392719722812],[2.4468681493908253,1.523097267529816],[1.6877981508442836,1.9182627639412653],[2.2057862056922772,2.9898089695174224],[1.7604901146045329,2.2024592124862155],[1.1378350417863028,2.0719113134738754],[1.9030229141589814,0.8721792771808081],[2.248027207675857,0.9561920615832502],[2.2782828047591974,0.475174314012207],[1.8885317323548936,0.04358053625306524],[1.9555176119768138,0.22569009350905467],[1.0833985533578212,0.7386624526740476],[2.678134133759614,3.1585255312287535],[1.5239769420715077,0.2712152408633399],[1.5169664995188334,0.9046099545966363],[0.7906485452042639,1.7081486772181291],[0.8674119209062817,2.5837493465568624],[1.5215406308823018,0.24660952925093182],[0.5882871196866942,1.4497295106214447],[2.4500183256751873,1.58014173408871],[2.089566075010011,2.1328716484529053],[1.1696222366524252,0.6492041908231229],[2.8755275166498926,1.8121194821117705],[1.9748375490840924,0.46508302383829636],[1.9224717766210815,1.7708346078078725],[1.4699273150406862,2.509902277651946],[2.294291658128805,0.8722453522621797],[1.9630401536693696,0.3639332682691009],[1.613716099215747,2.232967808524936],[0.6892405600569704,2.6637283464603643],[1.9942224208304182,1.8606914951243365],[1.4459432763770326,1.0721099898742614],[2.3371158202862397,2.2673875922997047],[2.1626971422344203,2.154280490846481],[0.6242191440672711,2.051237088646075],[2.622840316844619,2.23290468184816],[1.6693409924244442,0.8648632258511801],[2.1284230752223414,0.8630123950514351],[1.019018497824082,2.127154167918965],[1.6726103025213859,2.001454162548408],[1.8497991845846755,2.1597440647030517],[1.0344372558124784,2.001467591461378],[1.8033483569435496,2.9468757059855015],[1.1788535754965634,2.573968757537848],[2.018276534980769,3.1195240878336854],[1.6422651676908444,0.5117544908981404],[2.398608970733869,2.533278883531573],[2.181045917126826,1.8005925873087578],[1.5799319857413687,0.8034556304247477],[0.5052888631660426,2.015916595528844],[0.7458774546874187,1.5687450486678018],[1.6036170199183384,0.24368035841385371],[1.4013791864017664,0.5964895806459654],[2.4775587625589592,1.3171012715580535],[1.9191830905357543,2.271021887368987],[1.149550104755653,1.384829917533007],[1.132200509860939,-0.11121850741167516],[2.112782278639145,1.95510603386556],[2.159879584277051,1.5041079064384326],[2.2718350208627403,1.7677440698954605],[1.9821748706092714,2.833275681678456],[1.4835052485477793,2.451288251537658],[2.29019653997508,0.7291776061883125],[1.856162058177603,2.6823139253688586],[2.0273626582308584,0.4869935973401659],[1.7921363980207206,1.3979243578262373],[0.8290683710281751,2.322963296971687],[2.106053499463111,1.3353406792264293],[1.6458730595006494,0.28200539783151124],[1.526385589691312,0.5854662802863145],[0.9146925729252658,2.41939162261721],[1.31607844187684,0.018023505564417452],[1.4117397880136715,0.13606060288760446],[0.7754280122610365,2.0796530368724255],[0.5509544656394663,2.1995132114570595],[1.9364858193304832,2.155250104543711],[2.5376354145553797,1.594829144285701],[2.2827584375363483,-0.1393470690701335],[0.7369708114620326,2.4667035278216987],[2.1440161050143542,1.7452571844865656],[1.815856087836281,0.5610955630814135],[1.4766794159941175,0.6801953202894926],[2.3837997129610446,0.41384992777896357],[0.9316207714272929,2.205894879778101],[1.1098204570989627,0.8763529517698787],[1.2024449345384252,2.0969842558387457],[2.1618789322555365,1.812745265165944],[1.739877747646819,1.3200080799104845],[2.2625626929490834,1.5608110795811627],[1.6832943205595767,0.264388059294263],[2.445288003353133,3.162716943860679],[2.0781017782771496,0.4859421599522945],[2.223924576148964,2.068649716671992],[2.2517335081641745,1.390764308251438],[2.072370539937067,1.6830172948199829],[2.049930228544701,0.7407440301489349],[2.1179381180702865,0.0902752736458361],[2.058613697845794,-0.00940263569650146],[1.837658943209962,1.1784023364734049],[1.9164564689199972,0.806181667886216],[1.2948056309560707,1.7981170498143664],[2.7405559779905695,1.8736954020636378],[0.5984421854317602,1.5874468588557737],[1.7508554676866734,1.717701205008812],[2.1753353255015204,1.249638707672391],[1.345344551599311,1.877145859764478],[1.9462800626992214,2.096439018125929],[2.3374279167301752,1.9291715425080889],[1.2049239803158078,0.5206013613073202],[2.1656518564168303,0.3546152467793332],[1.723535743390403,0.8745071351147892],[1.4209986849165377,0.7429371644429972],[2.025601163844911,0.091756908264368],[1.832600019007498,2.824587359184423],[1.6084475815006536,1.3087896514351138],[1.6961576133645595,0.3092975997398615],[2.299025347106432,0.5103944498070719],[1.6253458370797027,1.4220736435342474],[0.8296898534486096,2.601809079041114],[2.2153593742226745,3.024327121803825],[1.9303639976316256,0.7653795489810299],[1.2125559443035607,1.9752106794275952],[0.5296514088122497,1.5402213796246311],[1.0015467679108605,2.276653777472283],[2.0635135092911874,2.3105165181702225],[2.4201063677374632,1.2136488924534534],[1.4442245720988447,0.5289442773610493],[2.0414977318687817,1.8564458666541102],[2.246554795686035,0.3827772445680836],[2.0398157654180453,2.197706910114333],[1.666365897467534,0.7646674786617267],[2.8596684301985453,2.2000940759841594],[1.9310003786645833,0.7179589151491922],[1.946127341344635,1.8670864892757515],[1.3387853666375769,0.1356338635637152],[0.926955177784736,1.7343811099168367],[1.9729355968393514,1.0548462397984473],[1.999690073736986,2.081933310803435],[2.7362771805045076,2.975445851565862],[0.8937223630280811,2.011732513091072],[1.8435297557939907,2.4073534784389423],[1.313964568416861,0.9973463665885192],[0.8929398202245704,2.0914605880621835],[1.6398991324893,0.9393204580680955],[2.4698212052166384,2.663520959938127],[1.3701313932083954,2.1886930238657127],[1.8413064197601665,0.13576158963366314],[2.338919871384755,1.7981871523474702],[1.9132392479312679,1.9578274332735899],[2.7787129919176574,2.067904428928157],[1.5796748774679075,0.3791631473859016],[1.1325347978952347,1.9773164825084328],[1.9554225074278577,0.49904576634742204],[1.843327016428893,0.2867750947905481],[1.9384773894323506,1.8409770023268406],[1.306544743622897,0.005747306057309887],[0.9328533326707086,2.2762434982597237],[1.5160227614713802,0.04470203195176403],[2.0157352896365643,2.732820996837924],[1.285244422045047,0.6604003386817897],[1.197432394720251,0.7297307579863179],[1.8799366218997815,1.8338922073577675],[1.7999302589172936,3.1100299063740975],[1.8490595437849637,2.297805654604883],[1.887405705619794,1.5730753854087354],[1.8666577218579616,2.4330562564861014],[2.0378389329286297,0.09486054609768557],[2.3010632745366277,0.24857983580020115],[1.6736794894453957,0.2439517356813926],[0.7457192850785798,1.5986044220277131],[1.8143684943460192,0.5195350634575874],[1.6802294996942515,0.33908281479133373],[2.4834789200733556,1.909639324911927],[1.1604717577810948,0.1551509059112165],[1.8566673417099964,-0.04482935990820758],[2.3791753636928297,2.566997846262451],[1.189364633341788,1.815311273713122],[2.001371690132062,0.6713918400287088],[0.8286147336594116,2.482030970989064],[2.3943114830661694,1.7464304008888965],[2.485984029410994,3.0472952116442826],[2.816136357712365,2.0312326144908583],[1.0879598781707598,0.4862929612062419],[1.9318207214886707,0.07663731928241657],[2.0006477182109297,0.41161964228028614],[0.989215231934133,2.3750951638818405],[2.2799964383852513,1.9787643597821616],[2.598680525014538,3.157221151547205],[2.1042834058361946,2.5845460813105117],[1.1197071616691332,2.1997209047072483],[1.4293221609957127,0.06545532216001893],[2.0744658052326197,1.390848625805893],[0.8119039225973652,1.8366346184711453],[2.1019066514746756,2.0707694545891924],[2.196308232873364,0.7841039585614831],[1.7182935775793493,0.5952128983370776],[1.3595706429919159,2.1552136274181004],[1.9061488317894728,0.3653287898844322],[1.7107369267425998,0.5984046264490583],[1.6266328455702106,1.8563038770033402],[2.902051494446219,1.6955216278067535],[1.432764940558296,2.2235643142432133],[1.870533645962393,2.0827716042473594],[2.6873001033349966,2.508239328135618],[2.058940630184975,0.9652792618838497],[1.5137169804075419,1.3824598444328142],[0.5274446093550978,1.5452671689335364],[2.468375274688395,1.9857953884158766],[1.6389960400687111,1.8066253055116546],[2.2901393849884393,0.22541272413876112],[1.8876093216045615,0.6367194281290157],[2.6019380895268265,1.8099584519836713],[2.447438033354877,1.4334549180080427],[1.0587694899055209,2.089212998311787],[0.6203049065602986,1.8809002474742227],[2.0220518242183214,0.07252048612313788],[1.171332060239439,1.1690841651754296],[1.1497032337826578,0.066328945310827],[0.4582775861255708,1.7163176940990912],[2.4040486330469073,1.9801839304209168],[1.2909484731131438,1.6085015728457455],[2.0104716482553164,-0.025416945721633666],[1.8578563887455628,0.49517284639977066],[2.472979414394546,2.8688803091749167],[2.336053650714913,0.18933599897491027],[0.8747415623102872,1.8607133457398182],[1.9626162734990706,0.8635290154509585],[2.4045219739515526,2.0280966292482154],[1.014949628575788,2.42300023057177],[1.675268044617928,0.7298903676620021],[0.595523556103469,1.467617406236812],[0.512845776526297,1.3159813952208514],[1.3020188212281498,0.6774064279438292],[2.0677518742799066,0.09045457004089585],[2.004898514439203,2.4783698906369707],[2.1788605902766234,2.6411114473175967],[2.003145510591127,2.2748796425070257],[2.2102344694702856,1.5686668008421614],[1.4565868726764108,1.8074769424943218],[1.9578808077284382,0.34360493776903744],[2.5400890206057682,1.7733553352421332],[2.3103170383470166,2.1086497362278243],[0.6595101397904449,1.3493107006268046],[2.062798569039611,2.2874422282398506],[1.725883734981282,0.8225530236069027],[1.6309694725071735,0.1200893303176942],[1.2280552096503157,1.9709408881354609],[1.4605336711135952,0.16362421531305715],[2.2814241191994804,2.9549197398088456],[1.1688900485120715,0.8073885529761259],[1.4819384734352496,0.32455213148758477],[1.8142433917489953,1.7560786499356764],[1.969983233773643,0.5845883879994738],[1.5649497340818523,2.1472140558068076],[1.8765979436052365,2.1455303186039894],[2.4581786482017596,2.191290845984295],[1.8535827977158306,0.9096437204307091],[1.8100776621364647,0.5163797931611288],[1.521552567179577,2.1080302696569526],[2.365694084066538,1.33722243490093],[1.2876078102008741,0.4222940670286841],[2.079885881392894,2.3967707828939204],[0.8243425733064723,2.336320032897705],[0.7068743520601548,2.655764202758246],[2.237417889970147,0.2888851677759734],[2.2545276352602572,3.175801512495652],[1.0117985484730259,1.4356746536430496],[1.5740455772128255,1.5856060844065825],[2.4537183566137557,3.1958862948224187],[2.345140762429799,0.7541677612378506],[1.3965911372071576,0.8870651924606088],[1.6188682338185714,0.2588765785761543],[1.489190442390766,2.236577441233511],[1.6630290746159975,-0.008656914307425767],[2.512986266259965,2.969584006187831],[1.2840580943690632,2.036142568607785],[0.8999025169966324,2.4738675829989747],[2.5153105557722837,1.9786345721252498],[1.1846132561832619,-0.10702110859965785],[1.0829336329509227,0.6346051344499636],[2.3776268245954726,1.4298461357195693],[1.8977243417103766,2.3365913722083267],[2.2811140068073583,2.2767762607334765],[1.9714993748092668,0.8770261939354678],[1.6530151252846474,0.4167139007640954],[2.1355812897593314,2.317414100256721],[2.669130747660343,2.822991024651819],[0.9570853249726817,1.4039111592018287],[1.8389012227793602,0.40265404274324756],[2.6460272710221715,3.068397073822449],[1.1676005473033908,0.810618796900639],[1.7766064421553254,2.1000201130847866],[2.1318593310458978,0.33906928884459864],[1.2176079040331333,0.6377323327476976],[1.422907962798876,0.3701999459819071],[1.370118277225457,0.7029749566834507],[1.6339034444073208,0.08603731184447305],[1.630304980844805,1.5150878057294286],[1.2498161564548482,0.002526599228542148],[1.5691672713146736,1.5760393247714242],[2.04557564702671,1.3595093812846049],[0.869255149429868,1.5015500500355645],[1.9705873870768766,0.6588867613155543],[2.4013115492249453,1.699896460039503],[2.3891180500098717,2.5446708909371756],[0.700442620317261,2.4058329707828143],[1.4762304159088222,0.7808915353045826],[1.465733360059803,2.4249014516611815],[2.7823772403705536,1.8991986761523592],[2.475998921870967,3.149225939403262],[2.3310360373325865,2.231015205229378],[2.2615581595185357,2.0856051645319766],[1.7715169379500821,0.637712293328931],[2.0534910855952115,0.1525307645820141],[2.25542581740787,3.1018999221372017],[1.840216382553816,0.4336449614524749],[0.46030962203129,1.5686021014731564],[0.9383757622473441,2.0270493549540927],[1.3035581700544299,2.0732574961371366],[1.2829267919406693,1.1485623038620771],[1.5716955239663117,0.46237680658181257],[1.2401654944935083,1.316954420152833],[1.9363921641977662,0.2549085265156714],[1.7762294208923648,0.20390628766213081],[1.1148383041642904,2.111514902885089],[2.354457962095492,1.6207472652452162],[2.264402536882057,1.3661949524267911],[2.1320159404896217,0.4968957025434063],[1.999554176187893,2.1228995172758856],[0.7921283705040949,1.4957966743248092],[2.2919446466580116,1.822774059703132],[2.592844637510503,2.9336351609656113],[1.1055364253612008,0.1153885323964775],[2.0585998815950974,2.693661087262889],[1.9441134555581323,1.2676960687945107],[0.49856652074104,1.9398986070905377],[2.0164786703876745,0.03900894068626182],[0.758590901423613,2.6431600783052236],[1.2089026382334125,2.1071245639313165],[1.7429036457174256,2.034359230743428],[1.0417225310242215,1.7296178382303231],[2.1906657460223946,0.5600004242243796],[0.4663412259588875,1.2222835875890046],[2.7687799247256653,2.750957195818182],[2.197613034429448,0.7674564161553463],[1.5095908113824477,2.047248617140985],[2.079728126610045,1.5174959888205233],[2.7087858572580448,2.8240079042921544],[1.8922310360587282,0.461344916857762],[1.8428264147297408,0.7853388394310971],[0.7142270401323171,1.830574652154155],[1.8795172955187547,0.07185331077569246],[2.3642979948259613,0.5607506037940501],[1.1119844313204048,2.0053955686377782],[1.112433972098141,2.3141305608878486],[1.9380327967914202,3.0298204141883605],[1.1415223632626694,0.13503223436339595],[0.9459904110245406,2.0211483734821236],[1.8065433159233915,1.2918982368942205],[1.97071213601905,0.47291964763853056],[1.5005602179969493,2.0541298436527637],[1.5028014657960327,2.177135294408858],[2.3597488512357194,2.918440239026104],[1.8844171785481438,0.3988895436111165],[1.3190381576619594,1.374278631860071],[1.5606739292162968,0.7219581393491467],[2.047459009882039,0.7495685786586473],[1.5211181767288737,1.8570610367102913],[2.2286659944660743,1.7521392575910455],[1.2669115102413642,2.1450387615200337],[2.611498285539221,2.346478410039966],[2.031048184045472,3.0814177611097993],[2.267089677748583,-0.14126487631189122],[2.0049242161382406,0.5901187949649147],[0.5457390814508751,1.4904970293362703],[2.405943737728951,2.033207888910192],[1.1045399491381274,0.31531378091165807],[0.8822229946019988,1.9240016102563189],[1.974505979619959,2.1144358185702448],[1.672542905704675,1.7337226322187997],[2.1095477732592607,1.9249653243282059],[1.9834027860265937,0.4590124681016353],[2.0709995003282837,0.4947699131558859],[1.6724039932969168,0.5633959524623376],[1.8875451381034423,2.244904495774751],[1.8981196759550412,1.3664108626786253],[2.2911504666684746,0.34895355133844363],[1.2279520216737876,1.768860101861454],[1.74119658465836,1.9498278851626836],[1.1354150233981355,1.492338700562596],[1.9999297172266672,1.9409943875968456],[1.1585711432681307,0.48081138136424006],[0.6351588891934923,2.090324885658925],[1.5625718826875592,2.1303868967194584],[1.6335559279544842,0.17062049731548767],[1.6822836340633067,0.9684720327455015],[1.2784523198388371,0.32641078536864065],[0.8052509883964458,2.078920908263531],[1.1863760303832007,0.29788353403471035],[1.3204107792113886,2.683729679418662],[1.693110340530894,-0.0387162128749986],[1.6858577471549832,0.21621016732165255],[2.3109387418961767,1.5918011848278928],[0.7389398343115183,1.8617886386855307],[2.7069127362101186,3.0808070462872146],[2.376226611263333,1.9734492401410662],[0.733889310694979,2.4439011547010874],[2.0773916248466064,1.5653656644872784],[2.5071509321080296,1.465183307140069],[1.898167976282819,1.2107921108175383],[1.5635221928974834,1.7194708499237348],[1.576461200355429,1.5643101489555273],[0.8521390883438156,2.698963816654924],[0.427251505382248,2.171581519607987],[1.6238372746676644,0.5375621159131209],[1.7871245134641855,0.8505391066038829],[1.0701444740184114,0.24541671409234156],[0.6268024880351131,1.6382339275303117],[2.4110199556205245,1.8567751771817795],[1.2868721174273186,0.6689680847284465],[1.721079767161081,1.0738031431313293],[1.9197724550671318,0.6032445505699707],[0.8220778235714632,2.753067514648025],[1.4032673204045654,0.6753266656511155],[1.667689550469917,0.23680543783974684],[2.522904757789366,2.83383000428825],[1.038636593077561,2.0284581882587136],[0.7998598615755769,2.1633766265677465],[1.9150712954458613,1.579899673898157],[1.0572419223833138,0.7786213122460486],[1.1937164806154106,1.9273201373142155],[1.8642064215931684,1.9517830829440332],[1.5541561592779738,1.5271386226625918],[2.843868914023294,1.6446191330382798],[1.5283553918237542,1.930400526343781],[1.867645813554024,0.9684420928264195],[1.940552755141298,0.5254138297489155],[2.3145159199291223,0.905906331112693],[1.6655065838831964,0.07650504878511988],[1.3811674062883825,0.7217814101038502],[2.1643958242372228,1.4061732221388743],[2.21493027299111,0.5809361330929649],[1.2001342476442587,2.6424742180922935],[2.294629675693321,0.40550621999540015],[1.9674162624908211,2.0997765919497513],[1.8093231163811683,0.5241508158433221],[2.063700811253166,1.3846340601444806],[1.8908543564899576,2.212012669757655],[0.9964401515270592,1.3966756346292613],[2.849428575366503,1.5405643443532575],[2.1513174344592745,1.4384516395670734],[1.9906715684421095,0.717271576355896],[2.0166139325858445,0.24529026108537688],[1.5399817676943375,0.03367824039437961],[1.5806506928916177,0.8397902836820671],[2.0160932502922133,2.0566750710236983],[1.8126390185639967,3.0203830472518587],[1.0188197273295134,1.9368736856991564],[2.2862389673815082,-0.011494286613484173],[2.0505966031674583,1.3000490135388687],[1.186996183661278,2.4667785160591538],[2.373709140877345,2.067153471178318],[1.9883655464752379,2.7309086030411684],[1.871693586527146,0.4235212942376424],[1.6932217171697779,0.6678253456650732],[0.8291258583374694,2.0375143445416546],[1.2407641756242347,1.4240035354072396],[1.7273447700329683,1.7301097560251688],[2.6203640163701105,3.152467832688059],[2.6241363489214233,1.7993943281638365],[1.2879878007490286,0.6839033791416279],[1.5108192386152517,0.6004378818429165],[1.9519466388772817,2.410835315738961],[1.858491240309402,1.0663420454253867],[2.0083158357938067,1.713508011131929],[1.962197872142339,2.258453851330689],[2.0181068309753187,1.3701709552303776],[2.4701291257147004,1.4197303652032596],[1.9027221486586052,1.8674765437746914],[1.107568705309181,1.2476372066796988],[0.978932188893012,1.5015207658986753],[1.7407040114933174,0.876924028480185],[1.9663453572781515,1.7264667868267694],[1.437741710291395,0.5299365437727196],[1.4207087537778103,0.10712688009272231],[1.7195344551784033,0.5347708390715212],[1.324535990563327,2.348055993104746],[1.9980275422341238,2.082573196807442],[0.6444873433403361,1.9793168383684674],[1.7207109738857729,1.7522607104400976],[2.2145935652709188,1.468261580292943],[2.590928862724171,2.421922936354194],[2.4288013361055754,2.3866774282209793],[1.5231767801210259,0.5075097650223194],[1.5209207717141484,0.41465167961857197],[1.221029279232503,0.0409663292952922],[1.4581001013780552,-0.11379021771879538],[1.6148047951780398,1.6842916134174137],[1.2652422433971258,2.5546822232840496],[1.4345800226236647,0.7562845688608476],[1.795578270826359,0.4005327140692707],[1.991249441649785,0.5505607801485017],[1.5322412601347386,0.43274243446494043],[1.9291330473004158,0.8094002747505789],[2.199813208658018,1.4342507417930768],[2.0092831465250107,0.3318236058709606],[0.9662394418459085,2.5393987882579028],[2.8585480378438612,1.6530873365336907],[2.1625342486110846,0.3188807257466142],[2.0065526089834442,0.6565458478969355],[0.4315839849565266,1.8854239923137484],[1.6113249102070233,0.8110637378776877],[1.060717660524666,1.9126304383886672],[1.3091455419255429,0.30616712745110386],[1.3404542211570265,0.6073481608443522],[1.112177275007351,0.12059150322149381],[2.0534389198548935,-0.033983410277574344],[1.915767504637724,1.35514305897706],[1.3787219550356322,1.7609125894014896],[1.1951099045344884,1.0987381465482162],[1.3838344865046421,2.099261146261838],[1.8983351034220877,0.8872207060784318],[1.1945390428401472,0.8132839750881177],[1.4585625609268367,0.9841096437090313],[2.111448546109124,1.9163614178106176],[2.698322893806805,2.276058915136903],[1.8771259460493126,0.7213604650913429],[1.9399968009848507,1.887626815488785],[1.9855359253689888,0.5790803732344437],[1.802553733900314,1.1036398405037815],[1.4928590142856812,0.7949973362936247],[2.5539431085367172,3.0903424037931297],[1.95595744817845,0.25520922556701886],[2.521508736109058,2.8988016149817466],[0.9398682467749853,2.2000379577691156],[1.1217901552681004,0.33928694975401263],[2.2731836609463976,3.185794259207829],[1.1467325733811333,0.5966527752411499],[1.294867823039708,1.906948974412832],[1.8975982792762203,0.3105119554175265],[2.216281311682434,0.594622196878166],[0.85988603560103,2.5978862456592577],[0.6250107445376967,1.7432139273315708],[0.6635251672667795,1.8864044467805532],[1.103303461579063,2.596012124020404],[2.4963922848639495,2.100203090267992],[2.1126368274629588,1.9651812316341475],[2.334382641394881,3.100770971252116],[1.9042078443168209,0.2005559206228884],[1.7964499533557066,0.23111311195606676],[2.185326004857809,0.26847459343552016],[1.2106764448161504,0.2026141101142328],[2.2865989297525475,0.5926358983066203],[1.9574643619884684,0.4538513092173915],[1.5571367745376588,2.260202846130804],[1.6571110597404632,0.550024589232424],[2.1371568905944365,2.5711014435433825],[2.277632948071934,2.379697320191053],[1.3374646732360058,2.3669660485794544],[1.4763802866611955,1.1768580615322586],[2.188238403048001,3.1318692083946518],[1.376087944274755,0.7757160837028777],[1.9085257088763785,-3.293203641228093E-4],[1.620328264634178,0.4937422987950656],[2.7767716114825016,1.9977599749938921],[1.6714172795276332,0.07498636389578772],[2.082676078052299,1.323875103782194],[2.0475925508636994,0.21515232859605904],[2.469654541909874,1.5247803093039822],[1.7329068395145786,2.0699336340720245],[1.5983472687678608,0.9517680827924019],[1.2451816134268499,0.6865176917394075],[0.9955470573896328,2.284042187735527],[1.576530768673399,2.0175189636418436],[1.5403174611802601,1.3250789670771432],[2.1136883242016102,1.8169146812054562],[0.7622278245796519,2.6772501825837534],[1.300324771358479,0.9592230422735504],[1.7549863349265173,0.6500845497395122],[1.758571939975163,0.3607261376278377],[1.6664528017519324,-0.034657067742361436],[1.0804170800983488,1.3932545306173747],[2.292201324025145,1.7221394307996158],[1.4165962211686907,0.1327472084315875],[1.6240061194950748,0.8899283258239314],[1.3914919892821942,1.2537078677690285],[1.237074604663268,1.2276809251745373],[1.469160350278429,1.8846507815246158],[1.5365356624752187,0.6021604740372156],[2.3060090990335746,2.5688089686891704],[2.8210262158267714,1.7146913965269346],[2.298320111451028,0.2998137985581285],[2.0383220890759204,2.841008476248944],[1.1049158310617968,0.9760575464491397],[2.303296469212279,2.7753961582328692],[0.936906630014587,1.7905692723953863],[0.6698300275389059,1.8416232230132918],[1.5489867573670193,1.53013518211378],[2.7754024105708472,1.9863840990314354],[1.5817376555993552,0.33469674332745813],[2.355298659490333,1.539112209370197],[2.292773436647206,2.7577068262261366],[2.3673706059256867,1.7690444493577164],[2.3643988946202064,2.389605137917699],[1.8046950968348852,2.930322966286972],[0.692417403589885,1.8227660025158252],[2.194716062723239,1.485342566985569],[1.5085097794859417,1.667959322517869],[2.4182053163506887,2.2815434848493346],[1.3175816590372142,0.7862761806978401],[1.1571220449284452,0.800309936205707],[1.4589875249322977,-0.025162294654887507],[1.2277621100476546,0.43050690184453366],[1.7786206904050983,0.9884271473650929],[2.2392545751456776,1.6130619815227814],[1.7882596581779047,0.8093427853821583],[1.6810783798934703,-0.12076713854370225],[2.495819592554775,3.1389181580156738],[1.6692294714375087,1.94155878438727],[1.7880173708524718,0.2951253676591721],[1.4545547531829164,0.708740648930531],[2.421938042971411,1.2193083799228424],[1.425380215204815,0.8242327160700008],[1.5939411365200766,0.3543859360328083],[1.9919046872823731,1.5575600756816579],[2.203259657684527,1.4838107743996845],[1.1645538112124292,2.7340303003147697],[1.85154068159859,0.09026662691098697],[1.919640120250436,1.7019209152972867],[2.0298299566956914,2.258254366411461],[2.1334073668558515,0.3716227881558405],[1.7598272957911458,0.6974386074964432],[1.4716884436989068,0.6269814953450225],[2.1832359806644197,1.7557085525074296],[2.320495903816116,1.3327742029435292],[2.047580106003859,2.0586273234217654],[1.555265951994211,0.7823246928709272],[2.7682931696593363,2.277406892344781],[2.013810848939887,0.7988744616518979],[1.27549223825933,2.370510325150324],[2.246520213776053,1.837335314219461],[2.190706550285463,2.002561466849984],[1.5565431856338592,2.049423088519153],[1.0253878539141863,2.6589138640824257],[0.5006011451478132,2.1286647100850744],[1.9236628168409653,0.5016015939381582],[1.4941798850848294,1.9194370926639621],[2.519809205419156,1.7158799034035017],[1.3341217125101488,1.4632926069322636],[1.9677480061782013,0.551304542820072],[1.9452508924950394,0.2724261650782104],[1.3979648692619087,0.38085159017108783],[2.2959287996196913,1.9841142640939626],[1.5110479159612462,0.07307071235808738],[2.7410089760983025,2.9105132426780007],[2.318881041513427,2.1481203502844743],[0.6645718122996775,1.3174479303858642],[1.0037779025121156,2.4358149759581704],[2.3125182185767046,3.1407692786184764],[2.2934073903427574,2.203304459660904],[1.7439815142412787,0.1955526185588301],[0.765186775763611,2.0763085147287077],[2.105999063854452,0.49224399013133135],[1.3198666741779785,1.8402743668800206],[1.5934490840071964,0.08097771077632487],[2.170656566444583,1.3690525127419853],[1.7042381309176036,0.34679219562423114],[1.9680584660329807,2.9499596572133893],[0.861502135716079,2.0329008484504953],[0.43603084611656673,1.318708102425359],[1.8897048423723546,0.4338062785404546],[1.4956725958195163,0.6916996721957118],[2.214908918662824,0.5736466787250616],[2.473043386818653,1.5083607670256363],[2.0952595965409566,0.8214786194765782],[1.6349300497889994,0.8542830338085599],[1.248737507991944,2.0675158111517473],[2.1000024711716296,1.9269520452800486],[2.171515773789956,1.8276295541250904],[2.299202149818799,1.60145966588362],[0.6167637849927649,2.6624005055252504],[1.0040956634291667,1.2679603920346132],[2.0940234216605678,1.3534086401368186],[0.9921043052811155,2.3473901651306033],[2.0528736270683834,0.40436581718468834],[2.7561516018889076,1.856840717491068],[1.6568327336051034,0.4811005898830024],[1.99846680417294,1.4597464581563755],[2.2309173648348226,2.3493625358930896],[1.0765933564737686,2.7175263219685153],[1.7925915400495562,2.7864152002326064],[1.8111993697381021,0.48670106267460034],[1.2993644887027114,0.21727766113445746],[1.0943315294474543,1.812456095905319],[1.6751842394579084,0.4459947697118186],[2.3078323217908276,2.103386592112612],[1.244213581412379,1.758418005501303],[1.918312513447594,0.4701779639675042],[1.1815232113878396,2.4801263168323415],[2.35872296862734,1.7788327411248819],[2.545881605873454,1.713078961415766],[1.7738997666863794,0.576727230156053],[2.6184507319860897,1.769854965334567],[1.6184631506855198,0.7623463995237602],[1.7441330125578252,0.712348366851943],[2.3373668304905566,1.9109834391979685],[1.7823606276590618,2.321079806890965],[1.045506815740715,1.6119730782291406],[1.4271577175820447,0.2810975243973266],[2.142193661208346,1.5034836816896362],[1.7414229412987225,1.2434393863238147],[2.3614261531321237,2.557386786558202],[2.594944885615942,3.0097826735512827],[1.1982182617296024,0.8136346322892568],[1.8020851717905721,0.2062658877913437],[1.6743543734133406,0.668135287538525],[1.6680483907020573,0.7579875540772367],[2.0146624915210958,0.17955924917493582],[2.3375409883233953,1.448812742437953],[1.2506907814311319,2.6132018140944346],[2.385187215328722,0.07855343578074625],[1.4414080853617341,0.2432783280933628],[1.214650541114297,0.1422333027710112],[2.01390627025542,0.26928347205183256],[1.0362714546083875,2.1266283851607835],[0.85134644509303,1.5462917462171748],[1.272159366573483,0.4528589179217216],[1.8197587867410023,1.7324305809017424],[1.8311902006932737,3.009589220671603],[2.47407809530962,1.6184549971945816],[2.0393327368045457,0.517538026163404],[2.617738103049132,3.139413338406535],[1.0822444089575822,0.7986194965543971],[2.063168925791956,0.6183209339714347],[1.2065510328258098,2.0730614826047327],[1.5602541999383825,0.44426843016530215],[2.4413604965905646,2.1494643340508324],[1.6567126449993501,0.7389340429095327],[1.952412811730559,0.3369820037156662],[2.0632959701936633,2.332094440756242],[1.7348263619547872,2.255304592225964],[1.3653278826858046,0.8148314679575996],[1.6643359779803424,0.25033134848801497],[1.270030964618579,0.14345344093458123],[2.3008853455045424,2.0619384319129734],[1.886854509287828,1.6757737210836854],[1.829555263620752,-0.10379724841589144],[1.065076908850708,1.7944103726359293],[1.8144717012734553,-0.14312714215243694],[0.9294221917147375,1.5180577967936204],[1.9125019425711005,2.8358922681552388],[2.3010581188772736,2.4461151612190966],[2.4585589374298964,1.3678458172038532],[2.425812223668049,1.563978377988474],[2.185426045131513,1.6093825275083036],[0.6804519684809868,2.693917084032245],[1.8720332197541294,2.887912524037553],[1.514939359435858,0.2995622636904264],[2.599473567640297,1.9012342413095855],[2.127906545789082,1.8535663811889687],[1.442962721735383,2.006777496955149],[1.8817082298891679,0.7669885862527624],[1.2438262314658681,0.8005763553131022],[2.1347154953939955,1.9943192598299513],[1.8272047515705832,2.9455009806763597],[1.7113665136967189,0.24931792586456547],[2.372114769292001,3.0010304677312667],[2.181069660587274,2.2522010851280205],[1.6113632802309161,0.1982957988246995],[2.5715284709162596,3.13782762100118],[1.0587645392163294,2.192324486991927],[2.222525585929589,0.3617049426771616],[1.875034369862671,0.059795743359603803],[1.2424314651278543,0.9947016507105362],[2.1156795918128513,2.018489317014226],[1.1535865948102049,0.4164886677541523],[1.4556911102858727,0.668835646771221],[2.138232857403398,1.5123784962887976],[2.3130466452655076,2.246062142160163],[0.5920378618543439,2.446923214330186],[2.1410123478799643,2.2839103191632883],[2.000642691994791,2.4146337938519267],[1.3584643501087101,2.743217179793988],[2.4174923697846222,1.9054261041335443],[0.7509070972935549,1.7286115246546676],[2.621520887758001,2.1216946810510375],[0.7478449656026831,1.961674479486064],[1.9620340083890262,2.2630920376568633],[2.035242251633644,2.480470504301751],[1.0761317418137688,0.7202447799085422],[2.0989136113958438,0.3145635468800738],[2.6767247159288377,1.3424567552015403],[1.3162349240767612,2.019673884822297],[2.0177846026664,0.5540129941562013],[0.9975039158704062,1.7028445357852573],[2.0938058485053332,0.646527458830559],[2.187850725048232,1.4215879913350096],[2.3352139885406213,1.4579926483057732],[2.321104472547776,0.8117112959550413],[1.0023795053798594,2.502388647641766],[2.3807449048665794,2.2618196355761486],[2.3098402182351903,0.06243081651390958],[2.461772974188568,1.3956953131038141],[1.0671702900876734,1.6673820908069783],[0.6075453135924471,1.3001331181996996],[2.523769094367802,2.694443692211948],[1.8044259543943593,3.1190971962428593],[1.9523265641298169,2.9400542335707707],[2.0468763106200316,0.2522314453980672],[1.5824680817950498,0.9602473243209134],[1.4246493970242256,0.4443384882467636],[1.2103598954651384,2.0840714844886525],[1.9460222120235109,2.3548688744011463],[2.1790836547036703,0.5941364590224586],[1.9334998635943696,1.8700014225587118],[1.6363536573514834,0.47853175123151803],[2.415962878509292,3.0255688716842375],[1.3309549399177114,0.4293154723421011],[1.9861299582940268,1.901966395384192],[2.6854418179972384,2.5224487819562693],[1.9510612138501362,0.20956803926053702],[2.0275721691964694,0.25593965191042856],[1.6340011244448402,0.2837875922258093],[2.222513668229739,1.7595637635271992],[1.850656831464718,0.8149764652481956],[1.7143223901206308,1.9413796262869596],[1.3034002140735852,1.941528104661515],[0.6256275733537158,2.4566807918355935],[1.8538263700871367,0.16946613098447028],[0.6830929995871835,2.3627382364726235],[1.667020958092869,0.4825249105656514],[1.3293442075775812,0.7473642918878258],[2.2306798195150557,1.825082209007723],[1.4385425071001325,2.347891623884792],[1.2083757539481672,2.1835185451584653],[0.588209909989287,1.7821806513613572],[2.4789755195057976,2.0056316748454104],[1.6036615630518642,0.6649208475556165],[2.1139936285351077,0.729964146659179],[2.126243945992919,1.340274523538278],[0.6380692150112671,1.9053632916571472],[0.5882981521573213,1.663154793199682],[1.724217720700687,0.8275740479708308],[2.36561211458941,2.6537729752521555],[2.0660375034432708,0.1607173575028169],[1.0671892601927913,1.2932965216291668],[0.9977458404255302,1.7919509070271384],[1.9513328512564452,1.6688327130631735],[2.2963923095239007,0.6084389677427384],[2.1920110733376097,2.3675578442769276],[1.453477758731476,0.18859572536420666],[1.994563570513399,0.7801786401855241],[1.3722547357501567,0.3030299067621324],[2.237067049550351,1.7465708623066862],[1.3609210901853104,1.6212318895618782],[1.772282112827566,0.6479625208536471],[1.529779284558931,2.002051208953493],[2.2104245625083663,-0.01400282212042947],[1.4739580957361018,0.8209993419390922],[2.1531835684655336,1.7630897342546064],[2.2594680805888077,1.9080735597524634],[1.708247529176266,0.725974942241985],[1.0768820915067976,1.0465430756242875],[2.064638149720433,2.8563504701884623],[2.5234858033635916,2.2470644448677226],[1.9746867842186555,0.17563517307740917],[1.4908398275273789,2.0244396180242026],[1.3237914209197164,0.5075815621836354],[2.4098687171054904,1.3860277016189855],[1.9209094062463472,0.3528535424886],[0.7380569142203888,1.572881190079914],[0.8414765847681521,1.76044483472314],[2.254661896926202,1.5851178368201868],[2.2110935520909227,0.2028280137262949],[2.0497964948809706,3.052391784319843],[1.3047944203924262,0.1902634537382658],[2.1993670489347497,2.627448624072414],[2.1857813385158047,0.641531064842498],[0.7887802789130729,2.5142807998886267],[1.0994367025644056,0.5203478374373908],[1.1556207186067855,0.6825534950840324],[1.544631126826541,2.021346092590232],[2.0893531367000633,1.5516960473720078],[2.552144761513201,2.781452273361121],[1.660718680433309,0.25094162839112233],[2.3432103323070783,2.1379638887248893],[0.6213805760621898,1.500059280898796],[1.96801350298615,2.186234562352073],[2.34407604302071,3.1764804323843356],[2.3182997812728066,2.2383625195787373],[1.5831601696497883,-0.10645047723035828],[2.3780931867472583,1.865227011648106],[2.5555064335878908,3.0010648281101147],[1.826209814540928,1.3721600108921967],[1.1585495294818058,1.7656405979881316],[2.4358795371111364,1.3656843262027998],[1.0874655902900991,1.769372564318378],[1.7878288578178467,-0.05760184680840197],[1.632739236173993,1.9030660487453317],[2.1999635741583736,1.8871839128142758],[1.498186101900349,0.49613207352923294],[2.106021739817065,2.3616811488653613],[1.9678914717831837,0.825181415480306],[1.9169695729415286,0.4778014187838029],[2.1445112903643206,2.9537529416632187],[1.3107862021168588,0.5455731031685647],[1.8093075877354807,0.6011424613122675],[2.4196927612558197,2.869079665451959],[1.3926902390744074,2.639149098000055],[2.0431403542976736,2.5494349624372945],[2.6314887004863894,1.9667308376661834],[2.189918282049272,1.2484593920195766],[1.6678064130387447,0.1586628737478626],[1.3661111781457218,1.423114810121612],[1.7488237943183038,2.2927983909092866],[1.2604739000353493,0.6147846193183515],[2.226689671030043,2.1280059910461557],[1.5604308166878453,1.2433738522879532],[2.0017661953783974,0.22976994176466325],[2.2372280655588783,0.3858754310026715],[2.2590158149070807,2.2745100233241553],[2.140186032126846,1.6549414131676579],[1.3567618694958186,0.5001111141168034],[0.6497022802202518,2.2599648473623124],[1.0391854027488159,1.2081962814297735],[1.8976129576646803,1.4876866323955342],[1.1817286318185545,2.743682868120256],[1.3085940117617505,1.5602194561621814],[1.1567633129978288,1.9360254072881624],[1.2589020942455198,2.034724916497672],[1.811592300136018,-0.0944388174575419],[1.8776476256641428,1.12957870023794],[2.1359593248902913,2.4507760087950063],[2.147070619874799,2.523327217478296],[1.1376071060870858,2.01021710091849],[2.705880140566063,2.4675448889407807],[1.9793141641886614,3.065519422113594],[2.0897928704830173,1.895104816437474],[2.056160641789587,1.5069248310517502],[1.9230137781212508,0.23976167622097166],[1.9968080429491413,0.6260999374100852],[1.3163038756422103,1.6394868239714924],[1.7285790094929414,0.8338665674587241],[1.797967766765593,1.9034379320021106],[1.579964472228695,1.8321314663932],[1.840671176881714,0.5854991346021331],[1.9360694247876908,0.7206747747073413],[1.3360730250693598,0.6345952914073985],[1.8444962669002423,2.6321274802765937],[1.6336196400979786,0.45364441826884894],[1.7284024676353247,1.8557024003272344],[1.3431749025316335,1.7469996551134872],[0.7220883837004061,1.212256281764354],[2.0997202842739204,1.905950180101958],[0.5558908724500122,2.1090814836859426],[2.078809676325814,0.281602181659229],[1.316112766271971,0.8642945820382432],[2.4497354855303115,2.389588859505616],[1.7422205111052804,0.723124095489828],[1.1278759244994572,2.164395526043889],[2.3313073414926357,1.438698404743938],[2.6925300301115795,2.543228586492961],[0.7627021274235798,1.474733122978123],[2.562435202861609,2.8725647716334968],[1.6053783888015998,0.21518617840270737],[1.1124044040205567,0.4224390568731816],[1.171333238245284,0.05610723288572306],[2.1057694882348046,1.751785835689002],[2.331941568706279,0.3530890723588941],[2.1261915847833097,2.337815862718667],[1.354155101253852,1.1032022078849408],[2.200610827882638,1.4574281770366593],[2.02988118360741,0.14155374994816838],[1.896540904103896,0.7027061252353364],[2.1994446513684043,1.2697063562824051],[2.228727696218566,2.2944159241158366],[1.8417308872037088,0.4636190787167176],[1.0078540480749356,1.661749161910762],[2.026113587558874,0.41493987699228807],[2.9003152736404596,2.1147822145577297],[1.7847334533902877,0.13641897137372228],[2.3930375848060077,2.0794319837691044],[2.110310174330275,2.0251798596170536],[0.8288573215321563,2.044896540401934],[2.129342518989528,1.739946031759143],[1.3149086627532296,0.23656628707682625],[2.48045826820989,1.4506976926614956],[2.640145424411508,2.9112178552506798],[1.4906755249133983,0.8979432146440854],[2.169902688974708,0.41921450444955166],[1.6005467653063097,1.6187040942168305],[0.9384658525681132,2.575532403583133],[1.9989998428532485,0.3186962040376773],[0.7433154198526379,1.866923601523399],[1.6173979545345443,0.13985086496396681],[2.4520125734895104,1.5502234848592824],[1.439314419307378,0.5625339937993853],[0.9702457401248902,1.3196061059199073],[1.9154228549688705,2.5661622947620457],[1.7390255551953686,2.404647500614187],[2.4981779911582884,1.669736800887456],[1.6451061448708555,1.606670162682188],[1.6615956801771312,1.5659666888284014],[1.353688440444642,0.13775311978064675],[2.159121986991594,2.794211331064359],[1.972512087901783,3.0382969871291707],[2.505429299635595,1.6126137629494133],[1.3112629619810556,1.8886226549143286],[1.7539516341214543,2.35298193250412],[1.1700069386815874,0.9866254088060433],[1.2492295510532543,0.7743595604289971],[1.9877697555570935,2.2394738304637647],[1.570261858483967,1.5802768179459403],[1.706693934196653,1.9152977487154352],[1.6717723597230216,1.6531790267384712],[1.774470655618861,0.5446083762018508],[1.9942325819391624,2.682515284397243],[1.5250290187143318,0.4258087891707437],[2.2543878938725426,2.1655987622893607],[2.212026922183558,1.868430847887019],[1.8862455167523464,1.9615397166828359],[2.447969470532845,2.4758625807653782],[2.571465069466526,1.4961413679404996],[1.9886359808897143,0.11838218527547884],[0.6607330428928427,1.7605594946245442],[1.5922357698981155,0.5227024685429731],[2.012480816709306,0.37746974973961955],[1.0640189525558927,0.22959236097919256],[1.9853279889587836,0.23800810597558208],[2.096797342296827,1.857455603957453],[1.5555953090431875,1.831521353407673],[1.7588723744505423,-0.036928681021726195],[1.8972118841348657,2.7198020946195407],[1.8179397479986368,0.5380417079286363],[1.6772252087737018,0.8936274119889239],[2.325349385526048,1.6559534401990432],[1.993969821424589,0.49166340269913866],[1.0320947516420151,2.2243981497510474],[1.7073640951932088,2.141325246510364],[1.789191436811031,0.4777801162724542],[2.4890496973839276,3.0115025530412356],[1.3043911942136721,2.1666455828389704],[1.7875009087270177,0.5866863272552447],[2.4344412952940346,1.7741710673075581],[2.20050191684695,0.7549404786203593],[2.4933249552456234,2.1390534822748677],[2.076646692024272,0.026268762695572767],[1.493764116680589,2.2717384176166533],[1.6634012839076797,1.7169172767378025],[1.1242016050341999,2.1137084514255804],[1.7076336323386503,1.1713702809507551],[1.633842039360626,-0.003699205916672832],[1.9347737411251629,1.4482965196492423],[1.3801697463931477,1.9126229605217973],[1.3978068352468163,1.8412568974431984],[1.7218224096166903,0.2127434354337162],[2.1915764700511153,1.823083590606712],[1.5814033422260931,0.7465321314939399],[2.2788749210224237,1.7638003966060933],[2.1797008941103035,1.700803801208829],[2.6852752287820065,2.568530422407002],[1.169616391184412,2.0902678457967356],[1.5249999886115737,0.565741830283759],[1.5248965969799078,0.3407012633371701],[1.6594282704483763,0.15862782844007273],[0.8893769936244543,2.670250545168735],[0.6147702842255669,1.6621681931769468],[0.7011820041268669,1.7643098383297362],[2.3055594748977972,2.2965827929057534],[2.4900474044929206,1.7035530491750053],[1.458803774068069,0.4351018909057035],[0.6886349948333692,2.1301950685377444],[2.3234405622101324,2.3678368167116686],[2.1655931722988635,1.6974673988909843],[1.9992420824973207,2.0365001266126077],[2.305335782151808,2.148386437551359],[2.3319828419933977,0.6516164351945137],[2.014700231754887,2.8966505993458926],[0.6395263177537029,2.7159937807658325],[2.194382562530104,2.1274757360853553],[1.3998116234807754,0.948434313806885],[0.8166127148859195,1.5424424205414278],[2.4579949729911648,3.178841500260623],[0.9338293834146355,1.730131353297832],[1.5570781501946926,0.6788444655571243],[1.9693285777301903,1.3736665385062787],[1.500667206934326,1.5721295258527639],[1.4816292390010626,1.1446238998850813],[1.9130573246478817,0.8321154627288454],[2.0786034326300893,1.9544372086069832],[2.0610038894189073,2.3477874677403348],[2.0234725225982504,0.8969684041843935],[1.8683379328708416,0.30847854130846064],[1.4649729397100735,0.3207157057056934],[1.5870804658107163,0.27227625537409617],[2.2223342974200073,1.672794511297361],[1.830364165686778,0.6840525057518201],[1.6619742334357717,1.1161457515962245],[1.4919784660606874,0.29329363758386673],[1.5130559280502929,0.7601951525241636],[1.8279066921191873,0.6384587342520661],[1.4447040401833027,0.9031686460872421],[1.3747833347049112,0.22623067747649928],[2.439917570349965,1.5617444725077005],[2.0230685227153518,0.8654725695608745],[1.5708559728758926,1.5913428335283502],[1.785404510177659,2.0868756758064873],[2.010487232850695,0.8621059562552302],[1.2218116354720148,1.0210953102194673],[2.3305303296914137,2.1906859541709167],[2.0333098935313867,2.8488027960408893],[1.2297982907170968,1.7018933550391873],[1.9128234802027129,2.1496178446795153],[2.066417369955055,2.124130231782176],[1.3860061956442489,2.1509383006279643],[2.7133566978826313,1.3879346162339101],[0.7363664253676573,2.6367574489310233],[1.7070393233498218,0.4959138069971206],[0.5583896938304729,1.4166580400877777],[1.7367223257325415,-0.07773466408801866],[1.7645174634145535,0.5189374267097854],[2.2197144217841256,0.5872288316927564],[2.0644090747065817,2.385673961758533],[1.6451480270397,1.2993917725039714],[1.3214106151686025,0.50846817759856],[2.644547876602929,2.224864028131071],[0.9030020431832987,2.4883805082490706],[2.003651583337971,3.0785837081383782],[1.9408748023733242,1.7854350700777781],[0.4060070825104293,1.8100607482895987],[1.367616349384161,0.6175314832547234],[1.0811924136722466,2.3603319917394368],[2.292014836653582,0.7221872363539686],[2.8543877168432044,1.7260220622487772],[2.0559949900674717,1.741150680040795],[1.9283231467356627,1.969852500610513],[0.7884042635040099,2.269830539616607],[0.8159274542050986,1.5294058525557692],[1.8699927259769051,2.9884926176381605],[1.2664538203733051,1.6084299277281457],[0.6833197371796575,2.1499591709413592],[1.5866952496706916,0.06583370929439991],[0.8099345399572926,1.6898623267164665],[1.850244662784723,0.39603841285058095],[2.3547478030538893,2.020352175374557],[1.223609562498516,0.36669237693282775],[0.4596848218309326,2.0432356591078085],[2.3407230037099693,1.4147974998395845],[2.2462300138464397,1.879266706465812],[2.2421962365371355,1.2788997069753778],[1.5949760630404666,0.3880654783832699],[1.4241300529133016,0.9592312821886017],[1.1062359420949126,2.6783996519344955],[2.737752381105314,2.516858149936282],[2.1233842086530714,2.5970945881924865],[1.8932933448897398,0.42832918285057275],[1.7942030283963684,0.48057492549043057],[1.6766495298869797,2.078931794385619],[2.1607571732943325,1.424341500653913],[0.9112638272794304,2.5619131096467256],[1.077016644998602,1.178704454187391],[2.3046124976162554,1.443183256855232],[1.5818906516876492,2.22790426052159],[2.0617108119663796,0.8118415824684753],[1.9928393459871487,1.6832752328499017],[1.4765190461314677,0.5208253169826226],[1.8501668182438824,0.39434387150883377],[1.9919878587647664,0.6912181744320696],[2.3115263741648477,2.0805756070491044],[1.5265000799637574,1.8682209355171513],[2.0102535920917814,0.6612312130508171],[1.862761648776535,0.513748601509977],[1.1065916695336657,1.7942432159702864],[1.6982596370126772,1.894112510930209],[2.073467434367073,1.9455899567764572],[1.8932877018637244,2.5622106081377694],[1.6255454522462656,1.737921190181496],[0.7964981797021036,1.6393654723452906],[2.214919898280172,2.9309680347205567],[1.1121869934506192,1.5243233138149423],[2.0866043193990405,1.9471715106801244],[1.8869083475493271,1.8025030164276141],[2.226441399103211,1.7509035889611093],[0.8815707571322536,2.7483090648913464],[1.0877619936563712,2.0762083913364284],[0.9961559159444098,1.759460818858126],[0.7524570495858358,1.9443664390784599],[2.081400746635674,1.8129178237195336],[1.366658560464674,0.4606147903365435],[1.7156017204059026,0.7398445413189114],[2.0719326102897577,1.6616487582455788],[2.315762904812073,0.5653470645062115],[0.6925840563038416,2.6376372159927577],[0.8716884065177569,2.021757119526095],[2.3824751155992905,0.2437741349113144],[0.5705034599009583,1.5615289292315615],[1.144772244138443,2.0637078769533916],[2.184432355535483,2.189604722651611],[1.2293897182207827,0.9888953285089331],[1.4308128449128474,0.6285113810454953],[1.2047071561717586,1.3321242324455456],[2.0633284608517144,1.9947316035632308],[1.8745694775506614,0.4415155758890056],[2.4078731589353426,2.6230097561320576],[2.0460797619685027,1.92102116346508],[2.446651617338734,1.7583213590210551],[1.4237156322315436,0.3117971919715792],[2.2369447416252495,0.44337454840826096],[2.301475025686968,2.3532196842324407],[1.4831219442882362,0.3764570718953144],[1.5206667279914492,0.8076439630704432],[1.9731691634648891,2.318688525839359],[1.87579699115764,-0.07566158680395163],[2.3735782266091254,-0.006325660079230744],[2.0327331661907992,3.1556150754858097],[1.1831559720248523,0.28203618882730264],[2.24500817405482,1.5776305747579336],[1.5801983336923502,0.03173120970171639],[2.3157280553407045,0.12277353939406332],[2.187106526957988,2.0453862596073416],[1.201769418054317,0.13724000301857553],[2.2524524226099283,1.8514353269198867],[0.9649943259321071,2.5579198392279388],[2.1116854175409587,1.7414644524278833],[1.423932056313213,0.4212572740383287],[1.568853555859104,2.3106527792685267],[2.045913844097651,0.45375978343521484],[1.935664959971272,0.4417303937936584],[1.0967087609220147,0.25848152551553827],[2.2104427904534645,2.2620180263084193],[1.8905715714788378,0.2640983300334939],[1.6460620456547885,1.7754070994792879],[2.4844405012231734,1.4947994947952898],[0.4640776290612645,1.6423662348518424],[1.3995751098926414,0.19560678303910295],[1.9596286216430232,0.5539090953297408],[1.946709594546959,0.7741807323747868],[1.8947667235392573,0.5770562410096021],[1.6342801674256224,-0.14032002801854393],[2.240827464452562,0.3625487039676142],[1.9026992620518532,0.5026760034138196],[1.9492059804825987,0.5671815993632549],[2.600633185760306,2.6632947483237337],[1.7452064657861515,1.1696351112739793],[1.7925059991941388,2.1520396879421986],[2.2940640165088286,2.760777332217566],[1.8325668733588816,1.600078775846301],[2.2639266916828102,1.7041721577485072],[0.5882214219583,2.0768413608156013],[2.433524715207273,2.2844190648698293],[1.4837364612656336,0.29172173553513425],[1.892982895638854,1.232908605494861],[1.6800844400402242,0.15791911749974674],[1.868863947120993,0.03617873170533148],[1.5359517005390457,1.4076926100151654],[1.2948561466577142,0.5240562204357709],[2.6927465599723126,3.171371352715239],[1.7700354038706962,0.5429480368593843],[1.4520841111080571,2.159824521053262],[1.9617816336570724,0.8412710493317572],[2.2801777688429783,1.801074064999414],[2.384654765149962,0.13158696889812505],[2.8499375546749106,1.4488838066676832],[2.1563434556450978,1.6417382356307062],[1.984103880410364,2.370169491343203],[1.8198256114307987,0.7582074746567562],[1.4588411654541122,0.07535603856871731],[2.3756389550895793,1.449380464786925],[0.5925122594321408,1.3637742007060845],[0.837795415519513,2.480571366202227],[2.210375252945686,2.260210319690945],[0.7237891182189824,2.117814946641321],[2.0321490646643565,1.545399176822595],[1.8584892807243216,0.39275471408418017],[1.9313105416568885,1.2675379246733678],[1.77261205529032,1.4094476720094744],[1.4037143565221553,0.665444893728659],[1.19599089520174,0.16244934298297464],[1.9823081825354414,2.238285888965646],[2.233917061853873,2.514026510571373],[0.7805639954777974,1.8566782776845345],[1.3565093731923032,1.4371212734837355],[2.1859582424647743,0.9717143448930444],[1.844649377938774,1.1562136358334913],[1.1527743323207065,2.5473872305027636],[2.096773197049573,1.2348583763446843],[1.8433101974041413,2.8121459986870523],[1.7070896161900744,0.4105989010765214],[2.6961859381333055,2.429590881052258],[2.577087218732489,1.5143316464132814],[1.4712263683205618,0.48196186134107866],[1.7589629167357894,0.5829110623214632],[2.567642072239563,1.3275726093168043],[1.9530920081119276,0.6917819140776008],[0.8466425112639211,1.4407504853798387],[1.8882071136734024,0.3512100219618889],[1.683179708194459,1.6750887322456243],[1.6822969875386218,1.6165359927313987],[1.166868631957934,1.7983625288619107],[1.5151158404748752,1.814339227054945],[2.255914687507499,2.0005708694624946],[1.7172453322390053,0.3269392650568369],[2.7635420440797547,2.8223514988149008],[2.3097992374913625,0.5489546977276292],[1.867965810349663,0.41514319173104186],[2.3558633105508124,2.0724596998791913],[1.4753335002131513,0.6040373214587166],[2.7758048496377525,1.805645765603905],[0.6198713549823529,1.5272299078584282],[1.7106778053305847,0.5213868506450359],[2.581483251560031,3.126260741350717],[1.2462300876683376,0.29239301952111496],[2.2490686898502337,1.5855104667628488],[1.4630286412250753,0.10300558537946825],[1.7991025627255088,0.12229406699953937],[1.899891234364965,2.655924946190776],[2.4698822087458487,2.0709227944034283],[1.6182925344539174,0.2951776982264731],[1.9053611055994133,2.386520463644466],[1.832710982328594,0.7668421131038476],[1.768170602619771,0.6929174792340187],[1.146081498102594,2.0349802231421505],[1.5519516737680794,1.7090260135080633],[1.8989730909540623,2.1937996483459195],[1.2118939635227148,0.38869312226572217],[2.4133061316511197,1.4971594896883307],[1.7469630270580376,0.36751945183342416],[1.8131821201337202,0.18607146995110913],[0.6247685379833425,2.460721348388104],[2.226893314511125,1.2699691895479344],[1.3593856308075105,0.5836015476458489],[1.8461405127594088,-0.016925472761141425],[1.9274568551435158,0.2892252508971984],[2.2082950047039827,3.0571755816180817],[1.7476341093211945,1.4344127948042749],[2.036631321583563,1.5808634990719876],[1.4884377713844381,2.007655827337992],[0.8800243746222718,2.445011799454395],[1.4307355430518143,0.10861619362847885],[1.5004708160113513,2.68146900505403],[0.9892766185267298,1.9734684147203234],[2.2374377597784876,0.8289708214013416],[1.6764709262435353,0.32182583669649834],[1.771716022428679,0.5984467773067313],[1.0989189596916509,0.6468094466832144],[0.973756102151527,2.143622609860386],[1.937613622504592,0.5786119510475068],[2.0887872822008964,0.07305727139376939],[1.877325639316119,0.24649734945566293],[1.990384011459635,0.15643882376860918],[1.869943496711244,0.5134882510415485],[2.3705131213465847,2.2093037140284886],[0.6726979206079505,2.115519866958913],[2.220084798847208,2.5657225521259237],[2.4999077401447654,1.3858391670053547],[2.162437258976031,0.7735850773595776],[2.098735818098556,0.37439223360514406],[2.2785919312735707,0.16053566153282373],[1.925557774457777,-0.1110207682309109],[1.553000464226975,0.41165125272639813],[2.5142522033486747,1.7825734518110754],[1.8209326209361434,-0.10322170943123732],[2.224738222810291,2.286050945759336],[1.862788890603769,0.3882342237086277],[1.7209417584022988,0.899211001503168],[1.8827526397872933,-0.01800380116687028],[2.738347479217646,2.2908129413397162],[1.4040784476459294,0.12457301821741817],[2.653346480702854,1.4700799932843023],[1.7248531695064004,0.19132716952727835],[2.3543633686352408,1.5196185348696942],[2.3774609475765,2.6256934622728605],[2.4408586324308557,2.6569845359236735],[2.4234855763688357,2.366475334346892],[2.1806078110745872,0.8320748231738342],[2.6929833917806865,2.9310388085339314],[2.168688855676912,3.131056499102815],[1.7702753923437726,0.6769737152548291],[1.6187985376491727,0.6638115992099258],[2.0991454808754395,2.412969370148467],[1.9368701009909945,2.1241808386319656],[2.188468632729087,2.1781381921213514],[2.06397343731625,0.6497722997382002],[1.4632243917894903,0.2508847200485671],[1.6294397987647573,1.4168646744328695],[1.476117299768764,1.1226023066582798],[1.5663259788786585,0.8345105962198742],[1.5049194760765996,0.8950402496915509],[2.28618828680892,2.1620522679403766],[1.9801904989696282,-0.006207718525062522],[1.7532839989816618,2.283803381611058],[2.2860349941528932,1.85739657932278],[1.0596272982662938,0.9319891373696357],[1.088794851657549,0.7706424752311875],[1.5962488041444365,0.19505537657001015],[2.345304268031108,0.711399004640823],[0.7757703339153919,1.6351441194558594],[2.1972504150571135,1.5008247843233944],[1.8694456587429495,-0.014597547067027206],[2.116227075610824,2.9026818251671287],[1.010713492039884,2.0876431789139067],[1.1013896660558142,0.042977379153123385],[1.8390214820288842,0.02393091560495142],[1.767189947968995,1.4112195647596666],[0.7332742896042795,2.531201258669201],[1.8432930923804345,1.6305476204880716],[1.1969923759827865,0.8084087215382849],[1.2225817507950225,0.8380813952769456],[1.7570131577565058,-0.10567119985168316],[1.3027467013555547,0.2731197142907452],[1.562400494603174,0.10111764015392666],[1.5795458720625923,0.6329582391691178],[1.4020558202074729,0.2935814696905389],[2.2124088584059973,2.6954036955675362],[1.2817009890924809,0.3355072267846847],[1.4479497765819214,0.4027319401436916],[0.5513899876236883,2.1689102181474924],[2.3896108016585185,1.58222999383481],[2.4908597389518063,1.7182406079631705],[2.355760390582194,1.9524930828127314],[1.2044746081176279,0.4968438792695583],[2.8266322222130666,2.1986173928721864],[1.4982310769130591,-0.1505553391487381],[2.3066350182862556,1.885909406833064],[1.5212095021615517,0.017532619702845142],[1.7847345187541652,0.13652805587377914],[0.8314420556457783,2.0531902762293304],[1.8749640209519858,0.1388292743866123],[2.151820690959724,1.484011013717972],[2.2739593901432475,1.9674743126264669],[1.2400381700709948,2.6361714300275],[1.5906831128486347,1.1025315083720075],[2.047009197060712,0.3858345057971554],[1.74114879603913,0.5071493842974332],[2.077864248658529,0.6901755346974829],[1.7967335407369012,2.922064260383041],[1.5159230682690135,2.111977826405142],[2.2227591392304245,2.0079500893946602],[0.7400098361419155,1.9577996746733115],[2.621412127396943,2.713777454937934],[1.7063422248248472,1.6029921306437425],[1.1490424095793046,0.4066535204536803],[0.8387718870469592,1.7899406305084273],[1.9367777952985663,2.867881061481466],[0.7219684441811363,2.1231961007538844],[1.8585994863021775,1.9131360560055322],[2.0448004038838943,1.426739971660253],[1.9557103552860329,1.170899736050507],[1.8257982042753171,0.6011994281068143],[1.9906066782833354,1.980738513339003],[2.0725085850237006,0.15914478109226904],[2.2987370516907584,1.8188651000220393],[0.46622155216294536,1.983450332752505],[1.9829778053802998,1.713965048191736],[1.4045140958756943,0.804647884944461],[2.5510088623414324,1.3732581576022538],[1.0027521447988255,1.4855000677328296],[1.595158043460787,0.33867349017624215],[2.226327138097271,2.434921208341993],[1.3656143583528721,1.853552465277757],[1.6818719573934278,0.2579635981022447],[1.4667273321207093,2.704462089187608],[1.8982246432835845,1.9356546603445972],[1.8602151285043549,2.779272433322984],[2.7622067228594993,2.4012085402993835],[1.9176161184824898,0.17854326126819553],[2.2706513977621006,1.869300018378162],[2.3076416232879775,0.3430223332980076],[2.301298900049677,1.605513824663062],[1.4080658968421222,0.1326523946785666],[1.2039496506508922,1.8299189180720088],[2.1146659762976223,2.3691041496217142],[1.7001397751353018,0.07194306068186607],[2.7567181960868616,2.053165175856501],[2.076209189998671,2.9697406131814246],[2.742496523214106,1.7473558727320597],[2.7989231981462996,2.27825299305737],[2.236160477998122,1.64268122752061],[2.1641820859460843,2.0127002077148997],[0.9390256783656517,1.7104345471770974],[1.7937477793873335,0.20718809724986365],[1.44571191133315,1.9072877439360103],[0.6192538074929882,2.08739144077963],[1.1849625441594984,1.0310261825061215],[2.33207711526768,2.0468800320211846],[0.8255725844598002,2.6340112645084797],[0.5610307757221218,2.0065342610112333],[2.3470963401938882,2.5433014763017354],[2.3339311829239175,0.6985305427593517],[2.9254544299108196,1.983922587019011],[1.8022148943890206,2.4826221004117843],[1.811174854669229,2.7061576538413163],[1.6831654664418918,-0.10462759541042732],[1.782647240386678,1.7824342748125668],[1.8083947504010545,2.144165850806486],[2.73776917164473,1.7591118497474245],[0.7339796484227331,2.7471814101886274],[1.9086706614063154,0.46442214396814485],[1.7636619154624924,0.8316840108876186],[1.768240502494273,0.42710239650298665],[2.2431961917974785,2.2761809569659186],[1.2647396639585886,1.080111078667643],[2.1084294112687076,0.5406004173673041],[2.1965972354790675,0.586486929794145],[2.3581733797853794,1.6233912777621948],[2.027400717404883,0.32177754836785677],[1.8378727879383319,0.24267801485170293],[1.3102740826020494,1.888840028365427],[2.586273658566882,2.3409189144901754],[2.0731224185662547,1.866427630337546],[2.3500378562444624,1.654475880767837],[1.0586986747107525,0.7402111742559319],[2.156699864959475,1.5926714004595501],[1.2994824055944982,2.5309098502310663],[1.2445183240899653,2.1347531539796254],[2.311950291401204,3.0981012066628173],[1.6945642750310177,0.205096980865198],[1.991608588257201,0.6312742355112999],[1.6025251978997788,1.9472410667116753],[1.8229027003923595,1.5631925912301812],[2.618976252903485,3.030645868307226],[0.8305610667338743,2.481127746424372],[1.7075801143979665,0.35259634954351804],[1.9247055435642482,0.5159855619120818],[1.4680013198393254,0.5197645818006094],[1.4730161232152825,2.3074059399835063],[2.4208295071208665,1.85245567142602],[1.5148475506890757,2.475043983575762],[1.1048162268841653,1.4092658963632325],[1.9672382415015472,0.23873178459658173],[2.186421391921092,2.9121949838708114],[1.1073532549783802,1.7650219468521162],[1.7017058112291747,0.3461777831219006],[0.5747995664480849,1.241724781965817],[0.5838522299023367,1.7908194242606372],[1.717633164509456,0.7539210800853642],[0.8491501188829513,1.8914307833222175],[1.8043512182106114,2.008456722992384],[2.7445547457645567,2.998300815285764],[1.3870993705318035,1.6150378738098574],[1.155348768189751,-0.08138844942135381],[2.3194833893970856,2.2170081618644315],[2.591332114528303,2.8301536063952124],[1.0696395957534368,1.1198313130279018],[2.0954170036408373,1.9910298933415649],[1.7626085664728444,0.6770339321690073],[1.3672648795120756,1.1816079881029422],[2.130693918319329,1.9354918067523483],[2.332464671621703,2.9563093508620195],[0.5870504888165884,1.9152230058893644],[2.7784264150285076,1.5728938341188012],[0.46587901361834794,1.7011190427350145],[1.8228508570569804,0.28521251664408853],[1.3958183704607456,2.3380143380926284],[1.0733989408846532,2.127516555287655],[2.2409015559043652,1.713222235472277],[0.9918097687192223,1.5420369952820292],[1.522673053336252,0.8295075623734367],[2.332869160250086,-0.019446009124172492],[0.4688917673737376,1.4042003315302891],[1.4919231848238146,0.5472993544118233],[2.032851236670905,0.17669266664894578],[1.8341040152566612,0.38197030585376335],[1.1145726310338642,0.8123087370863556],[2.671993600366724,1.4675202646843353],[2.3711973078772144,2.7170586752027446],[2.313354745869447,0.17433229947116025],[1.531322119462935,0.9697197611402961],[1.0994388722127053,0.7417697283627942],[0.48406628577430766,2.161845248131374],[1.9806539422315965,0.8806318079047063],[2.362112071283513,2.2249529205854444],[2.0940730010164126,1.2194907352333533],[1.8187198139375345,0.14349393681919265],[1.9920973988900452,1.1632548267979148],[1.28342975049567,0.5783326256045537],[1.356621848539482,2.1175322607470175],[1.6320393511577833,0.12442271497711566],[1.9562347083739824,0.36878191931672677],[2.357309515773087,2.8085623288939083],[2.310960926431989,1.441239938044942],[1.9574463319172277,0.36972674370196845],[2.602808545604715,1.7316037543217058],[2.2836242114108587,1.5944652312791545],[2.3801666769537086,2.1434920852085937],[1.43949587060242,-0.10346065168461249],[2.623260395600238,3.1477610901315627],[1.0234249645866358,2.4136294627474815],[1.8135786228149706,0.10883947067334965],[1.6468516907422872,0.24249228291448577],[1.7418938620778643,2.1919328072805055],[1.8949423269980716,0.4804184265082714],[1.905351303439868,2.6154950413668394],[0.5648001123028218,2.0179557862092463],[2.1716045580274317,0.6455945087924563],[1.9532532176832351,-0.16074214121214503],[1.7985821533702337,1.4497732544506814],[1.166704879143666,2.0526673743007655],[1.3962537425335977,0.810670450929861],[1.3100394791807801,0.01504230823533026],[1.549997316008331,2.1051799824620434],[1.3044003302712044,0.756619491196051],[1.6973522443956977,1.8282884540074118],[1.14369342316315,0.09973612800141207],[2.461483575708891,1.5054863523728228],[1.9677568886300054,0.34156750988799967],[1.8193092387699792,1.2255184952602702],[1.4076636540881928,0.4737492960635584],[2.4017593327440885,1.7337637994490591],[1.1539336689799033,0.4261702337018969],[1.9015698344340608,1.989062199979078],[2.400722878692299,2.1958074680128146],[1.1422545650396436,0.6121288116155136],[1.8737613617143267,0.5244936430984743],[1.8568247986272608,2.482553185385525],[1.8776689858180595,2.1202456576633604],[2.291013498888554,1.8489755318544638],[1.840352343316052,0.34251474733134757],[2.030341329338046,1.8389167655056533],[0.8707867409539752,1.3738843622131012],[1.1974182464869512,2.7074650004006577],[2.6667789106835267,3.174406875898633],[2.164492641476461,0.34949672483978655],[1.7691639005067097,1.884756374019735],[2.227424729253263,1.804673451706985],[2.5108367113428396,1.8994324069962103],[2.2186747328261562,2.5743647695571075],[2.883290792012901,1.8213011233798468],[1.1543082771101894,0.5736753827332983],[1.3723946612595113,2.175965336554793],[1.6578695033484352,0.2116932811138692],[1.4441609255393875,0.2671363648040368],[1.5334522551556764,1.7403348869456883],[1.1298388117580187,0.8122472235772674],[2.408646476935932,1.749474301895751],[2.6092193144611975,1.430807760883651],[0.7193358757387667,1.5349432657862043],[1.1836545150250224,2.627836561273603],[1.1739444820912188,2.05870933415376],[1.6285592219434475,-0.11280347800568657],[2.2137642201198378,2.3563682064668914],[1.7490067567969492,0.49085117759796015],[1.9754193664690594,2.8452796984793265],[0.4651545034387725,2.021497191002798],[1.7613106436297379,1.3018841473729486],[1.5514861964206768,0.5856134349392795],[2.1247726254066595,1.3558848305207922],[1.6567944569443334,1.0562283897153186],[2.464770822745594,1.848122642772084],[1.9914952432784734,1.3496172910220303],[0.4050706726569533,1.752640086282117],[1.5830816610243819,2.0792735233133217],[2.2784183463344125,0.8390597684293595],[1.7675212501306596,0.5456218955476463],[1.677889733191655,0.4226343327027059],[2.190327496492607,0.339657652997461],[2.6972049820480253,2.40212253848373],[2.472214003182967,2.188055597035223],[1.4412928943807948,1.8737966082888755],[2.265307103817187,0.69750348290414],[1.843118874501322,1.7729749984230092],[0.9935433537041141,1.5812661431091013],[1.519571991620659,0.14155088712904307],[2.102441995814157,0.25307817040966074],[1.5266558557098202,1.457402849958302],[2.549821952386967,2.019801121624406],[1.8698525834184332,0.09420684884392183],[0.5815779886614837,1.7001954308163292],[1.477330509766285,0.3634111003206021],[1.8611437116796028,2.3509348888974326],[1.925735359531557,1.784128400848327],[2.1711329185216672,1.8830446968410737],[1.4197161912807372,1.1823304906254104],[1.8951791400119093,2.710147783289573],[0.6034313403156903,2.138095116207302],[1.672957141071541,0.5031949865955323],[2.312096697744409,0.0404974805099807],[2.1333910591921708,0.43453798265741783],[1.3368797879035568,2.105404599711862],[1.1771743805725046,1.36427024994626],[1.2341148781246059,2.751472499165808],[1.6682809420896179,2.0989559771801916],[1.8853663570109407,1.5634585648801815],[1.0787109841284999,0.7591797939440074],[2.288745523933646,2.1244521258029065],[2.2394533529930274,2.1542306820450667],[2.364480046054722,1.9491504423328503],[2.0046168445230452,0.10558246480685474],[1.1707775125312425,0.6343739246579579],[2.138241288956757,1.5039370529311866],[1.8031458386031005,1.2880375046114234],[1.1351861991865513,0.21120977778120642],[0.814725001303909,1.7328716391813557],[2.3200858792384955,2.202006902693742],[2.557537647190732,2.8303094790091414],[1.5387029936769814,0.8491131276388146],[1.9477636422631908,1.8750586844286712],[1.500730529196924,0.03265128927456484],[2.346004148486398,1.890040757489127],[2.35470981669176,3.1725632811212483],[1.8814363695113203,0.3856599045695357],[1.137202742936052,0.22263049845257132],[2.3138008253229865,2.310608093752857],[1.4789421688874502,1.0205283166782255],[1.5047832611443024,0.785056792852886],[1.5014149936523407,1.6751391060488268],[1.346601024451508,-0.11698281509659847],[1.1641959264647395,1.9064436749349147],[0.7482504561998072,2.0741169779350255],[1.419966465904866,0.9711345932320044],[2.8427576153806964,1.5617540591137877],[2.45969849401697,1.5553474344062135],[0.8256563514346907,1.980385222761092],[2.5370474495390036,2.9189135159308313],[0.42976359567137234,2.189069006196415],[1.2124931613779002,0.5024887878806058],[2.180754537571464,0.6647265026234824],[0.4381930050019692,1.9861985696093671],[1.0311094692345817,2.3683851146448807],[1.6027350731436174,2.1521352194296615],[1.4749102070163813,0.64723023879914],[1.0620647268844223,0.4837229800816901],[2.396829783002553,1.3622877291387168],[1.7040669782744524,0.6204390841522802],[2.5830348978263493,2.7447053724021293],[1.863302822008503,2.9547335334814653],[1.222907551550711,0.7024084029890048],[1.6419208959766918,0.8369334156102748],[1.3113160513790434,0.6880371532134871],[1.420759645282237,0.33007522051279226],[2.338050914608255,2.2529762405688283],[1.454785729385063,0.9778174984198832],[0.7610991466847634,2.1778781726102237],[1.4544119143763998,0.5053199419802484],[1.4442002440202324,0.7000582825204484],[1.6144629551303433,2.1489158284928873],[1.7481160166020207,2.0740195202974228],[1.2351505521624717,0.7194763282047042],[2.6262054351147506,2.6644766288474657],[2.531556873024373,1.7710633424586186],[0.6944624005176528,1.9678088987556792],[2.0437339663420806,1.5406944892688588],[2.397685148929643,1.7015573204392789],[2.4829462139477,2.293690964395644],[2.3671200162035246,1.3841949349952034],[1.2135955205413222,1.468900467542508],[1.3115755344816487,0.5300380966893868],[1.2841424902997185,0.8749447472901752],[2.4050740426776382,1.8582866849100834],[2.2983265796178856,1.7884863625904994],[1.0336886085654489,1.7244071068296218],[2.2578601547209303,1.5226062576895663],[1.9039027224418552,0.6019425735267752],[1.8760940356576388,0.1331916464141344],[2.099658704531566,1.625444033791061],[1.7584025523756583,0.13740371028191545],[2.342883470577944,1.8060920669138296],[2.017363039446501,0.5087148706236627],[1.1901272274920913,1.9462682357049674],[1.7272842482890196,0.20935637244068817],[1.3543299909268058,2.034470890293551],[1.4087098441628938,0.7758910961269573],[1.4916197028665226,0.37375875027381755],[2.447703161708703,2.3093192843696966],[2.419575989397741,1.7024383454273946],[1.4796319994996825,0.051365494724623484],[1.3704300713336561,0.40776152423851153],[1.1858218459889165,0.17119930929988902],[1.4295732762962268,0.4413046444777129],[0.6597755875376963,2.2057914225298614],[1.729434660000059,0.8384347032102726],[2.4978457373335745,3.1666473301908473],[0.5987233424239503,1.495484972634118],[2.4285437807181145,3.1097930758397645],[2.89955320329676,1.7232992001764353],[1.6107314991746229,-0.0759675662941307],[2.1071866405034525,0.68749959714694],[2.058415847764393,2.8793566545110583],[2.605084576293265,2.948440962186406],[1.2850483060472095,0.8891269099549923],[2.8202936682328548,1.8048042885834183],[1.9279804639542617,1.814497294468282],[1.8395970827339305,0.6714336855712769],[1.774829326183646,-0.0028885368085509455],[1.6124114051659006,-0.08877686734392898],[0.6364628317309616,2.124179686928648],[1.4683964393235216,0.5784646225240764],[2.0147967877471475,2.2438319236975044],[1.4667121574161572,0.26209615728318203],[2.351163151541799,0.20166277819924505],[1.8719440333188393,0.7525297399149299],[2.1654868527222733,2.7505917585664013],[2.4122284510582097,1.6680687883000036],[2.7233412825510537,3.1848781176947094],[2.0920472465080895,0.7599864980276455],[1.157457598685115,0.6933356143673712],[1.593099784513246,0.5754375980889694],[2.136829098661357,1.9956854795967733],[0.9374465427472166,1.846502374634035],[1.186811083203394,2.147076616368967],[1.8068047102246214,0.8173711997096463],[2.244292635253419,1.8049779312474348],[2.2221845606175905,1.9885648722851523],[2.5496779687747098,2.2723865463581614],[2.4455173780476,1.4753225606617335],[1.5255077825723027,0.6320421999426943],[1.3924711398148044,1.9960203768624414],[1.9489204685147776,1.741002276360812],[1.6613755157175025,0.701350634316684],[0.7023811898912218,1.359947105174069],[1.6522862139580434,0.4642257770459791],[1.9583887690678097,1.4310146821160856],[1.4484884745549347,2.149847325536119],[1.466633658079981,0.20819791667107335],[2.167788639463934,1.647721328797374],[1.7454503459551054,-0.07919726545779548],[2.390220452835063,2.738417167483857],[1.6026744312781065,0.8286840124247904],[1.3211656520996269,2.099710400893147],[1.7908409564390249,0.6838533939386541],[1.773630562076797,1.0698163394511255],[2.2628941191752254,2.49085307553686],[2.307496496431316,2.487550004130359],[2.130551554879989,-0.031095946493852833],[0.8447899041328996,2.1505751262329484],[2.0651849182355795,0.718358974006698],[1.9491670524439284,2.8050813415087306],[1.4936529092691364,0.7806994761759],[2.312747625952618,1.663501988842382],[1.5674458935758873,0.11402077195657578],[2.6291798963658852,1.3090703335879517],[1.5711214953379111,0.5043751520013078],[1.6012577227799834,0.23398288636903553],[1.0654344956748445,0.8679919833653305],[1.0564318554690733,1.792809395673081],[0.6392482507658085,2.0749873634653877],[1.0866127095543567,0.09800145206160182],[2.0581529959155285,1.3433716130644244],[2.2767232959965416,3.180618094240782],[1.6223136396953253,0.005410684656300457],[1.5712387708505327,0.0714286452013444],[0.6580806349219029,1.8547640063011146],[2.4475648011287516,2.2008221786085502],[1.383304389292654,2.601088039119505],[1.5426858220951352,0.27996006728854295],[2.0848574209933766,2.931991729983771],[1.9820894429816578,2.1579992710886073],[1.2020083781502027,1.9557884684709417],[2.74294779596403,1.4582903345187042],[1.6465766087250797,0.07455399063003576],[2.6597237581738025,2.5187715175880423],[1.0904322019697326,-0.04701159283198442],[1.286030763436258,2.2056650276085006],[2.1847841762275673,2.3931210734654784],[1.065407135726316,2.052252080266681],[0.5305385937198311,1.9448252171145144],[1.6786102348888798,0.9197791619597089],[0.7465531254982367,2.2377695149561543],[1.5915416314095836,0.8439131685842497],[0.9824268251626179,2.5804388759794152],[2.004770577589293,0.11572531501944372],[2.299554242232996,2.8490117069321856],[2.07297783000069,3.1213199602329174],[1.9213089142923636,2.1555280944544024],[2.0006743266780442,2.2200970554557227],[2.277709066376855,3.1348483709760044],[1.8966412457278479,0.27951167547956746],[1.7171152681023645,0.7346656561547724],[2.2444299387818987,-0.022251873286409984],[2.102657413571209,2.9578441161346234],[1.9624353188928527,1.7949579442047876],[2.5477935897868416,3.1221985673435424],[1.9343239480752423,1.829330078011303],[1.371755961082533,0.5933049175664034],[2.2340736397059504,0.08441551911205059],[1.6537305091038985,0.8304153861841487],[1.2659372965566207,0.6342003190357756],[0.9265102676872335,2.5297789909467716],[0.512456544021666,2.1120563416765656],[1.6706234222850918,0.3989990329633806],[0.6059288026328258,1.5805801191266395],[0.7416943504896711,2.221141775968992],[1.0761525388870667,0.9309360115195477],[0.47577506381565826,2.192841194169931],[2.679595620301642,1.959449719114338],[1.135086048606754,1.4476217450522677],[1.1729058751867827,1.6595254162220043],[2.889901065941677,1.7452334398669933],[1.3795157533974591,0.30141915011438325],[1.322095201474129,2.6585702173670134],[1.4158240144358378,0.103960442725756],[1.3659502374474524,0.6544075056405265],[2.1979045379678097,2.222224634035608],[1.4464441043831826,0.5215287218572437],[1.9146209520454907,0.09608182878011018],[2.244468699454321,2.1627565570527274],[1.8888745960841038,0.8030388520481093],[2.2330418532130123,2.2604488985498916],[1.2253325569990785,1.2921222657623557],[1.2539411776194758,0.33253704296588216],[1.7405129899362801,0.7155092157972596],[1.5350000571681797,0.6239271990162525],[2.2904899957528806,1.572634449729303],[0.8322725856739628,2.0863412859795183],[1.864403204457267,0.4917232054944778],[2.122751235505296,0.34514911409259497],[1.5002079473669572,1.5011705285861665],[1.5310735802156905,0.03584721672025759],[0.6165358002347379,1.3641599008217475],[1.9468871053177952,0.6763945978374113],[2.4317508495628575,1.6190807810785786],[2.206084500862008,2.2661028951209876],[2.1705016457057886,2.0240621870031346],[0.7274803521989264,2.5567094524478664],[1.8541589197712687,0.7403874286550138],[2.718809520548041,2.5711528829120116],[1.8183148827841162,0.8616183403461244],[2.632340302177702,3.02656175316897],[1.3588122985750015,2.1425166007591043],[2.4050360015929053,1.746557559326356],[2.738475758207075,2.992640560637285],[0.8298273719815584,2.030929901937789],[2.149889237595676,1.6232255791748442],[1.6696473547594166,2.1474279080401937],[2.4659046887248897,2.7008370936168236],[1.3204098068738035,0.16740942803506664],[2.095018550206467,0.3440763839009633],[0.91304217692458,2.127578288367203],[1.7363495655521166,0.44852465774998074],[2.4268237193152173,1.3307867601494403],[1.8096682293086244,0.18037014151694075],[1.068558178926026,1.8487068685111518],[2.484330881953727,2.229183361133713],[1.7182712184217332,0.6640535491312755],[1.1087935171782555,1.421511244946028],[2.230992772404803,2.9746371434382777],[2.330539850093934,1.7653794851719007],[2.7513177907449826,3.0389514654924445],[2.2188285380780464,1.2467285601112144],[2.137461425239719,0.47468904311951465],[1.9578942794943386,-0.05114894757353439],[2.223907840631612,1.4506055866671688],[1.7347269870295956,0.27685517952789174],[1.4398953237265628,0.36364959528703955],[1.9580729964853092,0.6097669494088405],[1.8899030724710544,0.3295859243437862],[2.298782333809206,1.790696470362752],[1.0091533179085341,2.238149120846477],[0.9131982503602101,2.583212044429889],[2.0272135182756164,1.2441571053427367],[1.9193598360145407,0.5951528364155304],[2.014599274295426,1.9763506623167584],[2.0127686197812515,2.1049422158444933],[2.5089303389709112,2.6158079684836224],[1.4844419084511018,0.7071170031949825],[1.8751376883450919,1.4175331058088023],[2.1322703362167417,1.3378191128526975],[2.0451804032367162,1.4196114811475558],[1.217627857468039,0.3343096664504772],[0.59625075783704,2.634499618076659],[1.2995367537428353,1.5455973920903903],[1.7443769941547238,1.615352775034344],[1.164662613816089,0.8197907104026297],[2.5453178140268733,1.4334978890435137],[1.6495680409242388,0.9433922584228748],[2.2672365544844246,0.08616949689811904],[1.1471293211087448,1.0919866839280463],[2.3353000461752473,2.27828381939851],[0.403450460436948,1.9348629657113028],[1.1801979827183833,1.0629410379912958],[1.7070117996352223,-0.08093081360170584],[0.9379958112620995,1.83161207978639],[2.7192136364283996,2.0217499743429737],[1.6146340423231975,0.6583599333438606],[0.40911902936490674,1.7484632550051993],[1.9756342249915382,1.648628821465672],[1.2878703165622594,1.1278419228395942],[2.063708693279738,1.4061657469208209],[1.9174648889972072,3.209585741476653],[2.723909133392201,2.7281164277522936],[1.539436737102327,1.8442702341707227],[1.599800287362368,1.4481615461289499],[2.8939659620003573,1.9845576478845657],[1.851629970389374,1.5207444007372413],[1.9463144643998254,-0.07943676991806303],[1.9794859320400264,2.010148236322018],[1.3328972129262038,0.4330475915336377],[1.706217178236662,0.4900805939840762],[1.9223210904032508,0.7737469719068176],[1.7441229700240346,0.22880944362969657],[0.7966985560034785,2.0844563215994896],[2.042208822797936,3.0670732507878045],[1.4740353375328668,2.596937548657396],[0.9295590550215196,1.3579424574216237],[2.162589398071924,0.34824539144169175],[0.6749280355791938,2.7361106347692137],[2.207511719479269,2.14081083660774],[0.6083849136571853,2.042785318731507],[1.8168939378983087,1.513804385589202],[1.6403853727610551,2.0159618719421997],[1.5511284613418335,2.6258751134086378],[0.8743717197144725,1.391589513700516],[2.8885328501577496,2.187315310694245],[1.9650184741550354,0.6571308699430908],[1.5388908218734862,0.6461582365249681],[2.0803846611841545,-0.03191133701680793],[2.678887834396355,2.8131958364353977],[2.847859024741018,1.898404644810718],[1.7800197509137137,1.1960785811596677],[1.2767192715413875,0.3264969926098922],[0.8387591356793931,2.21269637150991],[1.2937342822634137,0.14657683035524305],[0.8925566555643818,1.4727545078227104],[1.0860788729666333,-0.0588624608271896],[1.1430699386299494,0.7706626695121749],[2.5993707245640607,2.154831231203059],[0.42506023516236624,2.1273147174696074],[1.3491400294956057,0.41517930284293014],[1.8732522453210954,2.4284459256842794],[1.7494961551095392,0.46853487700593033],[2.3414990858437514,2.217141710704696],[1.0696475949103732,2.127240944872215],[1.8585663312853042,0.05701512952998655],[2.4641570816613085,1.9013210371118086],[1.9404100811654583,0.8561289564513365],[2.5917494117681747,2.7199180692867997],[1.9329722350787182,0.2506900088990487],[0.674552363487999,2.218008998748164],[1.1060266501505491,1.759620236927812],[2.273394507332119,0.21324741033365158],[2.391833463700842,0.8271365313413602],[1.5834212327556278,0.6978084179574193],[1.8349824763880722,1.0284044813281388],[2.2982667470419917,2.1513168834893155],[2.3633173138337273,2.1348079913451254],[1.624458206365813,0.7764601533395197],[2.318363043345433,1.9687273257924316],[1.7174869658329817,0.7554943634311896],[1.3737057606283334,2.2092533654373523],[1.4943568724534297,0.15887826810952255],[2.9235762446914686,1.3214057906234558],[1.5993466353358121,-0.02241979237978009],[2.4084500480733886,2.697792330423404],[2.0074021291323874,0.5776637988465542],[1.4827107345835162,-0.05896745225104216],[2.617060761937311,2.698002749909547],[1.7901052258891412,-0.034306262753790784],[1.452924709981367,2.716735852432998],[2.712786910438478,1.6913626332659222],[1.7354747650911055,1.7062449231851948],[1.824060416777868,0.4682823133520899],[2.474219611632647,1.4240279662348554],[2.446779043613057,1.9345824925984436],[1.5758174056444674,2.014458678047826],[1.983816656441983,1.7209589421025533],[1.103858758670213,0.9729425356283727],[0.41632157332870656,1.7787058365568393],[1.93854553474259,0.4137044817876354],[2.2460634591998376,1.4110233557034015],[1.7362573203226053,1.9546897259879987],[1.589066528734737,2.0939338340125353],[1.895352116441165,0.6828173395623953],[1.9387678132566555,0.06841932281487395],[1.983460251831753,1.6084506941140575],[2.0957329209807236,1.3871156613713636],[2.1790572536974717,2.4798861141197297],[1.4664271779834683,0.3537866414442964],[2.1626720149320895,0.25842427971693116],[0.7679556087350783,1.9571306776036328],[2.349236834396023,2.6530068879254944],[0.551546749735573,1.8105004779370542],[0.8209951533823893,1.679878099410593],[1.4306588391708033,0.9483483288219052],[0.6373459295004319,1.2278415005476933],[1.6485780916593944,0.48825357729736873],[2.3527134754972616,2.303982897413265],[2.027738733032429,3.1168409896403606],[1.8345300702687943,0.20438354422373206],[2.295788690453203,0.7279338855193828],[2.216879533451637,1.7429549213395823],[1.849651002920599,1.8327356676782305],[2.394425881662444,2.3052347291729105],[1.4473036622663078,0.06752339954226327],[0.8908891946583317,2.4288474258038324],[2.01615401433648,1.7889646976068199],[1.3452486185568335,2.114051906890405],[1.4182819640220088,0.9689564363678954],[1.4192957084406777,2.3193124909390237],[0.856181187952037,1.8415059686561932],[2.0910906999119634,0.7830768264477106],[1.991969149736825,1.3034898720042727],[2.187480884760771,0.31530104427727323],[1.324973867341517,2.179159845473219],[1.8221750576342077,0.8868343909365616],[1.943342985777664,0.4377001650417325],[1.212821470987492,1.5871743868384216],[2.4612649726386415,1.832729375553273],[2.4000513851796788,1.5850250535299901],[1.9688268235448676,1.2847052815635918],[2.3815039216734895,1.7553513610330205],[2.291089108646709,0.905261321215709],[0.9570810323064458,2.1745394538329252],[1.5778105459996152,0.7091217226206391],[2.140797744086251,3.1355814225458514],[1.133751592422707,0.8002732665420643],[1.0647222362905744,0.027844429450383457],[2.0461613735658144,0.2569741305637119],[2.4930683924683734,1.4767496845207315],[2.249146425541539,0.16476428651532182],[1.2593246877423363,0.585218287065257],[1.9164811629805052,-0.07977158027908604],[1.1370985861365122,1.6656799204939134],[2.0014515439602403,0.18261272698919429],[1.3470822870839338,1.2187500521213042],[1.2477468074092206,1.4628109131946632],[2.279670652624456,1.6247488482405714],[2.422492333252049,2.2653302224453356],[1.5907026420866939,0.7849171023159978],[1.6302205846763096,1.7969670001559004],[2.3665995946776066,1.732497771766971],[1.5643443552406593,0.9124585682210054],[2.3739504419781863,1.7823392866653567],[2.7445159936599115,2.284983593755202],[2.6249153163524364,2.83253886213389],[2.009806227193637,0.2149994761536943],[0.5630680178083647,1.7911927499317186],[1.9211613977916546,0.7842103011363639],[1.3909470171797638,0.7437011703655554],[2.16256206396723,2.969610843155099],[2.047473170968419,2.1033711686618757],[1.9663289485166713,2.5275542109443387],[2.5088223432958383,2.002475186421001],[1.3923928304239217,0.13563209046310676],[1.8885409050276727,3.0450042704756024],[2.291239697239135,1.4342734079617219],[1.245464310746776,-0.09596265322051045],[1.8957938110022243,0.831785151701282],[2.436608755334096,2.8648667534507237],[1.386896996351529,0.6988913348573941],[2.011354150955674,0.6183842054904075],[1.3969148059471794,0.7222738917588496],[1.022237695921603,1.8355501031882127],[2.2478514854286846,2.5592689809989406],[0.6082207621141303,2.0803281332448025],[1.6595362812376977,2.006311206206841],[1.6968872774913386,1.0654326226176885],[1.163135384273648,1.7967005624093173],[1.6029306667609076,-0.054171539916075595],[2.6578343090620047,2.3985103861315826],[2.258477951039551,2.265621255480733],[2.089697798400179,2.5813702764938977],[2.0002129011442777,0.4361444138421],[1.827641324046374,0.6244156488509607],[2.498345231268645,1.944177469611128],[1.892201263023768,3.1560676499152605],[1.7899319867602375,0.7775336704648467],[2.236894424057544,0.25260234589492636],[1.7819345359202254,0.5547829064824807],[0.7405550244067095,1.7328098668965253],[1.926527712303249,0.19434805061813176],[1.0024533677978367,2.27919011740193],[1.9943135361835247,0.08622689348952894],[1.6934801605229475,0.628146301037403],[1.7051419456075856,-0.009894380674303482],[2.874258419156435,1.9876908764845158],[1.6914277765949908,0.40968598717633786],[2.023836750317089,1.639165172530247],[2.4494506100398015,2.529091769936019],[1.4083423853407546,0.42289035170388456],[1.8344927465748864,1.7976853805642001],[1.7118579321835719,-0.1410878749201082],[0.5543888255492914,1.5419211440572549],[2.2624289285112025,1.20907920336233],[1.6985369708264364,-0.08464454276193534],[1.2090596597849894,0.7223315409849976],[1.7401795652067815,1.49387220057981],[1.28077182783588,2.6264539484637206],[1.5927316069804454,0.5314513685476993],[1.878366797650199,2.7005492104099766],[1.6777774278645485,1.069438992588517],[2.332300161010561,1.6100928676452009],[1.8262055235009975,0.5633539111168148],[1.1584459378871619,1.8585378682206681],[2.758958517951717,2.0928108587368612],[1.9288317753469322,1.3702740785932075],[2.1110411468501353,-0.13388402631615737],[2.9018789201575945,1.8771314882057557],[1.6746389154197687,0.09229492989058752],[1.4481658081802715,0.7580850653622967],[0.8149273016577742,2.3589165038423308],[2.190183490105209,1.319223263587456],[1.553223180983291,1.9939638905461348],[1.3300750622028197,0.8120695264280151],[1.2197119145615591,2.0661484316449767],[1.1772361916898604,1.5797445183685757],[2.733511623126261,2.51817440942025],[1.8099610161847843,1.6758733091738232],[0.8404822567360496,1.8693509010123481],[1.3572536122726584,2.6092099040279146],[1.2285214489156513,0.43903878904093463],[0.7893940779309051,1.54048362186699],[2.3664748031743805,2.1014989512181232],[2.4217829722491944,2.0485299033358526],[2.561317346847865,2.305784931286407],[2.4742456048145334,2.968662852136061],[2.1782165700964518,0.7759874831420305],[1.5087801697183822,0.04720972630855025],[2.179910074101903,1.5085220472286087],[2.36959241519809,2.1688478614219235],[1.4758554747184611,0.6620466016074349],[1.1763147535742422,2.44893826039889],[1.3054535413515258,0.6521126513886927],[1.684936655189281,0.2940872182992861],[0.9529791113730214,2.4120466166410646],[2.119573935390679,1.6982566241409551],[2.2501707126256227,1.9173841397499256],[1.678336351254703,0.7813886073669656],[1.2589465600980176,0.40489278648170834],[1.897570604108349,2.7815043981303846],[1.4091481519966904,0.11705622990487308],[1.7854506621900923,1.790146175355893],[1.2531875135190327,2.2721000607120447],[1.7314658473968931,0.21613396196096024],[1.6393981560078172,1.6205782543051597],[0.8288855277710008,1.5993211140226737],[1.9054559969143126,0.646386944393253],[1.5866680502134685,0.10589999022719454],[2.042851625984175,1.5179572362699314],[1.3862584258799036,0.8255402091411074],[1.1975465432293142,0.7527376050100469],[1.9627778020214524,0.7193297178586151],[0.7461691186434449,2.3077612420094122],[2.13917033446512,-0.07500595113228803],[1.484644636012829,0.06295166677550701],[2.173202399584074,1.885581253109374],[2.8766331982392424,1.661794784117581],[1.8878337301704382,0.10675116709368493],[0.8198692565700947,2.2707685270763167],[1.7851589691797796,1.5190583091704453],[1.1510892432791726,2.740902454094479],[2.3676244448852937,1.347241206835913],[1.7398196593179076,0.14988519111741005],[2.4076123956971105,1.6553710678714242],[1.8341654059746393,0.03432177498039346],[1.8362809465355823,2.742923754199398],[1.917134872664569,0.49838520373228656],[2.6273316448967794,1.7163079559159375],[2.243763908885597,0.376033989013432],[2.295082867979614,0.7622804875092576],[1.7848551889530002,0.5240603228710841],[0.6601789803024887,1.238843786239065],[1.9608193372208085,0.5442146396544676],[2.1970507346179584,0.2985419015518629],[1.8066137943486194,0.467871773939454],[1.966952179996335,0.9378886531739434],[1.5623934534279305,-0.11052782745649259],[1.516042448618304,-0.06915931472678938],[2.273830628097114,1.8882263000261128],[2.6566545197895763,2.7582040297170005],[0.9646665496532318,2.6857857622308123],[1.8584154232717642,0.21127475150508723],[1.3419153058061148,-0.1388709558915724],[1.322261638773742,-0.09122571432943793],[1.5676488317828858,0.8033314586874749],[1.9326701018181756,2.362646455923894],[1.0760653044796924,1.862985666068135],[2.4170263428079584,2.152553394273154],[1.9763718355200346,1.9410497317555286],[2.1492918945238957,0.4969593025153459],[2.271365158374198,1.7355769111314219],[2.3087997705745122,1.8761770958575683],[1.716722627846134,1.6024364413011765],[2.481798420240434,2.2244553038859016],[1.3170240093078391,0.3322835730148762],[1.4217227246040753,0.8687622132571107],[0.48214530813999534,1.6010379898685712],[1.4871776104771268,2.600071692344499],[1.8178559065960127,0.7322419597038],[2.035041356513355,1.179450462198786],[1.3754716768434005,2.3253395359384683],[1.2037661978523555,2.1793908497503773],[1.859453537064522,2.750202036257156],[1.8849288969119604,0.9866296995403199],[1.6480143313455864,2.2230838917976783],[1.4345400866116154,0.8083949355860528],[2.046328840306429,2.010945594740061],[2.0078574220698844,2.667112353341344],[1.3740915915446472,0.4288642791443351],[1.8402484765027176,2.6541394400969094],[2.588986492921238,2.6538192913978422],[2.827026197425197,1.6983451020355114],[1.703846629836165,1.9158099025702573],[0.7068997849071953,2.1633035568119587],[2.4966532132285852,1.9754496302635909],[1.1400816794286974,0.6444196861004394],[1.3952411763745551,0.7281935770161376],[1.5927405444435339,0.857775852568471],[2.1168193718947297,1.7404549743879911],[2.2962544720400087,1.4626412899574919],[1.7943011935468887,0.8367395081519209],[1.7323423226223247,1.5175962708894055],[1.4312426024026617,0.7353025906106418],[2.173198663005303,0.8886822202456898],[1.2942181097479737,0.13766350608807965],[1.954893817107115,0.6368878011369912],[0.959864084275299,2.582192808757487],[2.3418908104480822,3.058497717333235],[1.638958208159944,0.4901222545788744],[1.6693678366527283,2.2635432300734246],[2.0321115818566,0.14182349570480468],[1.8344958866819572,0.7665041479239384],[1.5749826133740794,1.5215218332177507],[1.2547058921847505,0.8786848442946072],[1.81296042957854,0.8774349117978013],[1.5790742327340435,0.3343290369820293],[2.349307946774021,1.693442002597661],[1.9934725575378553,2.7361050559204645],[1.4173633036579756,2.35001471319048],[1.0723651206308566,1.5119739311504485],[1.5210514745867116,0.3916289327923207],[2.5096944828991625,1.828411727530041],[1.5960900810572627,0.8450550009311031],[2.3405313388333218,1.9111633990964214],[1.9295575048881992,-0.06855542803020431],[2.80146405909761,2.0516068668637857],[1.584028150287385,0.26051801191008206],[1.4077685065746317,0.6272571398192619],[2.458356763287795,2.415676184592173],[1.6712068016592472,0.38400209062023705],[1.9356927404115107,0.7285839370477131],[1.34120448225586,0.15415058832638528],[1.0860694038860528,2.463841514558538],[0.8222711845060667,1.7091588795945085],[2.267822466935394,1.8968345199011405],[1.2420998512346273,0.8705462302264649],[2.065564441549578,1.4129228554607272],[1.5950263825121909,0.32712807386662035],[1.957515123620071,2.4991562803731773],[1.1561748335484792,1.4652448255465147],[1.703795136495187,0.5228903821338963],[0.9138477468712247,2.170383343793026],[1.8240864555531142,2.1736275379958365],[1.9032493257507626,0.6281279396160278],[0.44120541360425525,2.020998001911023],[2.3373226502381375,1.4190488911402253],[1.2190813720798421,2.1126600169304357],[1.3024630070022467,2.745126363288454],[1.9712777612194565,0.05012695621374297],[1.8306718339862629,1.3124631536595635],[0.6890042842527991,1.4282984710897848],[1.5147477295049352,0.47261107904901367],[2.4425974804843658,2.167613886024065],[1.3909584719781298,2.0279434331011656],[1.6186633818399345,0.451730644070619],[1.3381024957720697,0.5230290557626234],[1.556831214918187,1.3730699298309683],[1.2177172453386658,0.5321748595785358],[2.0197292773484254,2.215524719943195],[1.5016354239487528,0.8344331176616131],[0.6757571010620809,2.0451836935678003],[1.2853484402422564,2.20123462168558],[2.4567434220546094,1.8834109093821423],[2.3655512413407296,1.5855989117761538],[1.9552585160137095,1.351668408442639],[0.9458314340855649,2.258054104534695],[1.398241501650153,2.1387256296979698],[1.357371288743074,0.3258187043051396],[1.5953749228831242,2.008010609847309],[2.4683142014889876,2.6312496245178156],[2.72995760913893,3.1691751265988346],[1.2478523485788138,1.1443861873242476],[1.9475010238110562,1.141375220999552],[1.3387887425612908,1.969401300900508],[1.379536513850351,2.398183888399839],[2.545434627432904,2.629969582176234],[0.9560995212712444,1.943054784607599],[2.912562915460923,1.6361616622272783],[1.5628981569236657,0.6821845020260058],[1.1841460527736243,0.48095763446195183],[0.4432286161360518,1.933349535690612],[2.1379242413493555,1.4268312563117593],[1.2159824749461796,0.42048476936779444],[1.9362089201226274,0.03276719879698975],[1.0930863011254588,2.0050382337420545],[2.2059817556476644,1.6375490340262016],[2.1081536701595693,0.39255298196075705],[2.739181007274432,2.150350391143689],[0.9658695312510731,2.0247186130036745],[0.6971594724337165,1.7012034059377312],[1.8408772197758845,0.5780054151220861],[1.781692426774916,1.3454417276268993],[1.9227664221568017,0.395828125609921],[2.163218246537487,2.0338297464295714],[2.0173904391162214,1.7972656809568517],[2.4955779088237424,3.0485410137665587],[1.3967654579987236,0.2161215837514231],[2.0332402300707977,1.3872263193829117],[1.8882878595479868,2.9750722694755876],[2.482170613772351,2.499047134393843],[1.5025888494023083,2.184220794561394],[2.839591455818722,1.8725384464034716],[2.211342834791315,1.7234845897949325],[1.9766485149943231,0.48086081750936105],[2.3119363938824207,2.939589443447203],[2.1213902919328933,0.2024577863486201],[1.7844049672509779,0.34900630503289143],[1.5034353938153315,0.4561920130356436],[2.025117667932548,1.9162379634204458],[2.0786521187751448,0.38570732229744964],[1.4517284738215577,0.5339851186449658],[1.8557365838080053,0.2672951439159512],[1.703781508615493,0.18379341895544943],[1.2376370397046528,0.7594930320261708],[1.7248975102203317,2.2696205407767978],[2.6523019565537354,1.6950251634515738],[1.5121140271480142,1.1240204207101874],[1.8289565530452996,2.0023087216612803],[2.0969494169584917,1.371698993773558],[1.4315994596690378,0.2141737112059393],[2.290439908534781,1.5421409704075852],[1.671930863815176,0.5273487201297784],[1.883544675960723,0.004302107109037556],[2.415880582722554,1.9086167607334432],[1.399849962809224,0.9116830550783237],[0.9857664340414689,1.3721013638323636],[1.4799469490642538,1.8337068683674989],[1.476001464721711,2.3939125849677607],[2.0410212976374886,1.6394115573091366],[1.478726140806987,0.7251210184048414],[1.538536149823511,1.4411928262542955],[2.2760923133873576,0.47384656045461304],[1.642548776726154,0.446083928144575],[1.84244111500447,0.9919653915182726],[1.0743683559937507,0.7060556833071546],[1.3024503624358328,1.9115550280556732],[1.6660714904538043,0.21914688286791162],[1.4295576416283395,1.0043451155648366],[2.5321329716696104,1.930581793885013],[1.8837040410554375,2.053553448647051],[1.959779624361843,1.7198754244215928],[2.311379221415231,1.773448463117111],[1.944214856007655,0.25382271311678917],[1.94754953246249,1.511502562231264],[1.890129776895813,2.6270553718655565],[1.5900793932260018,0.9114558744802125],[1.1327826762045161,-0.009622085170188477],[1.6424770518546092,1.528269571309536],[2.034762960373773,0.3843074329895937],[1.7503644901618394,1.5765935882139062],[0.7645584140175918,2.0815847635616542],[2.670926197236584,1.3487444580690626],[1.9771623108513348,0.341424294826571],[1.819281773965226,1.3144504921231719],[1.9195953300271373,1.9486039977621923],[2.332435905681992,0.15159902770446143],[2.1634271319944522,0.4195110593459981],[0.9165222286589247,1.8172666119216117],[2.148222546700014,0.7280208431519951],[2.3589296258651524,0.3377644961829329],[2.4896515015048464,1.4967706578004498],[0.794656243512501,2.1328205023311892],[1.5690357830333679,2.034260209351308],[1.7032093984486738,0.5362070002605278],[1.6353530542814558,0.6868588873905921],[2.116730775071017,1.778029232559404],[1.1925192805615505,0.6755163181597896],[2.5725892560863546,2.1301074094024868],[1.616849279443919,0.8359311521764236],[1.2437208306842502,1.5303583673442556],[1.3034793737270232,2.341912742350907],[1.5611118578399614,0.7379801311108333],[1.0441958735641403,1.7834775655859598],[1.1219348566436467,2.2438255016170836],[1.2937841676186126,1.1732747084773],[0.7533365548891301,2.0727966244915295],[2.3927309662836795,1.5513776482849204],[1.5789690795559643,0.5177918445755717],[1.5803728669304031,1.9485447573551147],[1.8663636012549434,2.663812142940744],[0.6258942552444678,2.1815837619871044],[1.7206006692000746,1.9883667585158564],[1.6208278180250837,1.5311578202531793],[2.2719097723376582,-0.08485277799817559],[1.6504186359172122,1.6654717163178852],[2.192851395830783,1.223082558222763],[1.6471387802832398,1.771035212488281],[2.8884967014190384,2.154485466142015],[1.8637866634527946,2.426438806369929],[0.8018639588431665,1.5077364336728656],[1.0556182549286288,0.6609939671188679],[2.294569274204129,0.04969115843779881],[2.3445609377503667,1.8802397421190695],[0.8479901181079504,1.8794639795521635],[2.15303750644428,3.1450809227406205],[2.246923461130957,2.2639932044804074],[1.2771612204261196,0.3172935095228746],[2.0843925446618257,1.5991408320402747],[1.2130464461475257,0.8330417816113455],[1.4943144723263828,1.9215158381233508],[1.8438956840882035,1.6450950306984158],[2.089679439947534,2.9828723542496647],[1.1647136384180978,2.344628335792741],[1.7703014659268934,1.7714586431628403],[2.093046873165516,0.5642895678526667],[2.1474468205128385,0.562102401878689],[2.2345964072940157,0.8533746357935764],[2.027641595078715,0.46087432377994353],[2.0462400499283815,0.10099100928554683],[1.858686535303914,0.4406743296275215],[2.24458311324434,1.2151944871224192],[2.1975750901685496,2.0067195692270183],[2.597271853933264,3.1198599314848092],[1.7427503002890568,0.4731249716093471],[2.352337426225897,3.0621359749161186],[1.1178776124574727,0.8045224974685259],[1.3814805227538411,1.8016248344086627],[2.250179747574658,1.7762545590066892],[1.5156331452052447,-0.14776741070453292],[1.7292216339233044,2.0836182035148045],[1.342685612256469,1.6373748398859593],[1.2167701602474565,0.3680475602223896],[1.6632487681912604,0.5054862346842616],[2.0870082518782667,0.6258002316093573],[1.0532450674191067,1.987315469208443],[1.2000755475106901,0.3038409252407216],[2.4040133871982143,2.049597865351199],[1.8835428478463994,0.8103013499853702],[2.302173484951294,2.143167703933512],[2.3687198591957026,2.4003305293104744],[2.0930720176670206,2.228612147874527],[1.438765057970808,0.45124716194211034],[2.448343029888574,1.8998573405133186],[0.8458419314389027,1.2254475707959576],[0.8362780563466735,1.728765975848134],[2.402916172871758,2.745943530100361],[2.633779729689182,2.2180165055281478],[2.3072025664706635,2.2710607481221166],[1.8437137246542084,1.5790687635933682],[1.1441085871406558,0.9118407955026165],[2.0047342660832133,2.11500790644629],[2.5352388542383277,2.9466805298662377],[1.992677561519647,0.11422334230672537],[1.9284459066033135,2.0204668101913104],[1.7299428089510627,0.3937159639336484],[2.1433854388023685,0.8505403081437681],[2.1108041139610427,0.685026918398514],[2.8924786268433555,2.085935222354226],[2.0756664619385528,2.6792922770142944],[1.1865965085452705,1.20798778035001],[0.9843427239748276,2.4718829488645655],[1.630955605841258,-0.005937881972677972],[1.8117131808281253,0.4877824163785631],[2.9157508162719434,2.0754403558509495],[1.3310408474197428,2.2439443894385525],[1.1977826173637534,0.15256755074282413],[2.354507386821892,0.32973551897813835],[1.2849303698736412,1.8897971918451872],[1.8444843149881733,0.8356655060418794],[2.0664830410114154,2.2447539869052933],[1.5914304842113625,0.16103983967032665],[1.7571663689779302,0.196705717766413],[2.429511025023456,2.080110355993271],[1.849241003667823,2.1746252904414898],[2.379326781040108,1.4648694722888171],[1.611968430289605,1.285736167095752],[2.512683188136955,2.6909447220720106],[1.4111271126949074,0.40150380594326474],[1.915050922327768,0.7390330228679965],[1.131557591978174,0.4826531827524694],[0.9397359981767871,2.179258933369497],[0.5511820134399338,1.4491416609881855],[0.8109496323412341,1.5066126997421163],[2.1171550771809544,2.1868370416355556],[0.5895473313730135,1.8406562316130857],[2.291558781793425,2.8735869805803054],[2.6825809238551095,2.375364776102464],[2.263211075943509,0.3944617738353243],[1.4750918488682803,0.6980343806367375],[1.6868291781189204,0.638756184440939],[1.9286367491551104,1.5852591843325161],[2.2741168715866427,0.5605855230412081],[2.158897953635629,1.7773614909672073],[2.7176136918335754,2.2817859325913803],[2.4036922903300937,1.4907586751205524],[0.6622948986150589,2.154933346402884],[2.1057918385265335,0.9375008539660064],[1.987444260962298,0.11932506670445553],[2.29746143617857,0.21526097859599325],[1.4666322873293811,0.3415360776270848],[2.164424190856557,2.47461745663493],[1.7538641059723084,1.2200817204370082],[0.4284333544409479,1.552225912466687],[2.159547483222515,1.8128464673476694],[2.353706683828225,0.9127790340099127],[0.4870990526916612,1.6925675206048427],[0.9361594971071987,2.6927837551208853],[1.833741037409586,1.8013385112054419],[2.4877963735642528,1.8563431069557215],[1.906724168429093,0.7056486843230029],[2.0506613271199505,0.796294995073404],[1.9723220772362704,0.6309501834669733],[0.8014739914164231,1.5634716907393496],[0.9715707362020478,1.6156695619637231],[1.3292463099392544,2.570524183887967],[1.9263912091229236,1.6192072757749116],[1.8326512508651702,0.7875101338961787],[2.248057784474344,2.4486603858532145],[2.4083546382554317,2.1372888617541723],[2.0601248025391916,1.8911758875230562],[1.8413408173531558,0.7359510455040809],[2.1122153053683053,1.6305725857841522],[1.8203940656491069,1.1997780249138552],[2.157098177522536,2.239787015556502],[1.4454126634431281,0.2954937130443619],[2.3944986171203775,2.007488764460832],[1.2813129394630098,0.5491006684541366],[1.074255005585772,0.07239105166070448],[0.47893761796167467,1.9847074289961253],[2.365105243741504,1.720143735072258],[1.949031566005912,1.8630647921527637],[1.5021347526439814,0.9544671326896376],[2.158994388649856,1.4854405840733853],[1.5699073960562357,0.8507291732187194],[2.2528809577207207,0.704102430656755],[1.5771593755631432,0.9145408897188112],[1.9904686268200606,1.924179073118358],[2.105299325535498,1.6177415914032451],[1.744340740972708,1.1458566719597023],[1.96967695734352,0.727988011970432],[1.9838324896041533,2.8841646452802627],[1.6055715776057626,2.3176131655492993],[1.1152217613890918,1.8946604680612151],[1.9427296781837176,2.072798297813685],[1.3670177589272405,-0.05641811421456555],[1.7927247749847393,1.9177860450121367],[1.542394753964691,1.9726961245263943],[2.5135268230652255,2.738572097873274],[1.8318112330104048,0.4366933876423337],[0.8302364891307322,1.9930488873851662],[1.3634010104928962,0.8255812665187174],[2.4969720456978255,1.2205792901746828],[1.6835079674229678,0.8423913457773357],[2.700736050138546,1.5469988377952406],[0.42853607407699157,1.4509300744992875],[1.2922935451597457,0.024338277659502472],[2.2954414810976753,0.34889810957643497],[1.9228820504858142,0.4118005729506895],[1.8903683669875009,1.6404490944750645],[2.3788780366347115,1.7815741256965645],[2.2503386636105014,-0.02688820535428127],[1.8055037426650467,1.6804153418484533],[1.289252302508773,1.449564841487707],[2.452512571730599,1.942927675393739],[2.237330556885698,1.3010579546019962],[1.481950651628608,0.2394265110652699],[2.2085989648224587,-0.11030710338110472],[2.131596659650872,1.8519150298306215],[2.02428166630083,0.4749510278899629],[1.3437191669205288,0.5938161275882475],[1.4492453824894562,2.3916757853848667],[1.1417829819499605,1.9815427708868252],[1.9028051304320897,0.2900217981548221],[1.9596861524167097,0.38789904348174675],[1.887251072432397,0.7547458365778038],[2.3291187367338724,0.67790504535398],[1.1796536972147584,0.5971654963880972],[1.0011666707786946,1.267386437641066],[1.6145947185363512,1.5432145617554172],[0.6450685389691172,2.462822899177147],[1.7318958259986812,0.6003313710397779],[1.7383063446811464,0.49283772043401886],[1.2743325313714915,0.17076545734461934],[2.3800823303697003,1.9988699228833602],[1.4554926601863398,0.26228999090785743],[1.4301761682286864,2.452686419922159],[2.238662076611555,-0.15194579500626526],[0.6207524427712083,2.035343956403435],[1.4492541708873787,0.8063986872345124],[0.6758073071561309,2.0060832883229702],[1.1529885136190412,-0.07814976088619385],[1.2429782566040846,1.7591222468563839],[0.6087640015224818,1.332642040170687],[2.229515020721336,1.595050030207288],[1.53420631124524,1.189378328842321],[2.3765493905130346,1.8360272708248246],[1.0018117356881304,1.8061680294929388],[1.3894228487476261,1.8309065463344643],[1.6234564919122492,0.5693863630118892],[1.9045433929424531,-0.03335449125579815],[2.30800548140206,0.17240022705843583],[1.7999789802116952,1.3506634428929651],[0.5872344207628364,2.108388572668838],[2.375926785756218,2.4880484531122704],[2.1145042402675136,3.0015504224820613],[2.7248762454262283,2.077937181922331],[2.0961268280572383,1.1807666340614358],[2.2289537368960404,2.808331883432617],[2.6620802968308723,2.851022967260909],[1.5196602780544974,0.22707003334076659],[1.280291372042512,1.6276828658755778],[1.8822222087799334,0.30679862220939347],[1.852182452239715,2.5802952788084332],[2.2353657464885663,2.0929744441927087],[1.8373185994001568,1.657890217071639],[1.7654462000400075,0.6002355745425788],[1.9119857680991412,1.8901377138655993],[2.1488227272569533,0.06712038166334378],[2.5566821044641923,1.4140945007302594],[1.682650252012413,2.070905263097228],[1.8751961425964871,2.276520059319292],[1.8957508699184713,0.08840859630083553],[1.1871497178895094,2.4351385614780368],[2.4635275520163815,1.6766463975871688],[2.345097840029362,3.021261512451744],[1.3045670549685549,0.6630224700945049],[1.8626565476683226,0.5303064253697802],[1.2518509179065658,1.3657605589820503],[1.5724191189816257,2.0548575842138517],[2.2802956571186304,1.4770508091129932],[2.02514954709869,1.401914808100293],[1.9578397797283937,-0.02529081068641048],[2.1840869450565474,2.9674426182288554],[2.720012683194707,1.9957882603357553],[1.8587339110916274,0.4686898916257125],[1.893883272593778,0.7839802583119044],[1.5747737553932946,2.3944558682285497],[1.742911664470343,0.2619966118748691],[2.258458279513558,0.5340485651917943],[0.6205814557571485,1.950662997471718],[1.713189025449875,1.5461383447885777],[1.9354490538273765,0.46872801666447117],[2.5247314129219376,1.648459374255939],[1.4127928875816278,0.726571740391482],[2.3343871328214165,0.922314563537406],[1.0152352415770687,1.8033744466843218],[2.3688255988391993,1.5566863863298113],[2.466916393113636,2.249523602491473],[1.6300157791235235,1.66729142010529],[0.7055226991792979,1.7856585582406614],[1.5580677558007077,0.11338111304491505],[1.8769592563493056,0.7746210422638282],[2.744537579466661,1.7494891480450567],[2.713461950591947,2.6196353257069322],[1.7218169451356253,1.7522558160369093],[1.8299511054352087,1.4587393472837318],[1.1026665583326105,2.045884424403625],[2.3206677642753246,1.6114977077742672],[2.2350233594261724,0.5962322065565202],[1.9706744782821004,0.5414779134736915],[2.2787167095088625,1.8866571998851238],[1.228857847734789,2.1745594347284323],[1.9659921871236694,2.4066044051348814],[2.3376478173349517,1.9720551508304904],[0.915040489990035,1.976074677565916],[1.8068661008858022,1.005760767166395],[2.4453047571136546,2.765710166034549],[1.5299739454370862,1.5705374421334408],[2.415018743860426,2.10977591780139],[1.9456676392510388,0.3409285709156068],[1.2275483332036763,2.175244050428505],[2.300818772659584,2.8695414895094764],[2.217996731052929,2.6583961592009637],[0.8025302569079745,2.5041757413168044],[1.2649072498892235,1.1613126415706776],[1.3484896795951435,0.20067245462653638],[2.7105513758107067,2.236035850500782],[1.560227580006885,0.3666419201883434],[0.6087404058533507,2.431252405601938],[2.045540007145036,0.36823305960839514],[2.3079754767386547,0.804670567468582],[1.8952246828502644,0.8306734441841037],[2.238751014415625,0.673366106784179],[2.2358438030970778,1.897494693563573],[2.0652970922598852,0.21594220029249311],[1.487926519714417,0.4133777756966037],[2.3932179603383075,1.4369198228944824],[1.7725134918884227,0.8159970998417128],[2.603749774333113,1.9931349635629152],[1.8369721217336028,0.25861521358769624],[2.0178211964567625,0.9117297867128532],[1.313231808013123,0.6798493042573461],[1.9093680718579695,0.34362151642524963],[2.295800848456056,2.138903527998603],[1.0968835129649497,2.065683340711078],[2.126788877754688,2.2437804625658093],[0.5967859790561235,2.062010348917877],[1.2872096029643125,2.5649052591347035],[1.8460977781469157,-0.06198209686372558],[2.1374337302814093,0.5411099225797064],[0.42633507511406377,1.3013268434427374],[1.8675463603251496,0.7233589984017191],[1.3110978468070438,1.0885736274471114],[1.8313807418141015,0.20342027202949176],[2.149348005938336,1.4348822831623544],[1.9021436385656316,0.3020916432988141],[1.4709127945529348,0.7044497696058618],[1.1116413584882063,0.356147152009072],[2.3581682290579598,2.0409539791850753],[2.262075420159627,1.676422544104165],[1.966138921357837,1.8871166955054788],[2.005393716807576,2.0799502492650954],[2.319288104600371,0.316254562951626],[2.199794535444693,1.97395714683826],[1.7978129325877985,0.5299518795935322],[1.6400147987192555,1.8031059816596757],[1.111011564317881,2.481194263513662],[1.6950379962945532,2.3197115388480545],[1.094238845229627,2.010841090374992],[1.4323625154234318,0.8378966178522886],[1.6042088207856129,0.15663982452065595],[1.581374321421457,0.48217523857560496],[1.666771088688109,0.16403530818774736],[1.938066217184173,1.696281088853461],[1.8437005814370653,3.0215614353189864],[0.9756599720660313,2.0185449413596173],[0.8720841652093781,1.7462529332550272],[1.817451164154488,-0.0027627422607562346],[1.6045249386875091,0.7575567814338632],[1.682160563149022,0.8399478768860273],[0.9941200235577342,2.0285777642573035],[1.7991540805396449,2.3575037453050705],[1.4159704995817068,0.9575578021295439],[1.3190600619491337,0.2832422012801378],[2.3198544414944307,0.1440935612754083],[2.4286575984349903,3.114990471582704],[2.071958543852097,1.578220228068437],[2.2771573755632883,0.4132360702572885],[1.8428629923157231,0.3814399668641265],[1.4813288831874103,0.9346407919301942],[1.8132309357063912,2.812538372256577],[1.4837928669932943,2.5025698438663913],[2.2369595438285703,2.167111605641985],[1.7956466678327687,0.18788181603216125],[0.9772212486348142,2.037077001121099],[1.9976115574318483,0.43728451606710217],[0.8603743358389656,1.992109824378688],[2.6007834291483087,1.4674070732726094],[1.7343412337534942,1.563983055995822],[1.2925226031993295,1.138578897430226],[2.6308401001957398,3.1166979947439892],[1.385139592039486,1.1409793681598228],[2.453339085186073,2.793211439389064],[1.86417213493286,1.7145361231702445],[1.1953669484777671,1.526966379175522],[1.288516910421465,2.424738017722063],[2.167024582723887,0.27811443820409276],[2.3151599233417968,0.06499681655005118],[1.925798730941134,2.111350205268666],[1.4378105669413976,2.302666684261131],[2.219498232209313,2.9275083876846875],[1.4898719853241826,0.7346553395146123],[1.509856797184442,0.20990968376526442],[2.2169988655748085,2.6119304290669474],[1.6500527490834997,0.21510089967730683],[1.57166504324737,0.8964490106756092],[1.4425039993576356,0.29414078994109194],[1.4563696965113593,0.4768416336064293],[1.08201927685439,0.5604460552101996],[2.867461545209937,1.9317551307715717],[2.696963733097578,2.233992762626923],[2.624677100359018,2.725483312611413],[1.1762401090569619,1.0906408963546241],[0.8199731455832859,2.5809272235112375],[1.9306108832910764,2.2799541830252226],[1.060176245038431,2.0250485691699165],[2.737734031475518,1.7870557067525767],[2.384846225928938,3.048575513390013],[1.17026042001787,0.4060680188844473],[1.8562403898897752,-0.07544041702311888],[2.344395524971995,2.0393902086966023],[0.9411477593662371,2.167231208723941],[1.6712091659012867,0.7684424994916318],[2.1264580611871975,0.12833659148804277],[1.7683617576503423,1.306379103023982],[2.286393405123757,1.7643377473538862],[2.276735732350182,1.5384812862762012],[2.025641291127241,0.5758210466659395],[1.7095359218636377,0.6852731837461437],[0.6699818755101933,2.0950828235909214],[1.253197092905025,1.100478410316288],[1.6272773268320737,1.6756984855870392],[2.3584934827738584,2.11860386492614],[2.3485201303230796,0.5780794720852155],[0.7348080128066019,2.1689111221976174],[1.7447958614109642,2.211123355437534],[2.160949612317662,0.1374228723012373],[2.676185736852761,2.2493129800927885],[2.3725038415019237,1.855954212060738],[1.708050272401545,2.3115577412554176],[1.4863816257316667,1.1721297064312555],[2.7637538558594965,2.4383431741814494],[1.7654868472488916,0.7360674166018368],[1.5145439153036493,0.23716274982974128],[0.9298157225708003,1.266096248874669],[2.1270062689160505,0.3667781403518291],[1.6496494261068408,0.9154349174456956],[0.8454241785063341,1.2967503342038822],[2.0178060996382836,1.7629075238530487],[2.2644621090205,1.5074820954814019],[2.1187792703275914,1.788242355122411],[1.67242221804706,0.04432718990186213],[2.6441255109601376,2.391126283239125],[1.6481076569385809,1.8742137907614027],[1.2565702561970786,1.1081166460998275],[1.3394287192686678,1.8914668173993268],[0.6095355582687729,2.043194702108311],[2.0627831838129103,1.7545909756272609],[2.4235393222255355,1.3145400174089859],[1.4298372426313413,0.17442855636289467],[1.0788619252911222,2.190723419965389],[1.2731063967618355,1.9575757474772995],[2.2536877464959666,2.1125100230715836],[0.6386155919090198,1.8216308150154115],[1.7755276114584846,0.9065325063092552],[1.5873947371899115,0.04819303833179034],[1.165774231502731,1.9987058556529638],[1.3618865839000844,1.628324855218018],[1.3396607197297141,0.11525651608697784],[2.0952396365419776,3.129029826338232],[1.8304721209102497,1.8492751518913064],[1.6768348212886972,0.8585289588405507],[2.4953999594850336,1.3354042782364643],[1.276254214145176,0.21166629729008746],[2.019768554220225,-0.04180139348727352],[2.4268347375647146,1.8799032200802603],[2.3327629709015336,1.5241957607137913],[2.1865111470349667,2.145209541220842],[0.7525806353456669,1.85424992686806],[1.0959039156809434,2.703229681789564],[2.3206508565119552,1.9944108707385908],[2.622281862165177,2.1353835418690705],[2.0277703831903993,1.8475568776938087],[1.5840572633320398,0.637616343024192],[2.708279117357443,1.9013167904488477],[0.6990236656024128,1.8029423573586514],[1.7140186487093838,0.5728641423352091],[1.7465906076748385,0.10253555648080959],[1.7806966468262468,2.3645799549051727],[1.4073013730793635,0.39323861739888555],[1.4516770638133607,0.18756003169989566],[2.4149841946594153,1.4407123630070593],[2.397335335568772,3.036713823518612],[1.4500869861810504,-0.05292824447586664],[1.3388040582144558,2.26473893168005],[0.8693820798859264,1.6705704606101544],[1.9380858861761627,2.078904595878995],[1.1477339733175531,0.4039679313124911],[1.910577600395787,1.9556552350129746],[2.2127369335144325,1.7670096295498325],[2.3810770360555615,1.2066032323822098],[2.219708048732567,2.7754258361452733],[2.359588812085045,2.0568734354161746],[1.8217983669555524,0.8524612254188977],[2.102220583696394,1.651753457561802],[2.273571258886038,0.4727480922176581],[2.012849242818836,1.9707991868229846],[0.7253218936897463,2.104014012357842],[1.797962004075166,1.967600162085188],[2.216812252253361,0.49652129998307437],[1.6819498475961232,1.2731001757367124],[1.4075544892069451,0.6720396596132744],[1.3461335311851084,0.2833011069861555],[2.5136412072061294,3.1110149967127465],[1.457891305395505,0.7719033762286752],[1.7452930519860281,1.8203777955196587],[2.170396409592149,0.8959753024790277],[2.362693594857298,2.2407877601468105],[1.1879977079806017,2.1654971511451593],[2.7878324552345757,2.057955269714188],[2.1803922686994683,2.9183762531819695],[2.000218801926854,0.5670808006621556],[1.4752622248386802,0.3736927029094884],[2.030003850612708,0.8867855198451787],[1.7894994993583515,0.08119525878648715],[1.982124827570655,1.8920674748243262],[0.8470782239618242,2.2827219966067114],[2.60592127057576,2.820813268262797],[0.864257111827586,1.6202386469101246],[2.7318816479053325,1.8268022292194854],[1.0176293062554862,1.4877622023062524],[2.4843950302654907,2.5906686588004786],[1.3856024882709534,1.8323299218332783],[2.6793940974647827,2.213939165223053],[2.2507704251618037,1.267756884035311],[2.161855437363301,1.644615658463522],[1.7240140365242667,0.789506768889444],[2.289320988436004,1.442279923069293],[2.2383424887742898,1.635274846296464],[1.578913213958497,1.6998033340523693],[1.1724044703332526,2.131750977617048],[1.6008913043459136,0.5478038160288794],[2.187478509699718,1.976074701847066],[2.1204077282889635,2.1251267199260653],[2.7218154160843016,2.346242426239532],[1.7895865537762998,0.6881929022805612],[1.1346684260538404,0.3029939508349607],[0.8125212251820579,1.9995657623506218],[0.4335336724962612,2.1162388102007537],[1.980982943582118,-0.0571794219529731],[2.823770732492204,2.2694008360017306],[2.377092179378393,2.542447424117187],[2.3297472503742442,1.7185265936854646],[2.3931833168795955,1.273678745249557],[2.325661029520155,0.2673780749983098],[1.8922207255524042,0.45077243739060946],[1.6125217139138521,0.8405640633691076],[1.4219064048481713,0.805817003716629],[2.2057548273176852,0.8361449124047716],[2.216149640226491,1.7923873767893053],[1.0966701411265214,0.6020113048014829],[1.8145010160077173,0.5438627269431374],[1.195993281873787,1.8290231205231555],[1.4098276538366705,-0.0024045465038488034],[1.9620470445841904,0.3238609241126663],[1.5122342783447826,1.8061751223834845],[1.927952893455935,0.7421980533482532],[2.0542320035073836,1.5583113563183009],[1.9312054899772664,0.06214936147020944],[2.3883148192933192,3.01838086404086],[1.9108268682028595,1.162403372456125],[1.7240927255527652,0.008391821104471453],[0.7632106709979743,2.3262912984110606],[2.5803346994790846,1.6300946281025324],[1.3144456779412148,0.9097894064580578],[2.356413850226154,2.4008575599886943],[1.5109526968819982,0.07008488620431741],[1.9785548523595655,2.419032435678693],[0.8190965164870346,1.3273443316173612],[1.9131776087850083,2.0564877701717648],[1.9026231806024838,0.5574469478687166],[1.8326515254531093,0.4237123709556998],[2.414832034122991,3.1423731712139946],[1.278940876846014,2.444021280840969],[0.654088397426591,2.0298060585780706],[1.93805062591849,0.9072390600896161],[2.339882229200604,0.45635461156003987],[1.5772233886274876,1.9609053996391574],[1.943372904119994,0.0980753729117908],[2.111610499630812,2.2367586202278202],[0.5885188856506423,2.0599873017723325],[2.1480687248887174,1.6943869961908593],[1.3270276796315028,1.926014526087431],[1.2635577127737072,0.6720595605461983],[1.228035928146677,1.909417238556979],[2.501270663801513,3.07627586515619],[0.8275247028000559,1.9931676567162877],[0.8973142846479476,2.240423607630939],[2.643504414222308,1.7536194400704144],[2.2490131672825613,0.9502417677973783],[1.335808929764787,1.1396594448523854],[1.7539422993923073,0.49181428941042116],[1.6839872538576857,0.7041246985035654],[1.9501724853185802,0.5276148975789484],[2.200623985710106,2.652761270734686],[1.0927320707422021,0.4873177825398356],[1.6193873436384127,0.2931219784742084],[2.4441397803985145,1.447226848998096],[1.8935765831492077,1.6284864723490737],[1.882327862158515,2.74002738190429],[2.239955847749626,0.5688954328401905],[2.391133030548318,2.0235555495812863],[1.5073010131550608,1.1585119426801809],[2.196519700433719,1.845838726168377],[2.3503653915300147,1.8714080907044526],[1.614416623778014,0.009009086779153685],[1.903940367929783,0.43847484908559375],[1.723662683082836,1.58846460325505],[1.8817776370901993,2.040846874694763],[1.4611332792456087,0.516509177059967],[1.6420230424789901,1.8446907182174068],[2.2265655257601953,1.3761189270297516],[1.7781864125913645,2.807813988199183],[2.154362211925464,1.5535152853381888],[1.1528917351420496,0.09852869566862588],[1.8527959817451027,1.1172640460969823],[2.155544572644173,0.7923526705176367],[1.196368864358084,0.5363491841841806],[2.757661145275785,3.0961139858086426],[1.5547681961402633,1.4225254990301006],[1.823797141758418,2.9827576036227033],[2.3559683354337766,1.9398667417878155],[1.7167958733773154,0.35614790626014203],[1.6686624735315458,0.5380164221985327],[1.4242355402798332,0.45325948944961825],[2.415101890359442,2.553117177193518],[1.2849141351456101,0.17060768912360047],[1.4737675450279433,0.9388040940603459],[1.1109059438401991,0.449166798388966],[1.773805351249217,0.5090335799153859],[2.1004892664470955,1.7952331880974661],[1.7933364768858913,0.11713278915381753],[2.312141560825508,0.6434802185850486],[1.9977546913774953,0.9361759667822329],[1.7642690585451541,0.6508653838433944],[0.8509798118171381,1.912078608153166],[2.250517760842884,3.1728269405081257],[2.0600016377858914,2.4311343205513367],[1.539880773877425,0.8904690469881917],[1.2638746950822957,1.9802189780326787],[1.9136468103168576,0.6613732214197681],[1.8186733638057904,0.35601775212065134],[2.630270028096932,2.2474252188218182],[2.248283123234841,2.254951850241455],[0.944477224135472,1.8707048381418891],[2.4377110217416766,3.03637284582308],[1.6645434227029616,0.8971197254414948],[1.9095348583690455,1.481809092544646],[2.4923913117609584,1.7927336632373727],[0.7386277450271979,2.0936100009601697],[1.3078692533654368,0.35834110655533924],[2.202884996863441,2.696832147907162],[1.967911352540039,0.4334178904524755],[2.047722372399666,2.1944156389243314],[2.6435968310074625,1.6055226792836508],[0.61728586010583,1.8348652771828404],[0.818894102195094,2.1514592716839123],[1.9842220078195192,1.3491616113398481],[1.70028799473363,1.1115768296798985],[0.7510174472711211,2.702716307776878],[0.7828939880675673,2.4649799766472373],[2.0046244046358535,0.4931521761636405],[1.6633453846235777,0.07692145696902275],[2.0104848233135764,0.39330725179245074],[1.4740189007451683,2.3484907381791156],[0.911253685057681,2.747840661397274],[1.7679840714681134,1.269299018607448],[1.6517775939801695,0.27259662840686605],[2.231067664470486,1.9812989325318489],[2.404589450323974,1.5481947083886596],[1.3745258314255406,0.701910371895181],[2.158643996723053,2.8864987254265446],[1.391029246168591,0.21098049281359876],[0.5690574001263624,1.4223664903887987],[1.8457297714702827,0.6601277136152257],[0.7011327702108763,1.6318353703239898],[1.3881730160940207,2.0268905790165843],[1.9411501854868587,1.3249421378773856],[1.5492133087697035,0.033794863006721076],[2.2373982699599457,1.821474150257147],[1.0101034117621097,1.476846833586908],[1.5594448795771214,2.0734645699833263],[2.321139982106444,0.796669535057014],[1.6714269748831478,0.05973757483018072],[1.8053202143774005,0.15008248564073035],[1.7820499574004633,0.5931254279526815],[2.073480114397967,0.11823937680355667],[1.7762069648685612,1.9705451729211718],[1.4517342348592552,2.5429058468597625],[2.0406988768381376,0.10168305415020462],[1.817155819127382,0.04753802029673959],[1.3835519449074607,2.4892978888160475],[2.8995912282444793,1.7259151886597879],[2.54796256607789,2.2936372883563],[1.9461283730564043,2.2939562123652015],[1.6550138868481266,0.4872953372908708],[1.5841468257864322,0.7839818959564153],[2.066135744422395,2.16431005527065],[2.8726327362737845,1.4039469825655002],[1.2517061693842881,1.050490074035587],[1.552529322103391,-0.09148318379696274],[2.0666851282488414,1.3423672431074198],[2.4019750801437665,1.6382145572795561],[1.7103595673512246,0.41756439862856076],[0.4903998930299649,1.7139264869805229],[2.506333771209978,2.0767248998133736],[2.280420420626572,1.5148715159589068],[1.915002505332567,0.40516757521333135],[1.3015012667181725,1.3034099401144643],[1.646013565455382,0.7728428290152072],[1.9200346841390064,0.2527846430058496],[2.5322780292329474,2.000602198723804],[1.1030750615262255,1.90942860094246],[0.6990431721176076,1.596556848531245],[0.7341626306468233,2.152902999503961],[1.1083760322272134,0.022556570353759686],[2.171871606518829,1.5477126334075924],[1.9914415139006265,-0.0644968421364539],[2.6895318435037527,3.0883091183771896],[1.697252710241766,0.6331224403993414],[1.1791267554844227,2.6420482651654478],[1.4718414475108406,0.3130673611327838],[1.4165412634245473,0.8032216452789048],[2.153069148479485,0.32756601248911643],[0.7570483495304188,1.4078113765582336],[1.9592332543295146,0.5555931808767878],[1.284039823938283,0.9516106183638356],[2.5751925506843727,1.335874269624571],[2.1965139411903793,1.5570095800384922],[2.660220762302399,2.7264446496080845],[2.0556541085355073,1.3532909067554466],[0.9652855947944292,1.2792513029499584],[2.0224190358131633,0.1456229114286406],[1.2341361302379497,1.2833294201741197],[2.201932425054255,0.5421449375644805],[2.044131339168628,1.4917500263140138],[1.0734968382068169,2.030876585868788],[2.284543070907274,0.196378876533283],[1.5336543219604994,2.285277862313974],[1.6074792648445602,1.1317413411958837],[2.473129504584023,1.4648191018234118],[1.1881319239489967,1.3014233333952907],[1.4592102334633124,0.06306028387171081],[2.0520695937076607,0.5700557085129694],[2.2271180182002954,2.5552524016684615],[1.884768347986034,2.0502733544335783],[1.6679355055034926,2.151902339108805],[0.9819794636496008,1.9038645621074024],[2.4237185215782686,1.8972965019326766],[2.3678084550211844,1.820484728370979],[1.3106216223653058,2.0724011824836013],[1.9071942844907268,1.5415744630609707],[2.1749479083519017,1.5915565020208864],[0.762268224930991,1.250419722135992],[2.2070199714578305,1.5820356103679245],[1.541439494558559,0.4073423660958192],[1.0632477021862032,2.1947574479514174],[1.3055263567982318,0.5038946991343671],[1.1720780213186863,1.434143139889628],[0.6335203837377797,1.3534315989879682],[2.084703150834801,3.188037161833954],[2.3600097120100085,2.367054074608039],[2.0691577186890346,0.20674582856722779],[1.5206631627055878,0.450140817907399],[1.7011557444204555,0.037890821076345005],[1.2569763125279843,0.0845364850464213],[2.015154995173396,0.592033277680846],[1.2298489665311236,1.9101830709954597],[0.7068807188037919,1.6961535950762208],[1.7215691917067182,0.013643162224437733],[0.767160117795787,2.078510143564909],[1.4876045725897658,0.16395262940301525],[1.8375660653011527,2.758078978884752],[2.5609710243625936,2.7805830039912083],[1.9171187330304336,2.2417466943546716],[1.6975107766140218,2.100701001110663],[1.9060103843515317,3.0090657036441963],[2.817908338661553,1.423732571287661],[2.173728262985631,1.6829176994365176],[1.9965878067961915,2.1255981547264473],[0.7571484387102216,1.9506095196113953],[0.9233902148037246,2.1629714617586577],[1.91841345499365,0.47450922796087247],[1.2319326672744413,1.2542186417940944],[2.4448599340327135,1.239137907745339],[1.1977803891215735,2.479862904925275],[0.8508368404020663,1.940084059674181],[1.234693988251054,1.8040030092032278],[2.0670771599424436,3.1180552780736175],[2.157427964584496,2.360611536346723],[1.9390012071362448,-0.004125568186672979],[1.6783309703298386,0.9203494700523608],[0.7479402604118971,1.2498578549130301],[1.5330747899999926,0.9096356597409835],[1.1548664862526299,0.13641635343901581],[2.4972385766366125,1.5305385676504162],[2.5705538214989576,1.967149453387562],[1.775054138311885,0.4356184731459717],[1.9537557191433201,1.6664896459836118],[1.9289919831533513,0.2264023583966721],[1.857120949002752,0.11668405550643379],[1.5113311372660831,1.4511470162403248],[1.525748243453922,2.5498406357023056],[2.034095720468876,0.5591812917865633],[1.5347259415713914,0.44962352378711146],[2.1396094227712608,1.1797630508600039],[1.3202969724393667,2.176020259902396],[1.9059619054961743,1.5441540350556178],[1.565537131892083,0.013877800019397757],[1.8911795573191563,3.198632058821525],[1.1484133399260086,1.241176812098356],[1.7459413031313384,1.0806443042736722],[2.7285339690249737,2.5471253314670923],[1.5438157043541343,0.6020997929428896],[2.8419809634136763,2.1354860101978463],[2.199702782807671,1.533002216625409],[1.9118998104036018,1.6949215314371922],[1.986055274226839,1.5069782336201598],[1.555950011599323,0.8922531144196955],[1.7299721151207552,0.4861918207234259],[1.6796901713251429,0.843549940887198],[1.4630163888926926,0.8250979205315151],[1.8632441396337989,-0.0826539993579799],[1.6225673469553383,0.5731776928057177],[2.412787386294733,2.067531235520694],[1.1129392602161534,1.8212979662587097],[2.1803210346333057,3.058541396667442],[1.906625535280488,1.969690530653819],[2.2600243269387947,1.5147609704403044],[1.720797337528172,0.39650971392368584],[2.7600964018082212,2.703418742418692],[1.7399214599842674,0.38114429850132625],[2.3487501968486395,2.8455049254244384],[1.6549033954646317,0.33040895662400116],[1.9509142857527082,1.1035294627930186],[1.5419152978916757,2.0864454038729234],[1.4492840407006131,0.4182235046299575],[0.8092977440240815,1.5787743944667165],[1.8954603916541153,-0.1476396594446402],[1.6655900775017547,1.8560515702533593],[2.6637719879170807,2.129085336010727],[0.7733084631114038,1.550695505846696],[2.5961222477922727,2.0989568816570006],[1.7836681982067406,0.36101194409907167],[1.4265835502975048,2.5448205290038635],[1.468336456869068,0.09704688952308083],[1.1579185635648797,0.8911244240169918],[1.9007886919451549,0.39231798721106903],[1.7964735557491633,0.6227591711334807],[1.8266587453527285,0.44146945783908853],[0.7302976545565868,1.378433679385343],[1.8370147205363034,0.5451857606322044],[1.1434968285752847,0.9147623338636212],[2.2707812282981905,1.756692710956125],[1.3929602212168875,0.37141414246961024],[1.5355200567653,0.957852888321338],[2.3265865805362433,1.3704069454205636],[1.5183671755006611,0.22641691547366138],[0.8781245814261673,2.3251086541119586],[1.801430138116534,2.2838996158867406],[1.1169217870975636,0.37993422582533265],[2.307040892707416,2.2766435813785657],[1.3373934631592876,2.6266184982953975],[0.9090022409598442,1.5253553513034088],[2.300278433503587,2.8612518802830276],[1.891308138133883,0.691027302419361],[1.6423661935113163,0.4167147649706777],[2.0457758158861465,0.9755760686445418],[2.1226660211842665,1.2755716111720465],[0.6917333985371659,2.733257444541441],[1.4942015616033906,0.48810762044042366],[2.3762319413764916,1.568767545085477],[2.3538181769414646,1.1810149787696935],[2.1264314779685796,0.2670130134560651],[1.218521718918498,0.4643362104057791],[0.9006836255694338,1.875910236132241],[1.950202186137282,1.635240491914367],[1.4338324872694703,0.7311171238310372],[1.3539332305548508,1.38089426712683],[2.208369361360884,1.4892430092797313],[2.227317475972703,3.0599028057052715],[1.4752842038263971,1.1448586054790812],[1.1347931704060505,2.3134846873590504],[1.85118505837184,2.36109269321008],[1.962474761967485,3.0338342445943374],[2.619912732091474,2.4514312853755342],[1.0646561593443322,0.2135439475778198],[2.200588340392553,0.3694578359392703],[1.9364688167197555,0.5121894697209531],[1.2519449654795363,0.24615990797856502],[0.9158501087489332,2.0521557806627957],[1.897095242684962,0.3581212788050874],[1.9160270782420858,1.360624507142354],[1.4091621052478285,1.112052240232015],[1.9587086057731349,-0.08631039301686516],[2.2028801533857827,1.3400197076604359],[1.3065174749381683,2.551303818967881],[1.345852704006465,0.7873664893632213],[2.0323818681974006,1.9287885421424424],[2.349945138293894,0.5443424091264011],[2.8607375117288587,2.0190190562243617],[0.6792780971875009,2.615634039394089],[2.333331409116763,1.8660047693703807],[1.5639060448054969,2.2807543696895527],[1.0404413003873019,2.5785537905402047],[1.7813964019751065,0.5189824138601082],[1.2675996509031182,0.631115809010298],[0.9010965346747815,1.4148634110084206],[1.8147808902898113,0.5680073908790569],[0.9968497708039078,1.9234960991064969],[0.9575851831226143,2.7158921582239586],[2.6618447207448206,2.391748123059845],[2.0943203822811665,0.9337491615295881],[1.5579587121984515,1.5158860431924457],[2.2282188878645615,0.12068373866677462],[1.5218002021580137,0.39968963097434373],[2.098857868297418,1.5027509709680893],[1.7254288180616775,0.8519565150176187],[1.8522856056943584,0.2629468498426075],[1.4152121960630466,0.6426307121946617],[1.4558341663450385,-0.0844101682040379],[1.5416954230082456,0.8634694485760515],[1.8306164568566579,0.19716673505812254],[1.967554035112963,-0.09126323718080587],[1.3964547537941052,0.4511662703123114],[0.9896085524945537,1.816898262378516],[2.0725548582790028,0.29958382502222525],[1.764526386969093,-0.13524084728001862],[1.6025736988023498,0.8505603277626779],[1.0221664745906685,2.136852288678867],[0.894442641179877,2.0460724717137064],[2.3982317278559937,3.0611945813500836],[1.907890935054167,0.09966623612768066],[2.2188944224027765,2.3293491661655192],[2.7797079310611,2.0875075779459267],[1.6284777719292998,1.5172699451730784],[2.303302580598376,0.4522372716938039],[1.140454888435032,2.0458542212936957],[2.1885663524510193,-0.09264375430927507],[1.5173744109391067,0.8150835310254727],[1.6719212198529574,0.8407652424399652],[2.0402348886856267,0.1914102831569704],[1.9050592875586365,1.0809589794944614],[1.6565059925637917,0.8492120853469847],[0.9939754001553178,2.5420702233402785],[1.9894513486133434,1.8369819537919176],[1.6103013333747969,1.453426945298586],[1.2243376259768213,-0.0029652967548186027],[1.4564554225655044,0.4477543843491921],[1.707370105465845,0.6596305524869178],[1.6199954375099541,1.8088515352973935],[2.6627651257543214,2.8263836774314552],[2.1502945161667566,1.6447681100609353],[1.613702384283069,0.22243227248618214],[1.5720370995607018,2.6305013837278874],[1.6237839278100377,2.114369245551571],[1.36033912183796,2.25073214401525],[1.2661259866330496,2.5310798382641697],[1.5966574007580667,1.160472921067266],[1.842854554332186,2.4493817471874944],[1.627178098317611,1.4923508905005982],[1.7498725521696152,0.4591998965281777],[1.7294266085821088,2.0741979277675795],[1.9483978807269828,1.1455140297688278],[1.8968081439496531,2.693391731678928],[2.013285088942476,0.43841835312915167],[2.2727499047384945,0.5900401955060446],[2.289448136278356,2.8564184272244977],[2.412990495616389,1.9127848705442516],[2.4358033079349797,2.3610883469207673],[0.9088291618928945,2.0232203738784467],[1.889033347651901,0.8115693672811835],[1.6206418081379068,1.0610848688787415],[2.202220158852544,0.6967331927852951],[1.7787881666540915,0.9026335543084065],[2.220422177227512,-0.007637675176936254],[1.2271896731479146,1.9396679056870711],[2.336223356396781,2.2346547449182124],[1.8584811296942059,2.1056540096183025],[2.331327881961379,2.100316288062456],[1.051343233292657,1.832880102828237],[2.19325038988947,0.2852908172362869],[1.6291967403370666,0.5140161691523739],[1.8041325928432,0.9596973238473172],[1.35349930102576,0.38937990233677366],[1.9446624158397274,-0.024968600060533475],[0.40698309833759283,2.028905126190166],[1.5050163590910806,0.21579635596587787],[1.5076139365822105,1.5968311251574214],[1.627686343643382,0.7865287892608196],[1.2404109518130881,1.1482144414125415],[0.7770229437159469,2.594118008689529],[1.0971636685108974,1.9535119441205673],[1.6791920287172135,2.0080048428079045],[1.4302400358960952,0.9084489973479002],[0.8284130903496885,2.045198608596742],[0.7888107701045126,2.136350201738888],[2.3615246562350105,1.9615953497187113],[2.0682487241406395,2.1215443472870015],[1.4097466490829422,0.7310335784824245],[2.2406352340850417,0.39603559798551635],[0.645147085259674,1.6034153455600055],[1.2745483763581533,0.5648365487497016],[2.3873560147103294,2.936303433391206],[1.5240096506968115,0.0804790885898079],[1.1833681832038743,0.9326764337151814],[1.5721363922899583,0.30472521116047646],[2.181887004724173,0.5440708927438859],[2.138630856039642,0.37644990540349343],[1.189121488448948,2.298255906870615],[2.02302008287792,1.6460596481126526],[1.576900448502769,0.38423122744364746],[1.4273587789895084,2.6140087477384895],[1.1327139548643035,1.079626080534437],[2.1766727851111263,2.1137131916706804],[2.178890360879627,0.7497750100971222],[2.296550144071727,1.5878489691249515],[2.166290330830774,2.558026156617518],[2.2153825159078333,2.2010971232174557],[1.629886104800561,-0.06877209192491829],[2.630222585940372,1.3537764548823765],[0.7455569604764806,2.564977474846458],[1.774338052521931,0.31403442784244284],[2.311582564356008,0.01413438368565556],[1.8010369213058772,2.4255036105605954],[0.5853381305016103,2.5395084555331207],[1.6203283783077778,0.831334208906525],[2.4853412611291334,1.5901748957813355],[1.2840235375818785,1.0895380880991177],[1.6643517662025833,0.6447139124582799],[2.334678472825361,1.9029964972412778],[1.7405853633322472,2.3765978129530567],[1.4398975329041317,0.09791372718767677],[1.2906777662240398,0.2942433477640026],[2.245591184072578,0.34489854671033293],[1.977596700535213,0.04248144588527625],[2.091397937465203,2.435317670382301],[1.5551732705441852,0.503992498326195],[0.6876107211808561,2.3805545394501713],[1.8035993562290826,0.362313207629437],[1.5256509110127454,0.1553371562012954],[2.043849367019183,2.7080398918085558],[2.0147266738656935,2.1247126310454734],[1.5817158160822107,0.2209558295927475],[0.9751657651546833,1.5124119676359646],[2.195695335920475,1.376320017405218],[2.707217649647314,2.6809845364095413],[2.712300124976105,3.010701144807821],[1.7753689674809499,0.3904309877956712],[2.1544374910812887,1.5726047083777916],[2.148108880166176,1.5935936133047655],[1.8807818354567498,1.9084006314256357],[2.2253615071759274,2.1969841187494508],[1.2752671172899555,2.639232804430298],[1.68127608523478,2.146717900004985],[1.7345009890168153,1.5396058080668484],[1.9084603897370713,1.5593747722501403],[1.1403928035586,2.602429786096502],[0.8513262611777855,1.2084650376855253],[1.4760206040602362,0.7119644594447188],[2.4377627111179163,2.1188973361616474],[2.645908515621486,2.7169393367733057],[2.03248749133709,1.3613159666266177],[2.1097511672958222,0.7158206190982536],[1.60614139341046,-0.14690075210829512],[2.5040884463397806,2.794105221420448],[1.5147837022059543,0.38359872070564516],[1.8205135630669242,-0.1569514428987241],[0.8446118012902254,1.5384191020487945],[1.7406693900299055,1.2076013618147825],[1.8971158158309116,0.7549822310824781],[1.609397915099112,0.3714846594926571],[1.7694555040246227,0.5899641769808561],[1.6677502496390189,-0.13672966534766884],[1.4161993891564704,1.8286244346549052],[1.8974295125608274,0.8262809606010846],[1.1133641287010132,0.2062996006055131],[0.7416604727718231,1.4675212937035322],[2.0293584017305184,2.2942364289979214],[2.342584141890363,1.8076792037657072],[2.6645623415824753,3.01160360567755],[1.5821003653343477,0.4150972492003727],[2.1123108559469403,1.7784050902733592],[2.6037994864811735,3.0294239179315694],[2.1403262314048694,3.2112614699202773],[2.707865881386979,2.365451806221739],[1.6752131118977966,0.7347029826175684],[2.224909306991965,2.699123587002263],[2.5914631882358767,2.5597794775927722],[0.9505137534107568,1.8433285789437557],[2.1359275598371066,1.3083256380080315],[2.147537952154437,0.7798592524710388],[1.5484285467669805,1.020651858047943],[2.152975301445211,1.636359360727857],[2.4412789187244766,1.5117114015815836],[2.82104654518517,1.7158035583141784],[2.736053765075977,2.491752101088789],[1.9999807943439563,1.8321848135647651],[2.207833089736117,0.6115802691913756],[2.281620441193354,2.0702740517947262],[0.6516024454628933,2.3928467183235074],[1.8154275375961284,0.730348976242023],[0.8069780723405516,1.9606360472421143],[1.3863562640411007,1.2604071325353483],[1.1215356653519897,0.39440865734449837],[1.9621231335036051,1.3943317904133372],[1.9541902142439311,0.8398122473509604],[2.0970778753521757,1.8393291523298743],[1.8032327812758633,2.0757965042274757],[1.3721663152854302,1.4711028147287706],[1.3267481791104547,1.3546933885561505],[2.0021140013320236,1.7513630047591828],[0.9335304359137815,2.316848655064074],[0.9904277434091728,1.320113428830098],[2.021307387498462,2.816760573160437],[2.1079404015365926,1.8314739997783933],[1.5682128735926977,0.5775816112335272],[2.2543014321317303,1.2915722145530741],[0.8739223787255098,2.262215911542906],[1.3346729621474713,1.8630428351298414],[1.615383447371021,1.4520167465585447],[1.3701026400877816,2.1979053525195518],[2.0166909846012233,1.3279120562263689],[0.44255071376049304,1.500835938194198],[1.9266908242859029,1.7736969167145964],[2.5181325860287602,1.9794502504823637],[1.5095443169736509,0.506001749088414],[2.4985786941635615,1.8705889882084028],[1.7663110297499558,-0.08555303116543489],[0.6574424844170044,1.4599093147947242],[1.7489067621460517,1.9079333013207624],[1.742194617729201,-0.031490196010706684],[0.5901591107131742,1.4874098498618467],[1.885137093403749,2.3364129862054797],[1.9521547402585477,0.79796183679889],[1.115967120953439,1.8733101358032203],[0.9129082978282188,2.4456472233853837],[2.0260275425958403,0.4521969937727178],[2.693457512816759,3.1901651776793583],[1.5313654464739284,1.4815174935019115],[1.9189370071423468,2.2757525402194583],[1.3559361594593127,2.1854988736600527],[2.191391013833401,2.1080981510699157],[2.1003712438319013,2.096942571277395],[1.1482734336969402,0.7760666803012524],[1.2092843377505322,0.6708606947889327],[1.0059817769562818,2.253551372817602],[0.746279496047278,2.7240675056557135],[1.2338405356251574,1.869513111871215],[0.6069646676705471,1.2931757500930536],[1.5862574946430903,1.6116461727843325],[2.385875030548483,1.3493813542546547],[2.200188355386291,2.1420044257990267],[1.9460580127297216,2.180227562097731],[1.8000449317835874,2.6973593619410257],[2.2126826011224967,0.14809152732745068],[0.8959750103890296,2.041787814681437],[1.5678487084377926,2.3197134148838723],[2.479224423777271,2.542237814066389],[1.5145260267474505,1.1380102089009254],[0.8460672044925979,1.5694083673373402],[1.9967196584436713,2.4760018855648847],[1.6158156668173107,0.47749868893793923],[1.2807059799874398,1.9429860056695594],[2.2715811151599516,2.31356806364067],[1.9524932892631846,1.8402379407660732],[1.9896893215779847,0.4394725875975847],[1.893137159663347,1.4144492517341167],[0.9522345198784732,1.9381316030563513],[1.7293603017507873,-0.015418052282259898],[1.0271795343457426,1.5311562889535986],[1.926058169235641,0.11448577125712855],[1.996394074288966,3.089143356377124],[1.3968658094834168,0.04770621307568823],[1.534358759731035,1.453113332676563],[1.30511647365865,1.5152702938843103],[1.8955241768869966,1.4207881885474443],[0.8173455149730862,2.2395052160111],[2.499843835673606,2.6945294269448077],[1.2128861945204703,1.8738646174345102],[1.7466500633934996,0.06172826263831599],[1.661871798451037,0.8134342793754792],[0.9769745383877692,1.8499388651523998],[1.821427602010563,0.24252723829936207],[2.064567942453095,-0.01778852315725743],[1.362286426066424,1.549459756293022],[1.7395301133257246,0.5591985285386349],[1.4801436970843727,0.9120240088050621],[2.2263882571896074,2.185706158204581],[1.5329473520738626,1.3245529870773562],[2.24162429500937,2.985401267217327],[1.6730691177832142,0.6465425108392524],[1.7234446693668497,1.2018229370192546],[1.1329617782113495,1.2991350716570194],[2.4252525267495413,1.519362932350611],[1.5773302268434968,0.7099139091101859],[1.5190496932080555,2.0443282129532925],[2.3846609474763216,0.04646904610239955],[1.3663091222629307,0.5046932250309077],[1.9588452723373706,1.2480602344853227],[1.946400635797508,0.7977774856930044],[1.4909270761063262,0.5991321212305143],[2.0899137889929804,0.2004151189642902],[1.813459215314769,0.6046353425790921],[2.1190164415033315,2.3027536701772755],[1.9770828882303788,0.706845985431231],[1.848197272476628,0.7630792011250919],[1.2394179107458139,0.9112337560085552],[1.5659625606556633,0.8408730836544723],[1.3368454692009677,-0.09841128666627541],[0.5140383200990368,1.792598574805842],[1.3705302381868796,0.8656468799055731],[2.2645931119721845,0.22353983888823914],[1.9063711189722081,1.6165401534013653],[1.4005269091168229,0.5410673705399566],[1.315475185730544,0.5780726947650402],[1.5389216070508422,0.6667359015589769],[1.5109298521664396,0.5462146379375377],[1.3169157097204431,2.0257861764147584],[1.614170466380031,0.6399697129403612],[2.9063749220825215,2.160164442078826],[1.6327720498256164,1.827122573077709],[1.7969822112030998,2.3181804092586367],[2.0623930683376774,1.7837092207079366],[1.9636248477110203,1.570439818536287],[1.5481033219120397,1.3479300559228962],[1.852460018899972,2.4809054376725546],[1.7157964538894808,0.8012866092826356],[1.6206282106801686,0.38250964447246283],[2.1687782850972686,0.025395432271447915],[1.4596672679760394,0.22346908455463088],[0.5668719783735756,2.177869108073069],[2.042831307285513,0.7103523431471384],[1.6373262745058597,2.2220349919237923],[1.3039766631523828,2.148813578495637],[1.254900606008815,2.510657813723846],[2.0163287704318904,0.30387219223710626],[2.1641451525294344,0.36531122941513394],[1.991482024403525,0.5681905324494879],[0.8252640940466826,1.5967979703567345],[1.7713472963089805,2.3071088276733236],[1.3378879176974179,1.896848930489196],[1.1799632150347001,2.1752228342514637],[1.6685363117575647,-0.06922805126878895],[1.9949046926869998,2.2354396949302187],[1.3829681080112326,1.992065935205174],[2.5354883722528014,2.9519858463142468],[2.473026444672083,2.2711375811257337],[0.5433246560336361,1.3124530398835241],[1.711059396990784,0.39309216333707875],[2.1418427379310163,1.4553017974554119],[1.3085508991494834,0.22311166937748905],[2.1137540604493013,3.0277559347544347],[1.3964134151382885,0.27440674071710225],[0.5973372565027985,2.5552548585431],[1.4019964963340317,1.1780856961888557],[2.8364496269669353,1.879584924598961],[2.5588506504254784,3.005226046312434],[1.750523701354918,0.1523367977257123],[1.1187286931379639,2.5757830429494994],[1.9646419363171121,1.774848011167328],[1.8180283068746808,0.30794220839616415],[1.2627796479271645,0.3180822622306869],[2.188901451941156,0.32860293130536844],[1.0256804355126135,1.4382719995439157],[1.2356004979087944,-0.050818811729360425],[1.8148822015816402,1.911956139816009],[1.3380882806803092,0.7787976740750762],[2.2003911766644455,1.898723676495973],[1.9531043044199563,2.2457746056886987],[2.2317370542410044,1.4744366285285269],[1.1747907805721263,-0.005708947817980703],[0.8317321147816215,2.0235792018949934],[2.7380276002153012,2.8557013287282307],[2.2097588664208647,1.3869738995794667],[1.7105385830400568,0.19358381050145024],[0.8147531793783803,2.159001867353453],[2.041102773889221,2.961828462103916],[2.2924580547152065,1.8219815130913335],[2.0214676841381234,2.3698925094728422],[2.062080761071242,1.1948201618740009],[1.5432540997241508,2.7526462638845466],[2.4471121934765105,2.001290879145077],[1.4739752177092358,0.5303389162107122],[2.8744592208623114,2.0209751970476506],[2.3004085337801405,0.8515347732832814],[0.857352813477879,2.364316393096621],[1.9183555164790678,0.9571746968666613],[2.450331530547378,1.3458287852439768],[2.1924786805466416,1.9129237391742333],[2.291622831263834,2.029475862172262],[1.5404856704505518,0.3975992055081735],[2.4029627443271617,2.5948158093164437],[1.1359183829256287,0.29194550148871656],[0.7927334121420047,1.5157353736434072],[0.8945934876713095,2.5502641042412932],[0.6874927945796583,1.7929830742168482],[2.0437060117548764,1.8271829018524408],[2.094298378808015,1.9542728619231948],[1.7400848791584358,2.1061468421815364],[1.7239806159535447,0.9553351608981108],[1.8572048420651326,1.3612671435727903],[2.5229890023457617,1.5350245294011686],[1.509297720367829,1.932886226890047],[0.793983659407089,2.3145290306959616],[1.5630711418305583,0.624703508588459],[1.2578459761504224,0.6231883894556033],[1.4121519577773478,0.5796970490678077],[2.115613633311896,1.9053066429817704],[1.927370734523998,0.580865875167408],[2.019451410454892,1.3469940655804815],[2.165605617874789,2.25150778979589],[2.000478849570716,0.06431980931604997],[2.0471495191430273,0.07201505728097135],[0.9942085704384984,2.1304450752638964],[2.767800517250006,2.6114420585736977],[2.0115323841825554,0.8455648621863787],[1.9368617277284992,0.5312621239434647],[2.0098106224441423,-0.016116668126319733],[1.7494694756986777,0.5778935650439544],[1.7829268335772006,0.5145672158724378],[2.648497047378424,2.5181672284924277],[1.9354198333214814,0.2648082407560981],[1.05918656410426,-0.10177652873022736],[1.8242317784966615,0.7825977299079199],[0.434532371116055,1.6501830138466365],[0.5415421087065905,1.8300576983177486],[1.6802678946256187,-0.05023950874633076],[2.4583051456583185,1.5105247153234371],[1.9244308161597683,-0.04746539524017013],[1.4019642067706823,0.48036992522575395],[1.738899071721876,0.9141170099498793],[1.1282145786341298,1.551241131150814],[1.5932635999321407,2.024996090931598],[2.2969610183221603,0.32703165440997706],[1.8532847176149454,1.9134294180172469],[0.7013721182305728,2.193489561849782],[1.2313170420597226,1.405234105926366],[2.0729881306239593,1.7809689908393551],[1.4404559025474404,0.22065326776458105],[2.1152333544113144,-0.12283451082993968],[2.1012715972438145,1.3867542735493945],[1.9961447058815869,2.2630298037741037],[1.9279249221129828,1.795110998278705],[2.4232032971143234,1.9061357147780513],[1.7789503148479815,0.2636835274141732],[2.2309228820164355,0.08279371302553662],[2.3551858245988004,0.5363162492342478],[1.9734135318575556,0.8011064022670188],[1.8994867338102406,1.9480399571374831],[1.2512103438172035,0.25219705563838757],[1.6748051150373326,0.2018470086119345],[1.9430411139774892,2.2443956374857805],[1.6881413045437548,1.117788247557327],[2.0390019212210575,0.26411748992532014],[1.7025546524462472,0.5896489798936695],[2.4237700454347464,2.820858886541461],[1.8605909069017077,0.30686365220501965],[0.823567016730455,2.227844188533751],[1.1691367874649048,0.41049956788735187],[1.9030061935154632,2.6468699755855596],[1.3101119220993,0.1834276239671877],[2.4537800661977247,2.2307339807665856],[1.8161816694147674,0.20429754788912402],[1.880334159076416,0.1436728975459407],[1.8154493692393814,0.9708545883373714],[2.2845283127616396,0.4351228289117999],[1.5409897674220367,1.2445686388840866],[1.203548427751071,0.7692838047319196],[1.5640286876336442,0.1619972103366768],[1.5740313471833223,1.959017649411225],[1.0538159768747568,1.8789229202320719],[2.3097856446580836,2.171447481708708],[1.3831668248156077,0.2592622432452997],[1.9748398000130978,0.8053558651071461],[1.103551224741151,0.8125429002564157],[1.2828567441944467,2.7230494842027197],[2.810520202055831,1.3944577504647306],[1.437072664434608,0.21969029000654783],[2.324983019109802,0.7937031272969013],[2.3693732029084105,2.0575959188981026],[1.8282273381923326,2.412666540285473],[1.1019698102340312,2.164410495968321],[2.352971719381786,1.57727368118479],[1.466831594883842,-0.03345425237723032],[1.3771617667548381,0.4985139637955186],[2.3140132305406746,0.48978108685356125],[1.3243263942826964,1.4845110962325698],[1.1706377394056728,0.5883325961767536],[1.7774104138934916,2.958723952331769],[1.870169066134964,0.3994547585125653],[2.1684674063665317,0.1552435450657197],[2.872161937069489,1.3869043833860206],[0.6929103762167428,2.0740073368288323],[0.900250812658701,1.3647609901307696],[0.9676072758960589,2.7121578963124042],[1.800872102417875,0.5393768335840465],[2.1305031670666508,1.7115631681581354],[2.1116499326211744,1.9356710501756167],[1.723311204176091,1.7929060681665652],[1.8655901199189997,1.8731615513701736],[1.4719962506666397,0.09194361253187233],[2.3515331305823484,2.8925094985139883],[2.318753526472509,0.612693266297909],[1.7399404944444312,0.09123466844687078],[2.220327007143944,1.4104207811510918],[1.5845617303427995,1.6184585018480608],[1.3670642387299798,0.3622162767777899],[0.6785706054375954,1.6833854825919992],[1.266613915425384,0.6715595599919446],[1.5261804739496319,1.6819292483087125],[2.2848358673596896,2.6305897804542857],[1.0583826928340083,0.3732103961062916],[0.6476280815512678,2.174154133205614],[1.7036939064970222,1.8784393921518059],[1.627594780326295,0.3285436480682883],[1.3222159455897873,2.1671081539162484],[1.5560012531420244,1.4157315037721458],[0.8423502332199978,1.790023484591247],[1.783735287132585,0.6069984286248858],[1.838222949430008,0.7887057193123934],[1.7826951604005155,2.022124402252669],[2.489875448402065,1.9561756283689422],[1.5271734660420258,0.6215752254392296],[1.4159683578649345,1.1637860075898847],[2.0384859182606183,0.33434536307028306],[2.3815167810736373,0.6351614937165749],[2.499075030661638,2.6622713622295766],[1.2915087892603738,1.8141225817501794],[1.4879304864306868,2.707194708323095],[1.0720616255660849,0.5517814626935783],[2.0299687646589932,0.5322686368944914],[1.7350372247330357,0.13659420428485447],[2.039057087711809,1.8702918549195449],[1.57173070542407,0.7007653478374297],[1.6915435239888703,-0.08033229356360638],[2.291936729193006,1.4720769229795683],[0.9245706339307642,1.3427369443342299],[2.42511323733331,1.8009170443609226],[1.2988608523281726,2.0040690733574875],[0.9705675802507493,1.7341669308354843],[1.9435319943893838,2.1092333797907683],[2.0773272341435423,0.38692751433542927],[0.4258766162042108,1.2888595995011736],[1.157199902264089,0.22929888033652213],[1.7024530741832158,0.6278687007322359],[2.4563008386435135,1.8598332146410823],[2.312667520581497,0.6631398976559891],[2.256303445260457,1.7394730475063458],[2.325460706448115,2.92289599394154],[1.1207981082049538,1.768177162011228],[2.615211796535955,2.3203224629687735],[2.11439956664134,1.931753592866525],[1.2973127766092967,0.7838732074188297],[2.3815141568745912,1.9549515935767023],[1.926011273194043,3.017908766640236],[1.7840898068952376,-0.07519896521005698],[2.640715195003324,2.153747951194431],[2.351486016028013,1.6893421869518472],[2.1290227294692423,1.2763439960850511],[1.578293481253529,0.49777072162014135],[2.7369212762953734,1.8045426442051593],[0.6963131571130186,2.0796915556390068],[2.359784995719429,1.705929565188976],[2.758519350478424,3.0794578524470477],[1.6497840644737707,-0.10276814428173342],[1.5686656570315622,2.179926883775698],[2.656197921397024,2.191378729722359],[1.9189044919289397,-0.020577104550591252],[2.3175113589287175,1.6323785024469004],[0.428644118001116,1.9684956751349763],[0.6946572009744667,1.963057913003215],[2.062656111332185,0.6404431351563337],[1.3848356153353292,1.0540219428773732],[1.9312638683537036,0.57149334901142],[2.7481717180140666,2.5912081563833995],[1.0565763708854061,1.7272930134430764],[1.7038948058273082,1.0251594821660808],[1.4179058986039341,0.06821464581108616],[2.1348581829952886,0.5845896383986552],[2.2568816328471657,0.48562403089643],[1.7218559940400517,0.06595393778612224],[2.0498490124312228,1.464206575192041],[2.4449680333811807,1.4348997435707005],[1.4183773577033816,0.7113866097500909],[1.6077897040112674,0.8248660624131645],[1.3358605996479458,1.3145457873437985],[1.736127849215704,-0.1592193139105348],[1.9192964932183774,1.9679916796571308],[2.1461572951239463,1.6564355302022054],[1.6807825761310924,1.3686206135971486],[2.3994992792434537,3.0550941929290065],[1.8495204223220467,-0.049918925903825406],[2.201559215009502,0.8610646636761331],[1.1490149245111516,0.7751166574709549],[2.30624855414767,0.9608626565757061],[1.9474896566983677,2.010145787762035],[1.543236349900234,1.6225189182901265],[1.967413696652963,2.6373279178757096],[2.5786440509182578,1.3803620010151776],[1.1296532068626202,1.4898725430181876],[1.158160365451343,0.6914348989040351],[2.731536988137216,2.832126015169437],[2.12089865628022,3.079847251289183],[0.9087716247833553,2.5038847690667723],[1.6136990667404958,0.06170651679828587],[2.265751973277682,-0.1521261531428285],[0.85294693018196,2.47621864199039],[0.5707637519847635,1.826871538662368],[1.6996706102454668,0.20308501127918677],[1.0147340285302353,1.2828951521717031],[2.6431065360402677,2.779621177087905],[1.4038444038872846,0.9600584035548873],[1.9342546054357548,2.104016712550919],[1.8576363040296586,2.129554731784144],[1.570882759323947,1.8898281882389036],[2.370102506397144,1.849881853141266],[2.2338908724328554,1.788373658266305],[1.4614944353333672,1.821141906706788],[0.7682945570581912,2.3531487083970433],[2.297383494178465,1.5327841525386297],[2.3752461605307555,1.4840175692420794],[1.5854561638663558,0.8094847924409372],[2.6453175410085947,1.42893108605112],[1.4085425943648073,0.3357461861032651],[2.1094897359749627,1.9346044761047885],[1.3853822328532677,1.377567414444727],[1.7300486196791356,0.41884389972282476],[1.105431762589274,2.5071310900226784],[1.9354533635428837,0.9853474561184493],[0.9486941476303707,2.555348348099077],[2.1262337760200305,1.2665823581539408],[1.572510288477476,-0.1242463121665679],[2.6801666829601145,2.398715314189436],[2.096875004904886,1.2247717426915377],[1.2720275553989588,1.6081662550863007],[2.0431851921208746,2.2439613225728796],[1.5976945152728226,1.9322007205733058],[1.2242582397546178,1.5333927851332398],[1.6802202671413813,0.6861595166347215],[1.7607973196717213,0.31895613329306016],[2.190992800839974,1.595184257593574],[1.9039827337802513,0.22537939123143047],[1.430573222666042,0.634345791939793],[2.109250036147116,0.37914736276121364],[2.0515895080153728,2.1884149021265134],[2.1560362133986737,1.530614705443935],[0.3996791556142314,1.358223694763466],[2.5599285926901993,3.015381521547751],[2.3373471409648174,0.2863843910199022],[1.8485015292664686,2.7640075717225487],[2.314073394455291,3.180935210474715],[2.09077339341206,2.942826811347678],[1.845670953448702,1.863749368564624],[1.4560689033417897,0.0073055304865523585],[2.2701769327729084,-0.008512335061441112],[2.752814087382776,2.2049230118810765],[1.744172779882306,-0.050972046284762706],[2.4906651935855457,1.8363041122825512],[1.072588311490414,1.983980184167331],[0.9318441836534441,2.5857967645055835],[1.9761851024959858,0.2255778338688723],[1.72624617758318,1.4645377182906874],[1.9845134067517534,1.3324071009141032],[2.497569790663359,2.1002632692025003],[2.050988011145888,1.7171257221700178],[1.8061106151919226,0.18423507858567645],[2.5054414495244814,2.273016899944798],[0.8137370511524726,2.12018174663317],[1.9618988770286805,2.187915459369811],[1.559265634711211,2.2987620431648943],[2.0493287458025904,2.1640351358406535],[0.8908461431475507,1.4989785198974057],[1.2559870954287948,2.071231937012071],[1.2709648945788001,2.750856393909595],[2.3950422708027954,3.1608753734711077],[1.926862690355608,0.4436253462330013],[0.42061726538644095,1.4715244467443134],[0.8386027071358785,1.7485312560019104],[1.8311021956276234,2.9487610063473495],[2.4892254764043615,2.303125934523251],[1.5355347873261453,0.2194190842839846],[1.4582961280999733,2.3484665898383295],[2.0176810811745414,0.4652837338811717],[1.1104598520900568,0.9290732432667314],[1.106437058493145,0.8824336049783607],[2.571658055665206,2.3478006760147014],[1.9418699710863283,0.7784331461394227],[1.192192479921515,1.7986908188673914],[2.4346065010236977,1.9726736005840744],[1.2819808098613743,2.728143538909657],[2.606103400506907,2.4319844150416534],[1.9640089119706037,2.4303968183342173],[2.0109303891507357,0.26877494241982625],[1.5480715254077633,0.29164623823719127],[2.309449111375672,1.5151589475786738],[2.27099613041982,0.09784439291974134],[1.886528633787636,0.2770191240091685],[2.220694510028822,1.4800901766371921],[1.7250893735880855,-0.05855042581480807],[2.344967136732902,2.2384882096639838],[1.8491265963426997,2.8055868737289082],[1.107493934660393,1.5273341183639684],[1.8061487738226032,1.4456144096365244],[2.3743355734405647,2.487447693493691],[2.6015696298530373,2.714734397012685],[1.475122507499088,1.9970170474689315],[2.594443941822775,2.492036370809381],[2.1259834484982765,2.3233017063723134],[1.09318741777832,0.8300412665804895],[1.922764789389889,2.34512459590305],[1.4289259705848911,0.3551224809624278],[0.9606986494178152,2.164226473866732],[0.7541554238539907,1.4557389899773643],[1.8194243660344573,0.9231904379525668],[2.484475822468723,2.305158896472207],[1.8457566172423796,2.2425205026433073],[1.3962456087909745,1.5353712060453546],[1.8353262896042626,0.27412759210419757],[1.9292540786304946,0.6067880802262298],[2.8402741876655027,2.1689800266529518],[2.0072549732516025,1.3922170312796363],[1.7104664225716597,-0.05687151696734816],[1.8172938850038065,2.3308973058909994],[2.4154119402043905,1.9495985250851828],[2.2761591583328498,1.2335316444191295],[1.6264868332388474,1.6705457964936103],[1.8992216367826167,0.20608348871429738],[0.7430605415260715,1.4028764627606414],[2.2124844192080118,0.1635630223200849],[1.5567568849819478,0.8474739747552469],[1.6083889248553644,0.44460066249982],[1.351452837417823,0.49151661905332356],[2.1147460977101575,-0.02513083806345151],[2.6496499888432465,1.7890879257943606],[1.6011523450685567,2.103513254420113],[1.462254766194941,0.6882731754219324],[2.7197067069610315,2.082076911344733],[1.3153515855804034,1.4310960339708654],[0.6629440909441343,1.8987775475252784],[2.1498951021614907,0.9074172470215135],[1.804265507187003,0.724115284491187],[2.138381190616742,2.340203077618222],[1.7049708909413122,1.5660795651828723],[2.7727114493552727,1.8733603795797529],[0.9148368473201468,1.9418131498673117],[2.596797311907975,1.5474495594148379],[2.489572160432673,2.2614704144494717],[1.9618108821217817,0.1991555133577565],[2.6411191315803837,1.9606865823527977],[1.9855694632611693,1.3122029533529584],[1.4190632917687953,0.15312242505781481],[2.3185019471466726,1.914040586309023],[1.184667187541205,0.45002005541575085],[1.6546940187150996,0.16044355345496852],[2.6961868971385368,2.2093835385646594],[1.9189733056894667,0.20630763291880372],[2.2344890780468956,0.15231472952311464],[2.3833352444943032,2.954191731742604],[1.2862095353236993,2.1637921755290614],[1.8197594980629208,0.04837178775320661],[2.166994887038192,1.5312294076681754],[2.2458400249527624,0.25347595460139205],[2.2754857692898174,1.2994174475687656],[1.6789292851686695,0.8016409930395295],[2.1745061320243,2.0460658939655376],[1.8372800258277033,1.8985427697196293],[1.5627398301035764,2.6717186461969544],[1.9648731226809675,2.2677793249953853],[1.6623721272084935,0.7869222919352238],[2.151643293663235,2.5423277280717222],[0.8314296721371769,2.1094836371142196],[2.2892158257918442,1.6951454981672807],[1.4910262321220205,0.9213571081390061],[1.0406086513621173,1.6922674051448579],[0.5185757700186782,1.75060632977583],[2.6040580085735408,2.542984966240526],[2.51976563653299,2.860510484875169],[1.4321176443402037,0.2944711503666224],[0.4299025144491563,2.0564875449159015],[1.681232823766838,0.7020636937042064],[2.2022289812564604,-0.04558785751350547],[2.3265609360988746,0.8284728516927546],[1.4298156949850755,0.9507653236685416],[2.671583959584764,1.6424807379754625],[0.8900937346202005,1.9105174887446998],[2.231786447287237,0.8718407294872726],[0.8294909155005278,1.521254796449112],[1.6213497197924371,0.473122235905602],[1.9841196955043974,0.8819644843616191],[1.9970684320765821,1.8896185342033762],[2.168043824657434,2.247570724614018],[1.629284352871394,0.5895855501219543],[0.8692197385908029,2.1872473395563237],[1.953181395548509,0.767554399170368],[2.2594776569655535,1.4847593582647103],[2.0787658188599547,2.8228643930073956],[1.5793185744813845,2.386575886411509],[2.355990450185457,1.7338952135669699],[1.043941191432154,2.651264626577153],[2.1580668685608755,0.4402453569847715],[1.533738912520172,0.5287440496956992],[1.6833789941185822,0.7525239932252785],[2.3336655771727832,0.9657785652154032],[2.4201625967360143,1.8612358455951092],[2.2029358957161005,2.1506262524327417],[2.256041973982676,3.1773461482766985],[2.7235435882226064,2.825236916032484],[2.0195848788018225,3.132785785051415],[1.9525486163650765,0.6170436166576522],[1.894145242231996,0.43902269813675876],[1.3993311968967808,0.7087890980305934],[1.2952862320460894,0.35026403494038005],[2.0734847263000495,1.5416905714735951],[2.2901147736918093,0.3039689022543718],[1.3510038492366263,0.6688725227418884],[1.6281246295030123,0.3729733374728291],[1.767420597401637,0.10074525176098559],[0.6506526792899967,1.2304395877793786],[2.2467608894816427,2.400310549250166],[2.6585589084679326,3.026844514091234],[0.6584171446850081,1.5294619050090565],[1.8347027042776731,2.630306823341112],[2.303523436055606,0.835419040064995],[1.734171896416842,0.9533215355043471],[1.2290507913179094,2.464875156160436],[2.9148341400820543,2.1683884793658788],[2.140530736417734,0.21186562160049205],[1.963313366611005,0.45413025105417015],[1.479359853411848,0.5479009862325945],[2.881427469249285,1.7917283948673326],[1.7891703912598147,3.1686326065270225],[0.8827000100434018,2.432193923655952],[1.2958671793528547,1.879555085664895],[1.9167838433476527,2.240530956171794],[1.4210944334803561,0.6234517809017297],[1.4157975538353877,0.5947396992840319],[1.5781706450294997,2.0212656095437613],[2.3472944884938696,2.0158586868908985],[1.9650486000295704,2.218194295044571],[1.9348033673448102,0.4173091215368817],[1.891561540281049,0.6388216777276885],[1.952820644350786,1.3225307722088768],[2.384826806436696,1.860044339616099],[1.401081314178748,2.239353611332168],[0.8726319073539445,1.707440359399063],[2.1015054275728753,2.4184600432009495],[1.407372743583943,1.9638774552503468],[1.795030083576275,1.7767858665274032],[1.9536908881329749,3.049133734775286],[2.0715983046447333,1.2161518115036896],[1.799283271848409,1.991450513789813],[1.9330124360885994,1.3442221490926962],[2.0052501023224925,2.393280173509225],[1.6377037237171528,0.5967210460822623],[1.5761343314169314,2.687134491984515],[1.9163576591374172,2.403536361380601],[1.4998173543936244,-0.067969571658963],[2.472281615646396,1.549108234039681],[1.885478660019485,1.8780651278877372],[0.408664897770873,1.7451307799508176],[2.4980410243587556,1.906924088837017],[2.6026320975951416,2.619820286572256],[1.844973039535732,0.32784675811645125],[1.1679853281298245,1.1247109550275072],[1.9319239772258217,-0.12681917190071446],[1.2469174319825307,0.6952990398716931],[1.8843259327457904,-0.05849249853828975],[1.69243137562527,1.8370178706005267],[0.84255041431051,2.3065327564787963],[1.319671122063618,0.055237489826054254],[1.8962804890669105,1.4433708047976455],[1.8556341551772384,1.9360823726229728],[1.0739035222193465,1.3307748867261942],[1.2509205972794848,0.6326909625715119],[0.8463619764458031,1.369438766458594],[0.8808822333673406,1.8632604180176493],[2.5718076398028993,3.1626426310852898],[2.027399218826616,2.241471402234097],[2.4393116531999013,1.894755725831588],[0.9219699920803612,2.032434054730703],[2.0635044383438874,1.468344938931349],[2.021218779077093,2.0989276972149633],[1.522127252544792,0.09552493920811966],[0.9244850209266623,1.3519070525258199],[2.4413411412279578,2.998933461715673],[1.9933282537612163,0.4994508508222205],[2.053514898669805,1.2992866100118112],[1.817596445269173,0.35815483220182687],[2.2224404937683144,0.7924039271452819],[2.7290234429057474,2.6486239419237094],[2.6411508502973593,1.9312466419465735],[1.750258502378219,0.1876922008662979],[1.2128992985457352,0.6797884025128882],[1.3776516013040458,1.505122165678964],[1.6249614689351977,0.03538048674151861],[1.3521587797709431,2.1354118726158204],[1.3458073636511179,0.3570900771265999],[2.100237863981061,1.1868325456392155],[1.3603921346522074,1.8958096908672823],[1.927841407678681,0.09002961846472302],[1.103097421148582,0.47910016318271564],[0.9569153258094639,1.8172556314912336],[1.950027659021412,2.1952013536431654],[1.522062782483307,0.3728313495379708],[2.7569554588420035,2.7767365184453485],[1.6730343055228447,0.4127601507447709],[1.971811724014986,0.9377820977871962],[2.414584555803146,1.692018343311134],[1.273084891996282,1.7981899520827869],[1.9672233244163888,0.8452383001339128],[2.1358688848805922,0.24326216209300877],[1.818036619815776,2.5614563139045576],[1.5776179449960428,0.7055127873961019],[1.5565439387384874,0.6080717339017636],[1.4540147081786685,0.16806484384846432],[1.1325324255489613,2.5651588751403156],[1.2643045264046127,2.0047733647014687],[1.5276914065980414,1.843227732039034],[1.8318185648539247,0.718602326984461],[1.6986121629593067,0.4023907970201469],[2.3014213276264184,0.25403101525013105],[2.1541752605973037,2.6046324112026094],[1.5447574654654799,2.6404067946578245],[2.0473042363263114,1.5460616504242024],[2.348034063658245,1.3484674434743682],[1.8710440332453762,2.341753577900019],[0.7231934929919914,1.3127800918860912],[1.5379901914855338,0.2444372848398283],[2.182143658047756,1.2623978982414954],[2.650000449569596,3.039312005193156],[2.492861338985853,1.8147955193300724],[1.9094079058635371,0.949397851003584],[1.8325981588491511,0.17044178024368473],[1.7897313365041871,0.806269180447692],[1.8352173009499764,0.39488512017160626],[1.2727506430359568,1.6422960234674964],[2.3216395862748005,2.2531294417353305],[1.4208715161797367,0.16386743162323747],[1.5637897756928978,0.5159753766828512],[1.3798343163591877,0.9495629696884996],[1.7868615492655575,1.7869513359687748],[1.3659409755437235,2.354482104186749],[1.7680570719727058,1.7573596194254089],[2.0191278642688255,0.2939617542943893],[1.8378838724590398,1.9256039835993424],[1.1237086635443905,1.4198059340244877],[1.4035468487081166,2.18063429358586],[1.8008606291729086,0.48860809356419543],[2.057603009376641,2.089045479489638],[1.6035378573229115,0.5118749846872278],[0.8175878565717343,1.8467582744150328],[1.9327413883202067,-0.12460586757510062],[1.9564997397242987,0.4754342714448089],[1.5264210076298554,0.31755852139065],[1.7549737242429477,0.5191780172884181],[2.1950938439500507,0.3321980124166857],[2.117688399057082,1.3392852254062146],[2.5350513684302864,1.6529777154438707],[1.8228544739077914,0.3085880977748755],[1.4653741516955259,0.427645687177004],[2.243100246451325,-0.08543995744681565],[1.6682718293620644,0.2574633343828072],[1.3704039189075052,0.30620393237495136],[1.3404970620511185,2.438028855956056],[2.308018396345247,1.569235697684408],[0.9633624826664544,2.000509878638176],[0.9294390495266861,1.600585202380675],[1.259304463877549,0.25634901030138524],[1.9464248951681076,1.8037765210018866],[1.0630283773790525,2.001573601169708],[1.3236536842095048,0.5830128417642487],[1.105459782944822,1.3989931799454283],[1.6634033408981463,0.6039058989868485],[2.07311858578563,0.6902136748912969],[0.8446177740344113,1.4852756400325051],[1.167975069420398,1.728537722452824],[1.3450505226353366,0.434399401757382],[2.3864056399525877,2.923732960634278],[0.5506423979766334,2.0975563853148644],[1.097251706676142,0.36385673431839094],[2.152628307048583,0.26649166985280226],[1.1482764836544015,2.2114872510163424],[1.9145138469159904,0.712913046797814],[1.0840850805577151,0.06745057089559958],[2.4133733948124947,1.7018720372041334],[1.2489241473508041,1.5307614886330614],[1.9907138344017308,0.1962481799269694],[1.3820716132965158,2.4271312650892023],[1.6699039385928678,0.6008615580591767],[0.7956385414278263,2.649450362861478],[2.169992343060948,0.17754562802852591],[2.005933353553656,1.4960791431486915],[1.6967252586866746,1.4563082222695622],[2.4849866899956607,1.7402097436711959],[2.3023067262416514,0.4272551770001781],[0.7738596344441286,2.2371318559096665],[2.0480500041545,0.18861770452366577],[2.012953013089001,2.2376715316048035],[1.6602195346588768,0.43499397126450723],[2.053828441537022,1.782414852024647],[1.3214973185813608,0.49530023004863477],[1.0892188589307603,2.4272176531727157],[1.2762684192547304,0.2628319714003119],[1.7219496356856783,2.385794060998176],[1.6607519507416395,0.3776068170279503],[1.3166079446773902,1.7040193228637328],[0.9088973679348495,2.6644172828852732],[2.319891980710007,-0.09476060521411056],[1.1444868623179572,0.43057387115367984],[1.7553209213259062,0.6286413905495113],[2.172271366845253,0.1919452649386132],[1.510756333731499,0.8020824053621537],[1.8762350287020655,0.5719235400030133],[2.141474750863285,2.8082482921121223],[1.9435983648493556,3.0423814416871124],[1.9175276861451418,2.3144376027077973],[2.683521469968239,3.172948842976773],[1.9923157886904075,2.3367257255433884],[2.0861280996497102,0.6427324622003654],[1.1692374296714436,0.3506281586287432],[1.8645016828403227,-0.012466974477665538],[1.6966417503908855,1.3556858807556913],[2.121765116673029,0.47637598884698995],[1.3550364201354161,0.3472749881167603],[1.8269030546755665,0.23884645665573756],[0.6283019040759606,1.8550438049205242],[1.1567798821962296,2.0352765289285655],[2.120311016438251,-0.08378047767079655],[0.668775043895084,2.3797328966878832],[1.6907348947381844,0.21018164895474223],[2.42737537590207,2.2616375016780497],[2.191249802776437,1.5182698170406812],[2.207061044160713,-0.020628132560791212],[2.357721343556338,2.5989583378794654],[1.3822125329071202,0.6448205523579718],[1.3427198164265683,0.6668751114145791],[1.7989367085423844,1.5524024589298933],[1.910216592285645,1.705538923933378],[1.941141437024497,0.284732807543875],[1.8218222319578123,0.4106832666780359],[1.8835099331996439,1.5619242488683245],[2.3634126633591865,2.2220329367689446],[2.0741469688919363,1.6506324061373976],[0.7817362998833586,2.3157383950991126],[2.1504634836921257,0.05397055302919507],[1.9763253449107432,0.8629273259056064],[1.4508606983767742,1.1541645253837756],[2.019246925351714,0.6697404656641929],[1.2993809971414023,0.19375961950674703],[2.032676682628021,0.34111096726979073],[1.0634488484831865,2.7333391964462317],[1.9810461452167227,0.677045052887037],[1.1922514570195157,1.0411605392455003],[1.6956687581697918,0.008298500972074074],[1.6951690887447932,0.4427076286140047],[2.010151996551069,1.5345162603993554],[1.7240457179348359,1.325639305161596],[1.4715032060329336,0.5391463041801893],[1.4769208235255766,-0.10624354441323647],[1.8156346313673777,1.6488393880286052],[1.29034643256764,2.3516790259234015],[2.3138462964676942,1.5985555746456255],[1.1907242113140706,1.5475871617719072],[1.5709573948463949,0.034120576389630286],[2.4697421154394097,1.519008821340467],[0.6860408192686799,1.866077260060586],[1.9602369288873598,2.157281335264822],[0.6484848434698292,2.1056094867734996],[1.6925112113455834,0.22371984185724203],[1.6491753551260286,-0.006503181690859172],[2.455632867814832,2.059571379553137],[0.8631279515023809,1.7707810584202313],[1.7425653027893926,2.004104713288551],[1.4848996770377305,2.618883908610929],[1.6746571970811193,0.4310211822663871],[1.250610294340143,1.4280751785288865],[1.163906547091741,2.52014322178821],[2.069748193398195,0.7628916846272717],[2.123605164265401,0.3281079568166696],[2.0193612328835497,1.1195694404975742],[0.5854588249761931,2.1992804334160785],[1.8399682684950527,0.8733842730384278],[1.307832348536923,1.7994532378033261],[1.0105692697887427,1.2019285481678401],[2.304788581599225,0.7719382141454106],[1.4270917469893938,0.07898425164046607],[1.9253631337000312,1.8155045811655008],[0.8194308047308912,1.9251564470433558],[0.8291274462191986,1.7876510926416915],[2.125553076927038,0.38884585344435063],[2.252458961050722,1.8190117460810054],[1.8673540903762387,1.1108198241049427],[2.434916237247196,1.8608218596608765],[0.9905342876660506,1.6897538901577653],[1.789049120077841,3.040509001995572],[1.5039669130844713,0.1347205161217535],[1.663778148328646,0.931563795333041],[1.2034708381056527,1.9007270638127602],[1.9173058646234387,0.6218392620681222],[2.2895389045404375,1.9126981085324006],[1.4357099515763183,0.8502883982129423],[1.8174103402644495,2.156520583226409],[1.9837456587223392,0.5839294555481123],[1.9962743965790342,-0.017088658146757085],[1.9290153907270708,-0.13022068708991819],[2.5891138570030074,3.116449854288006],[1.127829514255046,0.5639943384827993],[1.439801927635442,0.28230863626610325],[1.6945881508061074,2.0345469812640995],[1.5802160040451367,0.3851174643030387],[1.5401417798719312,1.7511131250129295],[2.4795264390901557,2.2172151999404743],[1.922574252988951,0.7213569370476121],[2.384164513448982,2.0946043104657535],[1.2034070614657628,0.4182112123395657],[0.6568690049611204,1.4300120387799662],[1.5188286451391422,0.4708961578284774],[2.3943174545769312,1.78723094264774],[1.5659346866106136,0.5014876878279981],[1.490243519038902,0.8456945284717756],[1.6392518303902845,0.1165269601668184],[1.9307910644486679,0.723254145981109],[2.646454837283885,1.9347482865035657],[2.7480166883921475,2.3541356027958535],[2.154871058894071,1.4074023234944124],[2.1599900200185895,1.887821938535121],[0.6765594519824315,1.764629998909799],[1.7343573569545723,1.4171109917611273],[1.9308069114024127,0.9732051543453649],[2.3071158826308444,2.8909093198855453],[1.2118415634488504,0.14090602652733009],[0.4170290156770644,1.297453194972888],[2.027541287498939,1.981601316882278],[1.5785307625540663,2.3120766527935723],[2.082300191925191,1.9791996981173565],[2.288749929307703,3.0638342383024137],[1.7512597159219694,0.1528474295850879],[1.3848633826460268,2.311666179607309],[0.5854574122427594,1.8580329598376664],[1.5993074095037851,0.7031168828426225],[1.8750660859429182,0.16838616246808924],[1.6764293441665739,0.8898453555735597],[2.6101618864717446,2.4003046438195184],[1.892205404046158,0.8489113221591068],[1.494174214587893,2.594556780762952],[0.7054877820343556,2.3812846934762772],[1.3189132718961363,0.5999210776616046],[2.0314717128759936,-0.02707714332059641],[1.1385582223276802,0.23896990563109466],[0.570069237393903,1.6019318197543109],[2.1998973695747823,2.809104786520477],[1.4906058888225444,0.251843534966372],[1.4002621561362387,2.64132800239395],[1.7363178740064353,2.052654886050592],[2.0479466968369717,-0.011482003747572356],[2.5205611268615113,1.8736123680701966],[1.2546466268630239,1.9764818394085566],[1.6942740453540654,0.7282506999563599],[2.0226972187651433,0.41660883315606134],[1.6190255852100544,0.6521708970088951],[1.2871278350776412,1.7761758893131092],[0.910072611573998,2.1444710279363766],[1.9279978068264905,0.6125584716399819],[2.332328746849011,0.2140653091858663],[1.9973055025202486,0.9221450887268047],[2.0214225455521238,2.7975235545366193],[2.4314476644229908,2.3761417594765213],[1.948845844651903,0.4215469369761602],[0.9026538254671563,2.051104545938078],[2.782933105590939,1.4353519114513689],[1.9775509886690692,0.5636034409870361],[1.7737845093263478,0.6388513532432242],[2.009030273829123,2.0913085579208106],[1.5718628302076536,0.3906857455833822],[1.655673697671709,0.14738460232245165],[1.8684100562232087,0.649885376054846],[0.5258742040132725,1.985728895427215],[0.6056226027224538,1.3377061352764499],[0.6940543598556097,1.9620377342734425],[1.0558756684443402,2.2891308335598977],[1.313702725672622,1.2661945936059704],[2.2539808054760586,1.5466104610824813],[2.8456067050945233,2.200530330333252],[1.6218596192061443,2.3505206031040955],[1.4788848987734198,0.5623318369912147],[1.9469555824313907,1.9933299982502897],[2.023076461229962,0.5294349726750022],[1.1516367561987737,1.6232814458338591],[1.7681519276981619,0.33905913576385893],[2.3459911208433812,0.08246777863757726],[1.904387813904226,0.6319027659191215],[2.4857461069792643,2.5553470666805334],[1.8754153698495732,1.507835825534019],[1.5815341376914565,2.092126146465054],[2.370664144083272,2.359568037446105],[1.222893656996018,1.9288256574240477],[1.558494431437588,1.7923384783624887],[0.5814898521628739,1.642151392514839],[1.2618545213311396,2.158358697651227],[1.4101873634536872,0.053915001300789744],[2.0964720524266625,1.9067120634337198],[2.3905598934814885,1.7469882828061298],[1.3796258090090012,0.7978171151397491],[1.4239685131107338,2.116156498145643],[1.9714962111851406,0.6191920667721366],[1.6091769573372825,1.096669541212743],[2.1497267577975068,2.3845470905504254],[1.5536707239529102,1.7660756381027523],[1.3663180072835506,2.06235672688619],[2.262237155208752,1.7080270709001013],[1.3988378232278693,2.3911760233593844],[1.6193259432483837,2.0663371528247065],[1.6739038740030172,0.18006613871390575],[2.2995484890473596,2.918880629144901],[2.6714154951113795,1.3858479421195595],[2.268646411020366,2.2128713023282804],[1.3305845354070294,0.4995235249843242],[1.8005185704898397,1.686262345199887],[0.7399619049529721,1.3198657034700947],[1.379335556873473,1.7881995563269109],[1.6701284047265175,0.9246468347869887],[1.4884563776495845,0.043356892672195],[2.2090035175740805,0.4600301285970305],[2.046331416863519,1.025099300065356],[2.1279263375688835,1.8412424315148699],[1.2994117938250254,2.189676242211317],[2.242699204866823,0.685426489710003],[2.314319651530049,1.4716500212450372],[2.366289853440631,2.007217058531981],[0.7779441617994516,2.085634538623127],[2.3406559741489232,2.8856499664368913],[1.2656557874171137,2.0153699546680826],[1.628017669532932,0.11383834284260075],[2.3516860185432034,1.5535228037045279],[1.332878951515415,1.239111508959469],[1.9712686333537817,1.4598995260289365],[1.7541476035478145,1.4763904990983425],[1.1771815853905685,0.7402654061105439],[0.5309132666724096,1.2151224171281065],[2.3364147902323014,0.042243705686452526],[2.109233590277495,2.187024673128432],[1.1385667964254287,2.368419591684439],[2.3131700540719304,-0.0908535474449168],[1.4457337358994868,0.7527647592348828],[2.5015272339111743,2.2567981339166523],[2.1759712257022796,3.083353275502932],[2.529867349646479,3.1610641290245707],[1.8433089071733497,2.7613111860680677],[1.6712101985547667,1.3195228508636379],[1.795824813073179,2.1507399464661034],[1.2622438218791325,2.1413583599379993],[1.1753242662361278,1.8049890620370488],[1.590078920513803,1.6683349506490663],[1.646713561783637,0.49257457028093055],[1.9985259419116774,-0.05972017525639761],[1.2558088661086786,2.1726466615266347],[1.7457718277236616,1.5952862227195572],[2.5224937203637374,3.1762652944109466],[2.0674026575038695,1.4123626089580315],[0.5345477554711837,2.0835470142126145],[2.8321657511404403,1.3148364700884836],[2.3067266600146,2.469953890737908],[1.8000806578788977,2.309124540626249],[0.7787739986069184,1.8142763893462215],[2.3847658911967855,1.9133595138597888],[0.7126074540814461,1.94597940209835],[2.3325516564883677,-0.08054615306720925],[2.3339226217430253,1.614650041131739],[1.5531695104330079,-0.01858977039587706],[2.2017418043061325,2.2279777661326174],[1.9757269333789047,3.0762529113589707],[2.3330274202341235,2.040750182991723],[2.6217665301459436,1.813135056870753],[1.7429766500004498,0.7488304978318093],[1.4015914183045741,0.8341417890155682],[0.7529840998805314,1.4424303312986475],[2.2183096863109073,0.3742208249038841],[2.398724524061872,2.8424312995240006],[2.34474554508828,2.030107375175309],[2.2649777290278275,1.7108571234105905],[2.1043321021874113,1.4311651381461274],[2.6497048486884904,1.4652509764153994],[1.580296387067957,0.3665482039939574],[1.156021645014287,1.0050878044500517],[1.5495484706021978,0.2634265318758212],[2.3289194820024237,0.7566488579952108],[1.9621158598648127,0.3981098449917395],[1.4530038606794626,2.5793157506455624],[1.0632191864999034,2.0725931787031637],[1.2534036272719624,0.1890506553426048],[1.782465919998769,0.4955110066315006],[2.844783967912337,1.676075889548816],[1.2204861295795708,2.2428883686379733],[2.3727237994309993,2.2878930104912145],[1.0662915093727197,1.7873355094626011],[2.4016280932327856,2.930841629568267],[2.224784467579395,0.7580935121630317],[1.2091444858548464,2.382815115086831],[1.9587323102469116,0.13496454779516465],[2.3100103324354566,0.18874858578780662],[1.94741248007603,2.857373434557462],[1.9972524341840239,0.8670475241537009],[1.3782669859326537,0.4290818482163874],[0.7414499510476054,2.2667728752467404],[1.9748145769563488,1.507905985430511],[1.5460857871317004,2.5360583411100253],[0.6760355286277716,1.8041091283717652],[2.3885330164797516,1.6578225424613435],[0.6865262314840018,1.5247655781153555],[1.9039208913863475,0.6360861270207671],[2.5631510910119863,2.278284999523911],[1.745092333870404,0.609378055792261],[1.3100133178588391,0.38242037135590046],[2.039904914506331,0.49770786552150337],[1.2883225665910016,0.3690499008828648],[1.2782094469538905,0.7504648914405129],[0.40516537728496316,2.0614265921516584],[1.484680072793577,1.1567036323349107],[2.032934814581018,1.4099148974822333],[0.4731991512514464,1.344771693450712],[2.021830044123079,1.0741652580597063],[1.5047931749997137,0.2307202229648634],[2.3067087719604804,2.233344396808735],[2.0327800932675335,0.5027848822430248],[1.6144810963401235,0.6536465608298329],[0.7806955310531843,1.5875280551356736],[1.4941652268794736,0.19688196865520924],[1.9575407034793937,0.49226248854569243],[1.3994569763912774,-0.05840504836289817],[2.02501712889936,1.9241089609027786],[2.1923731510307296,2.125393772350118],[0.5570575630636646,1.4845835343683618],[1.1866085903729653,2.045876006473076],[2.489479843796013,2.2198251712323733],[2.221406005817113,0.48309605910291653],[0.514122497484997,2.1056011481691383],[1.2207937842312897,1.854168947778815],[1.815925760149895,0.006049873936617378],[2.4261731098274906,1.3350086529172716],[1.9182847138801908,0.6226903448421153],[2.0001484032646486,2.3141171791316664],[1.4530893901560997,0.672107916481422],[2.167723198127181,2.246096280020359],[1.8159539078757603,2.3926208110364957],[2.230942533890405,0.7609379013828912],[2.491624456187273,2.2422351550266986],[1.983478733967471,0.5584453762725478],[2.2291876502317516,0.5881496178771163],[2.0938137083039727,2.3000745289118165],[1.0952909057479614,0.5650163198151879],[2.205444747113534,0.17123438318807016],[2.719987951474954,2.5428961191106545],[2.42732935877473,2.3919249130929088],[1.298283217170845,2.5587169904573805],[2.9006057926554085,1.9141903633950066],[2.0610645645596897,1.3988822985492075],[2.7172762367798016,2.795444607977505],[2.0379847157754263,1.306296902475521],[1.4279765660373123,0.3252197806368121],[2.3294522256328367,0.7940851619934305],[2.2059568380068875,0.7449455323066893],[1.8407698671788535,0.005630137184560513],[1.5741171475769717,2.3997472777696824],[2.3699440575236697,1.7282600688969123],[0.7055447590275415,2.0890847044235215],[1.7447913222107716,0.785213634920683],[1.3821364077649159,2.0242529358309884],[1.9087386921176486,3.046136969986353],[1.2465674224128658,0.7070098939368706],[0.972888082115082,2.4617404657396023],[1.6640496674383631,0.2057694284645185],[0.8784772592698794,2.235675393667508],[1.9721141176769326,0.8247380907921429],[1.7846913847418584,1.6714356602553524],[1.4382491694684902,0.5338007201532938],[1.0082395704584965,1.4624040804590832],[1.3674890180079005,2.303544561223303],[2.1094491585470525,1.9176652278147952],[2.3184079880116295,2.1591367608712173],[1.4825900853706457,-0.0747066938875608],[1.092448231073532,1.5210115471179146],[1.3788815726794061,0.19848680375056527],[2.2054133899448023,1.928156650867779],[1.254650044020165,1.9658281521698107],[0.7842991108799074,2.170671210168988],[1.5709319715060888,0.722733451820538],[1.9108784558135323,-0.11627935128747302],[1.2514263283892482,0.6886019297799735],[1.4341331591366195,0.756744288109405],[1.376025424287116,0.7831905762535621],[0.9755543391174336,1.3677680806858716],[1.4376927076427863,0.8811412061929195],[1.9663938695365064,0.0766564105208074],[2.0270267326390132,2.1593554629997374],[2.0371555513940915,0.8822150143372908],[1.5925600992916267,2.092359517142971],[2.039298979645565,1.6495735466658288],[1.3381770679750855,1.2363244609834214],[1.2902839559746182,2.0285081400591305],[2.3965773227794935,1.5821764582743345],[2.7670750000747217,3.1834847539256175],[1.1094568913715055,1.5651988216641763],[1.573527254004435,-0.04270516259992296],[2.1125100754985184,2.3925352411496124],[2.0009339541772926,1.833029796685931],[1.5796723759180595,0.10993452939376747],[1.9050200162455013,0.6199311703832976],[2.2151852335480346,0.43060025533732726],[1.6879854908741483,1.4879945089206066],[1.278773304225905,1.1588432519196048],[1.61160533698729,1.361160232604075],[2.0360208623390617,2.3313712517987883],[1.795848681772216,1.9481533014694066],[2.4719585283293863,1.4531592358430698],[1.6887444823953341,0.39651385465848177],[1.651555609076825,0.2809355839284001],[2.2664058597681764,1.5369883786617422],[1.9312971661371612,2.2426787976619784],[1.6656538600810702,-0.05326145091997214],[1.882071507821608,0.32754375618032483],[1.6978827617388994,1.2093727024377934],[1.928656484410759,1.4392256189105017],[1.515483098213498,0.5382474931932923],[1.931396016768523,0.8743992121681513],[1.1900772897172847,2.616091148336275],[1.0776349976551698,2.477174111637899],[1.0818589377269174,2.079079785292935],[2.055713876715899,0.6997157241979973],[2.546949584219962,2.480653924722553],[2.164420241075057,1.3692111278331658],[0.8423141507981906,1.8540664563189966],[2.200947547138397,2.1674235857298574],[1.7411557005713392,0.5936998033803632],[0.7084504566235678,2.3812447672803794],[1.6755470250613649,1.7816081756126938],[1.0044223234706702,1.942540963899966],[1.479107329391735,0.24165138361174066],[1.5570465275238239,1.705335665567493],[0.8486287044984594,2.076127715065934],[0.8833547050722648,2.681572391931068],[1.7262240004861025,2.003603928297024],[2.3426105722799435,2.267798754235997],[2.78274506362666,1.3055569587472964],[2.2441739163483057,2.3660640895920046],[0.8955366144556968,1.2558799024857086],[2.1427063332239262,0.12394053021326601],[2.3647994684770106,1.787460729991664],[0.845974773393767,1.3916565213003385],[0.752507560275079,2.02274325459802],[1.9479535804164052,0.35521069133309857],[0.754217179409448,1.3669823816885565],[2.012113699018937,2.6300960683341668],[1.380549645089399,2.2075542657668947],[1.2711776245642115,2.748731207128169],[1.9547738660462644,0.23080475531014522],[2.196161903946042,-0.08633353225421714],[2.0830397079810337,2.1165124000146576],[1.3801747686832138,2.097292418837236],[0.7051940945330634,1.978585952538002],[2.2981456609494533,0.336145444467698],[1.550460165701606,-0.10881167224699784],[1.9816880611001175,1.4028655304524502],[2.0487979223771164,0.7323259882861337],[1.298984437589688,0.7894489088864226],[2.27449455140152,0.6084218027240635],[2.381370474983034,0.8538019786896134],[2.513434499423864,2.15777735778192],[2.5084870666612837,1.894170057899188],[1.149103530799203,0.17456376638469717],[1.5111749816081677,0.7440995098546622],[1.4314281969286755,0.14070328021065237],[1.8590530533868708,-0.0574820496275017],[1.2290786258870134,-0.10206299772487493],[1.5669290619883047,2.2784606639516736],[1.574287246576609,0.6739706899522346],[1.498433606012858,1.870156171538188],[1.9461867394650412,0.2826843301287404],[1.5490010011806805,2.210533626429781],[2.181712454967837,1.7765618520785984],[1.5188540272650906,0.31351750635237374],[1.1928203080713846,1.25704192715801],[0.4302457791203437,1.8907574211913565],[1.4302054036216496,0.45390482031782753],[1.5100629718809837,0.7365253158122773],[1.9451090371186115,3.0875151791538205],[1.8415261949676691,1.0324621563958822],[1.9059949756685213,0.3915073311139684],[0.66650887142776,2.0323145329178542],[2.128431883655895,2.238135266415204],[0.3996996495964704,2.17573104274791],[1.857373110004747,0.38268864891908516],[0.431983795259294,1.7278411268370428],[2.028257468187308,2.202481423571518],[1.5518445266270353,0.263219383625785],[2.123472036837203,2.0703102285109547],[1.4773270403143548,0.3613473582536597],[1.024668801552128,2.615986257309727],[2.45104911210935,1.9326224520746047],[1.1086046441839832,2.6062518518225906],[1.1022591933895893,0.8818913654773715],[2.26099527809798,1.5888371322110424],[2.466228277764132,2.0221870247557883],[2.000635355300406,0.4308414734374212],[1.9617873924748248,-0.1586127086968251],[1.3928006792365166,2.427042752080683],[1.9370778052988258,0.6295641050684632],[2.641705484539676,2.742769365047041],[2.1605239037582527,1.3876410907510126],[1.7141291439750017,2.0725793518529487],[1.7302915597310031,1.7876167658143598],[2.3506703847349004,2.233548566957678],[1.065803148152238,1.40252219580452],[1.3315520701528674,2.6503268363213452],[2.7518858541193167,1.4195289966811777],[1.0494415915683681,2.6024849310519054],[2.2461820219886475,0.07809890351102511],[1.1341836211560765,0.005767280587124501],[1.8262498834140937,0.4476403106208594],[2.297551647058061,1.817130915533122],[1.167582084184907,0.9179387194080467],[0.7025050322554274,1.4544804846768213],[1.8141899955829064,2.531165835016711],[1.1995237855537597,0.7562730698897561],[1.365857995595763,1.4834670947355302],[1.113958358819335,2.581207712044984],[0.4435911368268953,2.07868033545677],[2.22206340714411,0.07800217466167458],[2.45385501761027,2.1055343674356726],[1.9813340846431742,1.581585370268731],[2.51931178937528,2.5472087078356256],[0.9240062388261162,1.8325377809442864],[2.2649788948893157,2.568553195490486],[2.4239359095039053,2.024681074413973],[1.687726581919307,0.4816689183359524],[1.2899655633301323,2.348265041955292],[0.8850599824001613,2.166844194143599],[1.1870227562347324,0.8550531729443938],[2.3066692771254953,0.16238750134321533],[2.0559245210829564,1.8465467932712851],[2.2342137347741926,2.195399117000624],[0.5535052215419497,1.9794430851990583],[1.3330167971842717,1.534369831391235],[1.317856634916966,1.8536938001911363],[2.0106661867992326,0.8622335975642113],[2.46702982305052,2.783968307839641],[1.2983541525851015,2.249807415359894],[1.8107832949107197,0.6048212679562439],[1.7510646057309276,0.1920866890441375],[2.245512198879775,2.158198592470935],[2.389000728003071,2.7551594117300344],[1.980861167996347,0.6354299956078836],[2.049880402586464,0.3278762816379833],[0.6054554325627735,2.0106210326547016],[1.3743820625040244,-0.15169347885072026],[2.183096793578436,0.4720400861443961],[1.548012385298109,0.4803158445785277],[1.9341796251631025,1.1306008775911611],[1.5515137799866006,0.577362804034789],[2.0879458477816204,1.9817778317844543],[1.2820785315347716,1.0080577384580545],[1.4798705423127991,0.4483024593282413],[2.6351823161725383,2.6776628353374283],[0.7419663457429381,2.1456635890789615],[2.246600209615637,-0.00818061822212568],[1.8369394325189137,0.09046641008486878],[1.8171911036650843,0.8472779159977778],[1.5651457340236843,-0.0230057921107214],[1.944425675835324,0.5830826541801685],[1.3633490379921382,0.7857279480592297],[0.6366607181648267,1.7714803385888296],[1.4759197085649716,0.42220923895316986],[1.2981063933615964,1.5136664421039088],[1.382889945590401,1.4549450152865777],[2.062113195300903,0.8973184891040829],[1.772342571788836,0.6782693881002131],[1.9456113678330091,1.9479784026190339],[1.5943378645086579,1.8285214949361182],[1.4668032428127307,0.5372197588733614],[2.029868376120809,0.5732078949535933],[2.2627403428793054,1.3310814313148922],[1.6428157465376434,1.602348652858073],[0.7676648349787795,2.4915235738921835],[2.4274800782650034,1.230772468676858],[1.7577140731660381,0.3704414238884438],[1.2309983938387359,1.8908631202682211],[2.150637213389153,1.2519833937391398],[1.5754874531636283,0.29765284456170227],[1.51217302089442,0.18875147052824448],[1.7827674967138898,0.7036538797537985],[2.3096908269451935,2.277738928890966],[1.1242117222975838,2.0117864697118484],[2.2676378270952444,2.3479234345907485],[1.1485665197251949,0.1230708745865583],[1.1211931524700258,0.10184878550604315],[2.1685944849602152,2.511403177100909],[2.139871282802882,1.3365438301214998],[1.7667397303865044,2.240302529101753],[1.9319104843531831,1.9482485581196065],[1.7375060424374609,0.7745895054017743],[0.46910121421720397,1.5111866216600531],[1.2905252412009296,1.2105788230436472],[2.4486426225240585,1.942658402040927],[1.6626162971071903,0.8261360150369284],[0.8283793462680531,2.7301543075468437],[0.9458155849024092,1.8976285060484035],[1.6434456279685987,2.29184286183958],[2.1683849175783267,0.4784779321199727],[1.9341079488515,0.3179084898169292],[1.0619208542222056,0.7546427812535884],[1.6367645917492917,1.4188417593498945],[2.590301244451484,1.917375284598275],[2.8911973550962013,1.7275048602245762],[1.8232955341139405,0.022580558525428063],[1.684242286603633,0.1818433807713904],[1.301297562496808,0.5273667058143765],[1.7339055332692876,0.3455286652217545],[2.3332397629208517,2.0579478231498554],[1.689094957008638,0.9187902293402023],[0.8148907575227533,1.925265394021586],[1.4936165556321046,0.0556753285431405],[1.4941926525310318,0.3181173454862941],[2.2800053489816148,2.709456123122343],[1.5045412018820796,2.0004332803464333],[1.288285830121942,1.2946222288034348],[0.9669338211907029,2.6057334676093373],[1.4630335508098455,2.5993020297150107],[2.2899495344816603,0.3647477850731228],[1.49633030388416,0.8465341300228834],[1.1172153972074033,0.6538045883199071],[0.8966230065169012,2.7237090342819608],[2.0451965724181997,1.8817680618389483],[2.355071801585075,1.682356053214277],[1.742762925143136,1.9778828490322051],[0.6761790614702781,2.367792816886691],[1.2238355263948493,1.3589586774733295],[2.496948436469804,2.19019880114205],[1.1611287532562562,2.5383966792371533],[2.2896252840970304,2.5658315655486654],[2.595576608563521,3.0255171101238876],[2.124064967879738,1.7372876997847477],[2.231752535886591,1.4503868973956917],[1.5409273150720693,0.5491427193323449],[2.744227547936622,1.3839621581808204],[1.3902295846659567,-0.0010647815625181023],[1.8479440620564465,0.09883535907666541],[2.170936310363799,1.6493857142618777],[2.111200362390068,2.2204624705254465],[1.3274020052701405,1.2512758093737908],[1.6823888373003995,1.6574991800477668],[0.4215545050802789,1.8888926985741787],[2.2365943231029752,2.871220281561427],[2.311400132245512,1.8188768153476655],[0.9804194227613189,1.9951413149727015],[1.7934640686005086,0.2334023607847141],[2.7738947509954914,1.5409183584550032],[1.0093182544051005,2.036487315734169],[2.301050201727022,2.5638397218503055],[0.8028732142791299,2.2054435699059507],[2.289047920470554,1.9436980053202428],[1.309968199515951,2.5327808185192713],[2.0121402779599364,0.2856884025222217],[2.1839843021025067,0.0888670977092133],[1.6268056590380224,0.7380349602961992],[1.4542143834359544,0.26940480702612557],[1.6442833829088528,0.23815333009884676],[1.229790276742521,2.6751017657202714],[1.352208471891164,1.597646114116681],[2.2391282068530494,2.22363394275338],[1.4581628706853802,1.1714894509126594],[1.3077288717189814,0.2515049058831106],[0.8730449334401165,1.9747544339136502],[2.05296694047267,-0.05311608044150984],[2.037210180365772,1.3683350301800714],[1.5434335730447577,2.1661019476703762],[1.5722279313457617,0.5517273164426466],[2.649426211364938,2.230464419144912],[1.6306240354388135,1.0335422537507948],[1.5023091862426998,0.5570707761235931],[1.191395031657693,0.2910956936281627],[1.739682769800769,0.6513402966004749],[2.0083641953420086,0.1415130509849155],[0.901784858313842,1.4993052547763512],[1.8425814276678407,0.9778251636155841],[1.5684943411189147,0.25036757771035445],[2.0645580423244594,0.6573207818857177],[0.7861312673892319,1.8304407629388553],[2.0535647357395854,2.1499147637920197],[2.3091366765421455,1.4142743610986168],[2.8084094542652895,2.235039381964731],[0.857219275002009,1.9449784433625794],[1.9292589313192785,2.7212493335097765],[1.4692862996797267,0.0025281501267314654],[1.3403442549281404,1.8867302884411217],[2.241746034383712,1.8780932317132122],[2.222305796161709,1.2487760094516467],[2.2514851661014124,2.0003368541622457],[1.9339299464125257,1.6155752812228124],[2.05496997435325,2.880183857099702],[1.952647293738727,2.413702492152238],[1.9898354497621442,2.0305205513708424],[2.8017517041595634,1.5075546119069676],[0.6665041703804025,2.4540620307475116],[1.8614083282182676,-0.14184422828526289],[1.8582607603075179,0.13652014507516108],[1.9107844380370764,0.6183726135479296],[2.730858097187418,2.565483709740044],[1.574489121922583,0.7913035709887256],[1.662200319377192,0.3451361092423266],[2.33055271849126,1.4433794749931423],[1.8030487420570183,0.29035039749691527],[1.7052665808773648,1.720793801741224],[1.7127237685640349,1.6182609303802202],[1.4153755612685905,0.5861013828718082],[1.6462390797884263,1.957812233237668],[1.1570001352911743,0.26299229391377754],[1.706970948367899,1.5273798994996683],[1.8274626142739785,1.9029449335908635],[2.190368350352345,1.7570987829756675],[1.126549548410249,0.5420433668254544],[1.153594905822569,1.2307239246866617],[1.2254609429991619,0.67138665580784],[1.5271209104775858,0.8171037985927123],[2.2276287774851604,1.8836820784169221],[2.602691108267811,1.8098353783453123],[0.8544387308355695,2.454247757974506],[1.7362047236854443,0.966451977786387],[1.7464611595332178,1.7740593920810457],[2.092792592710902,2.2420659368610156],[1.6431678855832172,1.8965172784434934],[1.5064478905699703,0.19719508123162743],[1.2488427693999862,0.9323980902460677],[1.311098514101173,0.6627997201272549],[2.0735555628890596,2.052524013262419],[2.428799451910907,1.6551510553101716],[2.497393610836624,1.3097850371926594],[1.9832387762819361,1.6703987146316794],[2.1288109019501302,2.0123694991473435],[1.8033747718723503,0.29035045981877594],[1.5345645454655168,-0.024365593798732155],[1.7435339147381308,1.5148165042446862],[1.9663885557363854,1.6407458578880196],[2.4182127474818373,1.6683283080880575],[2.174960316198793,1.299987982968672],[1.1254076123121872,1.8487862513978923],[0.8962279502568848,1.2644632234891784],[2.1187267867179798,1.535577594908089],[2.4209607457904347,2.2823215495373947],[1.1353143316569478,2.7411072823978047],[1.7266069281217749,0.7919270575856154],[1.953733822175975,0.11850739548577238],[1.4969683084536891,2.430057382058369],[2.318158966422101,1.9488301610221237],[2.7432932037276982,1.886830583542324],[1.8105962106631917,1.6674641745378196],[1.3369076586228845,1.779604156767497],[1.7988341816200644,0.6474877058030496],[1.3074668149882263,2.0354268466562857],[0.9787457138894776,1.8644075922306675],[0.6062008846466507,2.6448845828888845],[2.4663226236017404,1.5936964628593282],[1.5378047475629248,1.92448465408701],[1.4492856246621826,0.6192820131580224],[1.3559333926464259,0.3300640915643156],[1.8327269276066267,1.1159404277336362],[2.3291842302026975,2.0787091796931034],[1.2370843236983526,0.8181163316242939],[2.2850276460608923,1.8831875439483978],[1.437780008468265,2.52987051978322],[2.251004317877837,1.9543701539951053],[0.9746296708390846,1.6364888596024663],[1.061437614286464,0.5232439980826821],[2.442777431247211,2.494492410337885],[2.6751029147160557,3.115570273016813],[1.1332371248440505,0.10035924507023297],[1.9750996732309347,-0.11647877675913731],[1.8247032033209942,0.5749712415235333],[2.1260445554942864,2.2462412989786866],[1.711381447259472,0.911855609050439],[1.8011581459241999,0.7453312461571865],[1.8264507361598026,0.3085904564820382],[2.5260830608564877,2.417977777875169],[2.297241855856866,-0.06440812009594443],[2.3181786298090206,1.2639044947192515],[2.1888213824754827,2.247910745042079],[1.4853155232182331,1.9187460893860808],[2.9190808213786683,1.8587669274511347],[1.958223138628462,2.6000755841975547],[1.6434636854000295,-0.03424338844994268],[2.325730726896985,0.480158207251819],[0.7566398173308038,1.775147365176792],[1.5751292316085896,0.6849586317142351],[1.7576476488858752,2.115495320707293],[1.675587232028644,1.6481080791058784],[2.2487742127582138,0.30511432244351167],[1.9995047137981712,2.053984428672382],[2.411289386460549,1.5244417256545608],[0.6063172166047515,2.1404531996928227],[2.4839099876155797,2.2169260338860104],[1.885229495444174,0.29611920868216457],[1.5168415445750476,0.8096590961248036],[1.746213417882028,0.6921921934665539],[1.5436369587251557,0.7011614540482507],[1.4604298234421549,1.7913481259771822],[2.702594057779297,2.287833954021615],[1.4905675468852237,0.8544230952240442],[0.6987671390491055,1.9343233412561216],[2.4176048248397204,2.1015872521663326],[1.2948800020464577,-0.09947149109731812],[1.8108490739457257,0.9120875244022063],[2.2342372160501727,1.9960633682444415],[1.046885042808622,1.8529466215691563],[1.997382280584501,0.6791417095447863],[1.6661904537200698,1.7139541785335608],[1.3951011599351109,2.2790820598611456],[1.7017582782574938,0.7215550591089963],[2.3793560740106026,2.156049230376512],[1.3361584022051975,1.766583003219032],[1.554214260488753,1.740868155552313],[1.9862786457440191,0.8303564443035549],[2.9047662784372963,1.8039972895448522],[0.755429090531129,1.6212569106349528],[2.019775316055167,0.5644576619201229],[2.2779881792963534,2.2860308196437433],[2.0940798135630763,2.0645492828999603],[1.8550760315830768,1.6920323724867607],[2.3285323458594265,-0.08966082054056468],[2.034530486904679,1.755014748443358],[2.5145531521628635,1.4514614976068017],[1.5531928535387038,1.7599756245520806],[1.9334753460153857,0.6603686206633176],[1.4476078682583557,0.6410089014063799],[0.750868181938819,2.0413601504683],[1.1133138322601779,2.227946595409861],[2.0841097681748826,0.2525684431999736],[1.2904215968991506,0.971463808646351],[2.005626009203605,1.0315132135911114],[1.8575015077596975,2.29928325667566],[1.7662504303889246,0.9002864177520337],[1.661567747719474,0.6387671437314105],[2.4994991308472616,2.6319988576118596],[1.8364785705994016,0.26056002772053877],[0.5216143723599733,2.161457584957439],[1.094813410754678,1.2804133756899652],[2.9163596653513735,2.2884905715862396],[1.8631945911166712,0.23250452358967189],[0.6315414504855943,2.3262756031876806],[1.5644700637121483,1.9628419246836406],[2.402372692599644,1.5273059820303059],[1.491739329008686,2.130972349462052],[1.8857374973447467,0.573411840670179],[2.008531157647612,0.5820030014847982],[2.0968056011579983,1.9020105352496142],[1.4360646927534801,-0.01961679557043494],[1.1248845667907148,1.5848825727076092],[1.881189072336686,0.8336915850016761],[1.8947268810815374,0.8747138295500423],[1.4911347846001761,0.630571103070306],[2.360304281950387,0.27962444581954604],[2.161203327943314,0.2653934527712045],[2.1412970426071354,2.1512414466796614],[2.4640275272045296,2.068821384690004],[1.5526973056764617,0.32787540433040985],[1.3610863195216991,0.3655719598536965],[2.470724030150824,2.065334043250662],[1.9669488946925568,0.4886355838934213],[1.5325944152318427,0.39835073150652534],[1.9445001292985096,2.2166184435573575],[0.7947149234408156,1.5905504068295793],[1.7746572333646888,0.709431226265437],[2.0096689032495894,-0.051741586535791306],[1.541781137375203,0.23259653056985086],[2.0728733372414765,1.4558855159176254],[1.5657958700834724,1.077332806981666],[2.17603840132468,0.014861375818299827],[1.5709827097587652,1.5174538207191053],[1.5227794391679184,0.13058139759321252],[1.4086620031446002,0.5189435115540335],[0.9795830037389486,1.7706873899373012],[2.861934202148303,2.2584086515735726],[2.348912619727164,1.9415129299267317],[1.3003007021454303,0.6232761668402481],[1.369700638126488,0.8256966188196033],[1.6710478501676995,0.3863140370804333],[2.6063122217757364,2.9921653990493784],[1.1882293722611954,1.9735420745210628],[1.4093918634166807,0.3432626183960392],[0.6339120266545907,1.9585867027566592],[2.509402078383855,1.524883068966603],[1.7705695990676822,0.41920990602370545],[1.5995499621374505,0.7703421760844438],[1.484114909896919,0.7395706389576855],[2.080878689373435,2.1341631939522876],[1.9926808274335581,0.035411886002508663],[2.132172524583418,1.775550338246442],[1.4673629203652225,0.09267984456575218],[0.8440691063403549,1.3318710084999632],[1.906112657458634,0.2371850888833653],[1.7464219444896745,0.17570710453278537],[0.9338382008244583,2.1205328648508592],[2.2988654277083573,0.7541760738685391],[2.2200042773382886,-0.1121486987329553],[1.4485705961923752,0.23960666752057858],[2.1513986717411147,0.3695675080498245],[2.5305979707071358,3.036869496018036],[2.312591217012762,1.5088247794323],[1.0743559803058678,1.642246887790342],[1.733030735147501,2.209045245615787],[2.486325538810291,2.0859725066213355],[2.574506789422056,1.9315093828689294],[1.918991533699936,1.8606973313169441],[2.401974096990371,1.622460082058601],[2.0350869293438265,2.0671923532240273],[2.101562794666954,1.7279613246736583],[1.7264516569173138,0.1507211628252091],[1.0179268239069614,2.037411384544459],[2.0466912112996187,1.0978535804292],[1.3961182074627625,1.24153052333225],[1.4683071542648027,2.61550340763442],[0.8376141597561367,1.3633094286012568],[2.8650361238360116,1.4465114365094434],[1.5211041537771375,1.060010163267263],[1.986345775243688,0.30441359311646143],[2.181183461381143,0.38206721899156537],[2.6690791442838067,2.242117676876419],[1.023969203581074,2.007565371917084],[1.9245185899062518,2.8659296293405],[1.8315019729423967,2.0224224859440425],[1.959375988568596,2.6680378608853386],[1.1244443095562058,0.4341004924825683],[1.7995092509459514,2.883061191246594],[1.9118787717232326,1.607473521146798],[1.1170715767843944,1.0734936140601041],[1.8320388276060968,1.873676671037345],[1.9761761713424995,1.9508459636595719],[1.1789838729561402,1.072891662416736],[2.0060388356794805,0.5592054607875684],[1.8911361106359303,1.4795278598687673],[1.259963344471974,1.2017020071542501],[1.6192637385899715,1.9876227935364175],[1.6045749975780037,0.882363819191689],[2.0586910407089176,2.29997850165783],[0.9957992796837011,1.3822721638292472],[1.8318126604655331,0.548415846004922],[1.4665601835126552,0.1207007874076359],[0.6787126759489579,2.0574677637157035],[1.9855479961546685,0.21358867477971244],[1.2860715284121014,2.1734902429190144],[1.250144982117828,2.298821736861409],[1.7010763416783081,1.9918786595557192],[1.725762662649481,0.2402930806423248],[2.5143319872168037,2.2094075532612716],[2.0917120109154803,2.4840978367070012],[2.0195158563367595,1.9756325816878584],[2.2369031035586975,1.485114920918192],[2.2347871030183777,1.750888870419482],[2.382649659548188,1.5841347088772157],[2.2242970070218173,1.6494879345790685],[2.0510975609300024,1.7645074291909055],[2.296477622680855,1.7060157824750877],[2.080914661780485,2.932846734952669],[2.396218659688123,2.01801113657369],[1.3227827743296205,0.34728919239362965],[2.0335834072095182,2.0994009963643303],[2.377351923580861,2.2882470948859224],[1.9408213961178626,1.1096532194145279],[2.1469383496580146,0.13834465029709675],[1.1356329744889058,0.9510149702156551],[1.8999401048268798,0.11382899980222583],[1.9637686835322141,0.5481934475037027],[2.8572394847477884,2.031950428274139],[1.6053306709384378,1.223528466246351],[1.1557272796225764,0.4980540706278228],[1.5886362304612498,-0.09735038821697961],[1.5622938453363364,0.4956111309777971],[2.2183076937347614,2.611202678489442],[2.271075263023089,2.1814829268547906],[0.9764075789534734,1.6226657507017765],[0.43478124915519756,1.6853561384894395],[1.2715465028951205,0.4877240912841264],[1.1833372861478448,0.06911111448527052],[1.874136324921641,0.421220773729986],[1.877218260711206,1.4694083719720696],[0.8286871328564169,2.1382675271141753],[2.1827469876093177,0.21648996846982327],[1.6545902893617073,1.1982041355005957],[2.4161678764394954,2.8531122804167253],[1.133445315398201,1.8543813365486241],[2.2430910106920745,0.40683952956496394],[0.7142091564811871,2.097378878330691],[2.2190053291634086,1.73065791134955],[1.8316667737209502,1.1063736334971055],[2.072349910143479,0.4696964348583589],[2.314440409415914,0.16871097023836046],[1.5296471394875595,2.3134241265162583],[1.3997399160601725,0.5003329834253577],[1.5326266055010813,0.8104111027319649],[1.802913984127841,0.542196255464584],[0.8117296086958793,2.0859513604113875],[2.2979098513586154,2.056473214954785],[2.159239620528993,0.2380227337875258],[1.7835821313469835,1.980155111862369],[2.1719374599918986,2.7790666456983453],[1.548109587705576,0.28791076963003814],[1.7057446626355475,0.2539889793380725],[2.160770420524303,0.045475135842851566],[2.4915569923609047,1.9742588065984745],[2.15240062967927,1.568289688594211],[1.9764358423296604,-0.03941997817884313],[1.2388604353350139,1.6597406241159756],[1.4554743723310606,0.6929010445595989],[1.4949529388386837,2.7021827451632205],[1.3282628788483328,0.3589913386857183],[2.2740686905778706,0.4659748772969087],[2.3064537311334905,3.170694948962439],[2.106037474713682,2.5883219959892805],[2.4881248968673986,1.7249699723798344],[1.3951414435779594,1.5737645982096795],[2.620091503620136,3.2015731676880783],[1.7268784982858327,1.546918521690215],[1.735680702780673,2.3492636027528864],[1.7760655167863693,1.7274940846330158],[1.7321180947960964,0.601682405407135],[1.67619491294974,0.46223401193211167],[1.6709425191544658,0.8019844424954228],[1.679708478590186,1.7477412663314278],[1.7738097261791457,0.9591642667513032],[2.0398320386533673,1.8639500420398845],[1.5429061129067665,2.3550718190570397],[1.7369708769778018,0.4454159490484154],[1.9872481093308587,2.0117024664487273],[2.0202456181979374,1.9240361386471303],[1.0041877296211452,2.1304754250827087],[2.0720481797215604,2.1067116361427916],[1.8445556139610821,0.9401534703464276],[1.7956518630560012,0.5138577646347527],[1.2674239179115365,2.527391972739316],[2.3810352571397377,2.304675241758043],[1.4017818403547935,0.21635307511711022],[1.6749593324537408,0.8769345359184796],[1.952908253890183,2.5214537053900807],[2.748051769557718,1.9367068518358737],[1.8880512308310968,3.1976469023849416],[1.3146141529607294,0.37532635156311933],[1.6577287077539442,0.9726738588403142],[1.164592014906876,0.7570340421821531],[1.9751215362956551,3.1461566235355187],[1.134963835862436,0.4967488898389155],[2.0611165337579873,0.7055000844835514],[1.3849460818775716,0.6721442082247185],[2.3040255195524932,2.0764630728280196],[2.1594929907819873,0.26623141325187105],[1.479277840283543,0.012045407443465161],[1.9112995328017621,0.5278854612309953],[1.1750445189597178,0.3798432864669331],[1.221582207490005,0.3388606434871496],[1.3948147698383395,2.0667173041348774],[1.724431593713149,2.110913511783236],[1.762385055332508,1.0153390548010262],[1.738327439437861,0.2937767930906988],[1.7708318366187392,0.47318918871743865],[2.0539644406291444,1.5342272567706545],[1.2357541633999558,-0.03736920686038814],[1.7125072093590714,0.2831354868228019],[1.9541668420388596,0.6567207389181414],[1.1111072400626156,1.0789775674842703],[1.2503187847422121,2.405152202190446],[1.9629823602791956,0.782282117905653],[1.2043470627314752,1.4688953096161108],[1.27213560367654,0.6579668368320445],[2.119560532736711,2.080025360666745],[2.007732383693311,1.1662996102101175],[1.1125889342423014,0.5681459728878684],[1.794538013380944,0.7949731768605643],[1.9499450405898815,0.5377578856053141],[1.7501359062297457,2.24572636277627],[1.8626629264580419,0.6045225730356316],[1.2832465658475232,2.1094059021986027],[2.414721493185596,1.1961767903178953],[2.1929170231460526,0.6566579440046246],[1.30799259294107,0.37966238582941947],[1.5721573455183888,0.2243035041420297],[2.3047591512360155,0.5236523670917196],[2.144863837397444,1.3758412560291615],[2.2167684991258882,0.555280185587508],[1.9484887650059766,1.2959716934252965],[2.6453041386087617,2.4285776810556357],[2.4780975605591027,1.892651808325775],[1.2401242492943152,1.1647546204267893],[1.8253268730614507,2.7791835561811857],[0.5749382640919022,1.5104596121313394],[1.6789129949305033,0.1095283681522411],[1.5726877470482477,0.7762598681470574],[1.9023538174100287,0.43353143490086377],[1.7674195187757236,0.6183757047450752],[2.5128419417701506,2.215408984215128],[2.013354331889527,2.3453482147553117],[1.6403833146778608,0.09090682438855935],[1.9813406672235034,0.8469356602797293],[1.4337128307209759,-0.03297721038512991],[1.5179398322572837,0.11600562990153607],[2.244927177466906,-0.13424321907517212],[2.1980619845113183,2.150043454696121],[1.0384773459524967,2.72960853787966],[0.6556568553309609,2.4677740628388323],[1.2003777908095061,0.9686368949393218],[1.9326322086973566,0.36676324157296813],[2.117999092137713,-0.007284231194205404],[2.5977999275371317,3.1788233689468988],[2.517811250355133,2.19331879824622],[1.017675852177191,1.6126860431594832],[2.2201963109091976,0.1682497903053386],[1.2309015757166268,2.0072294612283827],[2.5610076523559364,1.8251207619308396],[1.7586571767144044,0.7211449611781108],[1.5646394207332417,2.2314518382075326],[1.0857709536034843,0.8664599353905469],[1.5794318048852363,0.08055279967679374],[1.6822410220086372,0.5379785366740566],[1.2047318036565484,0.4605494816389407],[1.5906210239783296,0.12233598584646277],[2.2389155822691347,2.4544727486470417],[1.8781702761960415,-0.014006606643215291],[1.8820843416147472,0.8164227869984595],[0.9348512697349335,1.8220899558172916],[1.5926706847783354,0.8260659300484856],[2.6387449816722963,2.9007941916019653],[1.4814735545253606,0.8624487048125399],[1.9614175772397702,0.663536083148414],[0.6895333543668467,2.182674367330624],[0.5269526683978216,2.150459445475186],[2.385159438916566,0.6563133900510518],[2.15992444961634,0.5108392022356857],[2.9168688138724956,1.5704979547648792],[1.855241559408383,0.18948707466551729],[1.4344303863737178,0.7680125643023012],[1.7596897729079815,1.2184436060555113],[2.1913645622007434,0.3022714559849319],[1.8271184856502307,1.857424280016553],[0.47058637712616247,1.5294846341320323],[2.224915518966644,1.7092597920162733],[2.0788659780121774,2.707679196166448],[1.5410711551201077,0.19110531984207735],[2.279775513669871,1.7413708571424902],[1.32459950280131,0.5709270552869803],[1.0524134044342373,1.646152704366008],[1.8267279869716153,1.7367708208138835],[1.5151867951804654,0.7656109718902246],[1.7067144684006101,0.28477316263380015],[0.8051539402823942,2.0994438934852075],[2.266372498971226,2.2649421250627855],[1.5075352379938458,1.926378214201137],[1.7967445235603747,0.4266541931031015],[1.858198970862635,2.0283973423342423],[1.3874205066179042,0.8730031678199995],[2.0498346561174463,1.719384560457259],[1.319286795599682,1.8673067166407176],[1.573100761692506,0.8325469548230948],[1.5212257593987646,2.5763007811685528],[2.4814785695556405,2.270343050240354],[2.292427212008088,0.2565991634864654],[1.1224904798254334,2.3109416545389996],[1.7306066674456355,0.3594465237883304],[2.2922063100402603,1.412577427437645],[1.426235931230707,0.20387891693218774],[1.976153631501782,1.8598854914319718],[1.4181474906966118,2.3955169566058903],[0.7673750241900509,1.6494565057043786],[2.0657248174604828,0.5238835815013488],[0.615215632632081,1.429291019182942],[1.6097215119907122,0.360103384518914],[1.7310857984123933,0.6979154901009968],[2.0967386927796534,0.5829738390358172],[1.7238496440842392,0.5254066943560965],[1.0155939410179338,2.607272363551968],[1.5910185329988407,-0.05149252629488621],[0.8461748417811644,1.4232042560048528],[1.760149289944033,0.21563622626293932],[1.517694129671558,1.759558750239894],[2.335946748939828,1.350009910401659],[1.1430735482429313,0.16547318997709504],[1.9451044000454125,2.840119975764144],[1.7661375526494982,0.9045015192497237],[1.6822387709890418,0.6402618645736425],[1.9266087005332273,0.33257889706332855],[2.092264449470536,1.4378309531068472],[0.9042011853528645,1.8100093292287718],[1.8807964194767708,0.3736288756116012],[1.9749872387787062,0.20512256001094276],[1.8089158655636424,2.268758096897735],[1.708832967956107,1.7083021007471813],[2.21077098645526,0.5324619237539261],[0.43816197620679775,1.8604898818021298],[0.6295724073921356,1.7724398450775736],[1.6515427909870084,1.943069508466965],[2.2266288807637387,2.0428490035566456],[1.975140621244259,0.025565343672476093],[2.2478702209881707,0.5929960169892147],[2.408778092029838,1.2678996149065298],[2.2153164179985,0.3938358048927618],[1.2512581627254407,1.4249184013761913],[0.7545419953539995,1.4884299854218062],[1.5780311086893355,1.5316738080333352],[2.428375758132665,1.6305307849187924],[1.6903350211968466,1.1931876464354247],[2.66906519139665,1.8224759409409161],[1.4065219717308515,1.157591277451547],[1.7118630451800003,0.564673809397427],[2.1691932214948553,1.8884655017251295],[1.1145628280201527,-0.09188680653187198],[1.5232737744395353,0.49975158821915067],[1.2647818608037165,2.2343390511982055],[1.1615744180363266,2.051301657688521],[1.6875145783728953,0.7739110392036495],[1.7834790702137184,1.7359559837516083],[1.0399658822423254,1.5541100062511735],[2.169586170031056,2.051317895194262],[2.0807728249609854,2.8466667886505186],[2.5688486495559486,2.9050481817900105],[1.729979528940619,2.3977792972652185],[2.0975433414543923,0.2501674312786015],[2.6543624068249603,2.507848435619195],[2.1284897360329778,1.7608766018698805],[1.2930317460286467,1.7873586409041464],[1.8459624600855469,2.971138086068199],[1.9893378396722197,1.6895069623743042],[1.1198399612611087,0.8228047362346973],[1.9409230041161982,1.875040448310128],[2.160979047848178,0.03893062252421331],[1.9845463486309167,0.36439652735871775],[2.032900146620643,0.36714262246252183],[2.1199817932506018,1.9063241839988283],[1.5986648251225621,1.8451817887503887],[1.7836055440637393,0.14954268684566208],[1.8936493251352502,0.5915431115635787],[2.90005331172659,1.4375744546379434],[2.6295863413791403,2.9768133359712254],[0.43871027939563345,1.8541141084861141],[2.147644427354383,0.12221191781134921],[1.7399478895565736,-0.05347800868462049],[2.0010745198427706,2.0218090369992576],[1.2369450074913022,2.68182160823125],[0.6831312704540219,2.0940879282543334],[1.0551706843620035,0.5986854370618129],[0.812765672890872,1.9829891449104233],[2.480756466066853,1.807322721033969],[1.5425346473464019,1.8753755825520155],[2.239025197370858,2.8446096230492746],[2.4827949128364537,3.065583404770356],[2.255154344932518,1.5761136995520473],[2.26088872445247,0.19006029789087464],[1.717277337420287,0.08238604355098222],[0.7177193234887809,1.7854059066438146],[0.7067322922353112,2.6403878736216977],[1.2279313376113155,2.191113655003782],[2.7306774977092534,2.6412440434884332],[2.1665672230863846,1.8900316440347158],[1.666288941276475,0.9605171023031062],[2.6165549982396636,1.7805905728318612],[0.6059666649653594,1.8294317775188982],[2.1542757049968655,1.8497269371626646],[2.234183002172758,1.651135132249204],[1.396495907502612,0.4665262839306402],[1.9904042619067936,0.6834881172625076],[2.068834616297597,2.3141933097800766],[1.2078746388325583,1.9562828145115159],[2.3530502140376806,1.8153062525301875],[1.2272980751112035,0.1982012881688251],[2.812623931946339,1.363038563188148],[2.198587155410187,0.2308315756747974],[1.756265622354336,0.46228072749383053],[1.2967092641117064,1.920026375385802],[1.4563496358536536,0.06942896611659077],[1.9136022654627924,1.3860232388049223],[2.1083388817184625,0.41469826731589843],[2.5541641994456588,2.9273129144067855],[1.3648616096940405,0.9842798594310491],[2.270017288641097,0.029683180004833276],[1.7596821320575726,0.48261822808549226],[1.5741271262298766,2.0204585418276997],[2.6873586648019367,2.7880162371167874],[2.5693463562910788,1.6171623683771021],[1.66344494596935,1.1899293859258018],[2.3789899930642173,1.4549152060246286],[2.5856346727741784,1.7509090543802812],[1.4173164644638374,0.14844243094587573],[1.369124861258488,1.417870737930187],[1.9130989880211127,2.893190649450953],[2.4119720342422335,2.7786819502876345],[2.5699947590167405,2.2317246091496776],[0.8521952438553324,1.9621329956273947],[2.1979613151365056,2.0152401975705065],[2.4851251179476828,1.5142412653173323],[2.099519558862142,1.8623964963403974],[2.182527985771645,1.667996125375754],[1.693835327745295,2.1272818831173863],[1.921539587781784,0.15488887992982525],[2.532900783911271,3.0319099886918277],[1.9405333537582057,0.839666331492819],[1.2680684131656497,0.6723308682406455],[1.6751688338291015,1.0339646010376495],[0.4971781923356532,2.1121519045821255],[2.4208634575681236,2.9210727020394254],[1.8729597983603936,2.288260041083017],[1.4106738483084547,0.24813492133691584],[1.9475513858758597,0.23789278853248574],[1.4150803711311029,0.10140545214972385],[1.5644740800946069,0.2631817453044736],[1.0321626909348418,2.1360267134395],[2.073794295748568,1.886471419387],[2.1973768755883416,0.9221688925279329],[1.1807338299363122,2.1991243498462794],[1.3595106651755091,0.6164494146114755],[1.769652904184344,2.0960119271973885],[1.368406066085563,0.5152373658527456],[1.7082251858715667,1.9249174896400856],[0.8427404115006493,1.9276233805140355],[0.7362211493422347,1.4288168613117216],[0.93979920348932,2.568206907938169],[2.24590355673595,2.3011108875456605],[2.0498850971501823,0.6595795824757286],[1.4544692347875352,2.5689122290528545],[1.3957596286961234,2.077234657260671],[1.9100810316569947,0.5363041742075939],[2.14843211726018,0.7561835774293298],[2.3199463319787617,0.318311681686273],[1.7787102859718311,2.0953490370411085],[1.6354315661165517,1.6895731267612275],[2.7384207243065024,1.6695333063788542],[1.4482872495251433,0.05810827927178919],[2.456682070044357,2.766062505641631],[1.8709113465567546,0.6595654346602295],[1.3518441662561322,0.16879512800017782],[0.5701713471156341,2.182074608054167],[1.133333259366891,1.584993118256524],[1.6894298864656823,0.14574844473054716],[2.3768605789908293,1.9716025856712793],[1.985007052742753,0.4877764265793444],[1.9288492673297406,2.3651417454244967],[1.348340615734854,1.3757652609487252],[2.042280739283541,1.2824035758936392],[1.5749766877067046,2.486985909250013],[1.3376672863204155,0.5968684415750383],[2.0317558083455953,1.4485427556579282],[2.008709457944871,1.8273489839835724],[1.5759509092543227,0.769945646177117],[2.055253760323316,0.535830798068651],[1.95526313714191,0.4145580254615381],[0.5268175495269083,1.589982516900434],[2.113921852900919,2.3456173492835233],[1.0439126415526858,1.6161170035007497],[1.4794610601311735,0.2790940743660608],[1.7958019364110145,0.43408700945926315],[0.8515992069082126,1.581750259876228],[2.1408427789682074,1.9118778704588797],[2.3344945056584674,0.3482399424520133],[0.9308456320140134,2.145219224350164],[1.8999773082697384,0.4450857384101503],[1.883962308697489,0.24904660835456283],[1.4161894042833976,0.6162347052647151],[0.8164274228979984,2.6130171208089488],[2.156264929719164,2.1079667269656834],[1.4922097597075752,0.6484276576649622],[2.211702786372385,0.5763692759247477],[2.685268620506302,2.4391671967497794],[1.6498684524287348,1.9261669774605943],[1.8359209766110527,1.08695166326844],[1.6629319863534442,0.16224188832073494],[1.2042698925079387,2.52557661950864],[1.2438749536332114,0.19968451143347865],[1.2067034536997698,0.7616415140913811],[1.5012320858580477,0.7812282264551631],[1.5491735125646406,0.7714826905731081],[1.3019768636227342,0.4724244429178518],[1.5308470487959092,0.5578820156351317],[1.0553288674057018,0.4999709783263939],[1.4799042236216549,0.30349367662998183],[2.598108420607749,1.3774445693057653],[1.1667351240068025,2.2011093324902733],[2.7698546291588237,3.049414527071713],[2.4435977357752465,1.7686026300019595],[2.0524924782122094,3.00445606403281],[1.5489540128642152,2.2666674900900596],[1.4775870835609595,0.470045296176412],[1.9841996660057322,-0.07548695432409058],[1.9047014238817375,0.38952369092588923],[1.9999395098403578,0.7712518775768855],[0.6345973998019643,2.463705847727012],[1.8224953816577085,1.9003123973425318],[1.0919161661892645,1.9232621195257633],[1.8740809758161772,0.2463945029110306],[1.4839809781276774,0.5723036768913806],[2.519997323032435,2.7070757557291767],[2.392305727955052,1.5091168675006434],[1.9165718223569663,3.0300883607760936],[0.9091648613556766,2.0384325929997154],[2.138328138528205,1.3985907648631484],[1.2692321761655965,0.47860635718551425],[1.0119962557119884,1.6377551711880218],[2.021621745516776,0.40753183161024276],[1.0654710777159035,0.5685363459262973],[1.9779412171044541,1.9393427709627398],[2.0276838794519367,1.3436948918798586],[1.519980243467491,0.23989391853330122],[1.7752846570035934,1.2248106166590522],[1.4897334351254574,0.06809080585499583],[2.1616192738949707,1.7527439983114377],[1.1674438599377432,1.778236162706166],[2.289270796592937,0.7745917157026732],[1.9851758253220204,0.4233583045790744],[1.6282254798076625,1.9470830832063553],[2.7523135387299913,1.8198267713703034],[0.43393267625059573,2.0842609234670513],[1.1192920059710325,0.23234470933447138],[1.879769460673622,0.6689619178706371],[2.493049329341426,3.0142751281334905],[1.055943450617935,2.001441107305955],[2.036264399935712,0.7401109466451223],[1.574195181864455,1.3815287228063489],[0.9954419691070644,2.219611695510506],[2.568807734847886,2.6760523905678033],[1.8661788358175762,-0.04176562343950019],[2.0196340300371354,1.4944664156013312],[1.9019877458696464,0.7626921993149588],[1.837636245917671,0.027111001158445003],[0.9803595249561317,1.404610242362713],[1.9817971025691818,0.25179720459721033],[1.3299457858571273,0.618600284922927],[2.514026891526256,1.9187433734412886],[2.3068632440547097,2.0032730762445015],[0.9441333048391378,1.7522766639127438],[2.25652975803813,3.2051888673765356],[2.4606136679917747,2.1082358570212474],[2.756393274996937,2.1031905454340594],[1.2561508763093288,0.11443664577367096],[1.3158143033310261,2.2654241018780255],[1.5970838477315188,0.7382956580128136],[1.9514713561850556,1.7225852342819912],[1.5925685084154233,2.003445290414996],[1.8012535131570215,3.001847898473682],[0.8719116096484234,1.8015599011114565],[2.4423264360938406,1.5405144718707202],[0.9971527221784602,2.0901937885682016],[0.8261620878299695,2.734823220288729],[2.0283389675470795,0.0876769583618322],[1.4999712173246,-0.05774564095417645],[1.7261168137035663,1.752051715739435],[1.7937990233187369,2.5860697341461156],[0.5924049266025504,2.1742867065485494],[0.41010775056441806,1.4181570644431685],[1.8624035190118078,-0.0050050076843457525],[1.2396149585254617,1.3326001955291138],[1.6598533206823998,0.5842961337638625],[2.324752727026222,1.3902041741189795],[1.945385874498171,2.111696731484213],[1.775093928017352,3.1092228210458552],[1.9490640027810242,2.2336369026137834],[2.1961288664254406,0.11466056961734528],[2.455700727323701,1.2949490638119232],[2.413283026797436,2.2081449137489306],[1.8356362928001897,0.5828589372016272],[1.6578814673628717,0.4530030449463659],[1.5213069744113068,2.051037262461438],[1.0247224209388575,2.032128701940145],[1.45608802126148,0.550534848246025],[1.0686523260833163,0.026909810060363748],[1.177163302839326,2.3302080715071196],[2.2641935287373034,1.3563622205183616],[1.4816041403720246,0.07923187406130516],[1.3189643713441166,1.834271283523785],[2.756131722260665,2.2568086315060247],[1.5728015650264746,0.5193426418654786],[1.9342793607425692,1.7441201941630435],[1.5674468869665101,-0.07990102011673228],[1.3884565764914,0.004395718046880659],[1.7732063470068073,1.7708114473844612],[2.5517570404340146,1.8558406576485478],[0.8054280056923798,1.8871977511203364],[0.82093669363718,2.588906002689722],[2.360724574634038,0.5864699009494083],[1.8264588149780732,1.7455218911640582],[2.1151847252545766,1.951779526717035],[0.7601651216392963,2.2924071219771966],[1.9189979832458994,-0.10358388195246315],[1.9528538521099827,0.425554285111326],[2.2326915640191114,2.430651942959293],[1.1505091247710215,0.409767999031704],[0.9448376370597396,2.593781166744757],[2.1992483937528235,2.1868281779288825],[1.4273168666775722,0.12116557141321138],[1.6539435941803784,0.769554500946111],[2.2039395131758175,1.6050500326619117],[1.4815312069696112,0.06656823274350765],[1.3702456873214404,2.635707996665385],[2.3891564055498162,0.07610794793943665],[1.8180681000934333,3.053819639450152],[1.9766878449275769,1.9702451231864981],[2.410458247683151,1.1716812384455606],[1.9412929886792951,2.645341536227222],[1.6351087510650988,0.5885976064914175],[1.9413228522239132,1.159646207245546],[2.208410886591996,2.60117597967427],[2.466848113865356,2.7452615215145455],[1.9453216297639244,1.876817059019571],[1.8330577338317142,3.1764786929219437],[1.1244711962507818,0.3226403894743761],[1.5978707317522725,0.56586564944951],[1.9696908984465262,0.6828803157362319],[1.6150393271325285,0.09557916354480278],[2.6273212999168916,1.338383496540509],[0.9888113552277346,2.4340822453750275],[2.4842038094089887,1.3150079652692614],[1.7379325696059973,0.037031618734364447],[2.1992741703153946,2.5033799809902693],[1.420235474226739,0.7265088336485825],[1.1963474648152728,0.1989917512906364],[2.147789170517198,0.592238176562704],[0.48802522559470995,2.0542081916517603],[1.21662805854542,1.7498034151330017],[2.3138745596272288,1.8070080104499442],[2.9213758152026843,1.5937864198342422],[1.3028889272380368,2.0964126474512885],[1.6824085601034622,1.9324181768591082],[1.9463137933868504,2.5157922927249814],[1.9928691523312003,1.7069785804845836],[1.1201745208915384,0.9292005119020128],[1.6443405787715848,1.95672493780841],[1.8108869093455535,1.6045036373000354],[1.7118149184369114,1.3061077619830803],[2.2477914441272047,1.7984762360801794],[1.7266332980821635,0.5887545990287562],[1.7763673788296077,1.0064936656918921],[1.4942367441994246,0.6792988990968526],[2.0068056593993866,2.25631949421155],[2.0261136199363414,2.8959970732736755],[2.456505789455017,1.5040118361273116],[0.7326872905506966,2.090009829676578],[1.7205620109261308,1.9645430396733872],[1.159174961383855,1.92040903025257],[2.6297100721028226,2.463749017755058],[1.2180744799917345,0.16949001237584482],[1.9112799567207046,0.9481340181383826],[0.8767919108450324,1.7582045845741414],[1.0681668964129096,2.026146633642222],[2.280971774970869,1.7760576894685465],[1.8813101606873224,0.08797278668215425],[1.8033727586031802,0.5240781222586007],[0.8974534294209037,2.0027797520660244],[1.7657187930515081,0.2388342227916671],[1.9594696584834714,1.9383334977499724],[0.43640419720668344,1.8891456015471286],[1.1414554848886147,1.781855428026768],[1.663435092991061,1.3275994322183131],[1.6492774312194287,0.6962041697053049],[2.101672030731778,0.200433061110585],[2.0040314267939334,3.0718953702532614],[2.3490439871369224,1.457366134461032],[1.9213652701448742,0.30330171822141716],[1.9399901688813919,0.762490892621158],[1.6187485724718267,1.4305193425653444],[2.25351009972373,0.7018541712869744],[2.3916734675874043,2.1022889433580443],[2.5732970726436353,2.227118735949846],[0.8793137165653635,2.02549775318077],[1.5335017557179622,0.28409713202550546],[1.8848609873375644,1.1627985001180803],[2.031086018170367,1.6580268181752311],[1.874444549883096,0.04316244844135886],[2.768825373119494,1.6903583162052596],[2.0446344643693632,1.9860223946070725],[2.067109774032517,1.8916656993290122],[2.1327938237465034,2.2386843987862086],[1.0653187153777146,0.7347406609978093],[1.5487886871390408,1.9238346771833652],[2.6937536924105583,2.1536463035104605],[1.5190130923877063,0.26013530730454637],[1.8930871975495522,0.3373287755791582],[1.629543188467976,0.6613972542675678],[0.890269032942599,1.686797837257714],[1.9279948175765655,0.1560640918771663],[2.417761753983416,1.871687861754936],[2.2689026636168617,0.08679725284257411],[2.2401663241712826,0.7280407882804653],[1.1225566454435016,1.8815350119642638],[2.3686197331081913,2.7413590025513557],[1.692838251129952,1.8644843087555238],[2.746181129624014,1.819136018242464],[1.5287931525926124,2.1540641222017802],[0.43072380757342266,1.7020619518673619],[1.4872670142183164,-0.030827829468482726],[1.5824599751127568,0.23164125760183263],[2.354520376342312,1.4895342196224532],[1.8203684778793763,1.3753890823650088],[1.8932310553893195,-0.12934040251732482],[2.229140389269826,-0.09513533285551312],[1.403132830466777,0.38747019122284343],[1.4137267554388266,0.6827805829219776],[1.729952999591238,1.889850189738981],[2.2392290766272347,2.4576895538089394],[1.3805467346451206,0.7992096044182145],[2.2435984564756475,1.7436823427362984],[1.3925925966694401,0.9418008616543009],[2.0241643568776837,0.3609457849838775],[1.4562982427046782,0.6085358003460664],[1.2159880300607209,0.46126751051854353],[0.6670309736969444,1.822343850243019],[1.4130828926557246,-0.012448728271840293],[2.3512874825542314,2.9805307476812377],[2.3133334307153475,1.358658947989059],[1.5462626290093047,0.6239520298371817],[2.159931489885661,1.7498317529708816],[1.4204656426551752,0.7654723889893716],[2.479417259061643,2.050880552026644],[2.0235670687527856,0.6336534420700636],[0.9571154425853254,2.1697317319315594],[1.7753009205041468,0.09759539574126386],[1.7825676475153371,0.4174004212503055],[1.203545575100137,0.0037581469735412654],[1.8428628408877104,1.419303044161349],[1.9651292684734347,3.0663438299088495],[2.160107308080071,1.3334638406409127],[1.9751400359726157,1.8836252274559877],[1.2761342427423237,0.9400653814799765],[2.026247700593691,0.5429222638620609],[1.1545133479416103,0.26195572223097807],[1.1650332745886764,1.3054276525982886],[1.2071382222052114,1.1643507273374736],[1.1745781580330987,0.7140082450286998],[2.587050336517829,2.8386441371317437],[2.8095883118002676,1.580304487439439],[1.9744598520061327,0.016129354587294698],[2.4490157353657276,1.9916856155108584],[1.841324071355616,0.9158258217677182],[1.9637940549420398,1.5458806497485886],[1.9686018135720507,1.9438376268495272],[1.7817368058237157,0.31564354535510464],[2.038764583231597,1.4529164638687952],[2.3012281755462243,3.1012135320419514],[1.2758157721976522,0.2150729190289986],[1.8823936622179924,-0.12964435916178496],[2.9096886104310062,2.1839212960255123],[1.8904680970191012,2.8980619106871406],[2.3702497247387466,1.6695766480642165],[2.0911312930410055,1.5448798136431776],[1.2479147855318322,0.4478586582119196],[1.4017170022804932,0.4955281116638056],[1.7995233556451318,0.5655505868507722],[1.684192739733812,1.738146770366637],[1.4024348530544597,0.27847223158809264],[2.213917745796783,2.5075535447247184],[1.9278556618333735,0.19031305801888543],[2.5984089800987626,2.595834623972918],[1.596118927677018,0.2654144978123105],[2.2787846643781897,1.8925780784071558],[2.08314062051875,2.2593640708448426],[0.536792409342752,1.944655137119942],[0.7740363233793152,2.53338858242976],[1.4929239938191166,0.2971248868898664],[2.0197324397529126,0.2678746073401371],[0.9837271465645946,2.5892733466436226],[1.8320829796673779,1.766680859186582],[1.2508763276467851,0.7734323775118284],[1.9089250427751938,0.2896919989551171],[0.4179018540218554,1.2922056653961094],[2.3166307636413555,1.8041358833559364],[1.9370080578865752,0.237791028751286],[1.631651805958247,1.853951032863434],[1.5946933341197769,1.9375477771626537],[1.233985345981145,0.5500614749247045],[2.2389039832454625,1.7730486787048085],[2.8555650280445892,1.3532876468017347],[2.0392969969269887,0.43722473964717756],[1.7357899552926357,0.2982388424062674],[1.8965988463569636,1.4388818910635002],[1.8628730364018555,0.2706345115224108],[2.061410581742067,0.7563373416127926],[1.6665867518868849,0.7454157885524281],[1.5749655054061837,2.326586513833626],[1.0672568182790565,2.0994830962569733],[1.50279492837944,1.8597095883778973],[2.0599803217052433,2.3916969010484133],[2.2246720875297505,0.36747676833901943],[1.8124760525591994,2.906135641946841],[2.5286722935015504,2.989260387972211],[1.4792068683733293,0.7092345760336871],[1.802449594163924,0.283089518233241],[1.141719536928479,0.895453182250413],[1.0724246285724819,1.965065054109703],[2.0602320620008645,1.62337675281848],[0.6061235418942601,1.9153888387759164],[1.5156673842787325,0.3017689887112429],[1.8862366435749305,0.6630462217764316],[1.426504933604509,0.8044825914047722],[2.7473910709236757,2.7061537868001886],[1.4424188161900071,2.1690036991733],[1.9915370417771803,0.6237113457175544],[2.0304058505059333,0.6730959989081433],[1.2576903293176205,1.7845819177410993],[1.4238628435130358,2.674021823277484],[1.4272962609454174,0.21601169869320203],[2.050023187138544,0.3175073629847479],[2.310650389564413,1.5230040850184445],[2.321168662279152,1.609017203372082],[2.2427580899530852,1.7011938084884592],[1.671116580353191,0.41293247097952734],[1.355327813232767,0.07205106311379106],[2.0160719099342383,1.8482534499861236],[1.9641908588393049,0.3958027768413882],[0.7669790006202387,1.8890986734945256],[1.4334125742289303,0.8846751891530392],[1.9787892339904045,-0.1344354961508698],[1.6472924365949047,1.6114692149550631],[2.6535252063195074,2.934431910203334],[2.8275397701021943,1.7359333592991941],[1.0369777085869147,2.1247051425649572],[1.7176033823335652,0.22938130675620283],[2.2407240491221447,0.258838627242551],[1.129382611452207,1.4651117790732648],[2.4194310392619003,1.7385330844974933],[2.0439723980315008,1.5695755140125611],[2.404415823066367,1.9466049649522663],[2.2337707279437167,2.4552458108048207],[1.4770098828165779,0.6548649938745281],[1.728550594330863,0.7888602970079639],[1.6749569993945042,2.2993223552929174],[0.6619069928113855,2.0220922958883603],[2.558247789503029,3.030000842505877],[2.734140394410144,2.410785659125782],[1.5475296459932981,1.0089018819156559],[1.8136668623589491,2.3227492725242556],[2.1911361486053647,3.019857261175554],[0.6580218422393108,1.817432264388012],[1.8841173411202758,0.2963939721434925],[1.2945418732958067,0.6741031497836952],[1.7112633893172342,0.6385822261676805],[1.3194963425769206,2.3778820835772345],[1.1740741775952621,0.16309052265587365],[2.465179453061786,1.36949282624715],[1.9706624560453094,1.5948813211965795],[2.087194691642441,3.162443873865811],[1.370381186350662,-0.08430256190741803],[1.4581027386421423,0.9290483281157871],[1.7620459643536392,2.0596934707808554],[1.571737623273095,2.1269581482799236],[2.4617095006827556,1.634607802829832],[1.7400531249682514,1.7040661592069157],[1.9719735272321115,1.6747995268849083],[1.1939757632503205,0.8329642183479984],[0.6717154651341125,2.4479552638877013],[2.073974529190856,0.8907927554155647],[0.7227109355133796,2.260045914609017],[0.4344449286217137,1.40312989180719],[1.038608288643418,1.5783390798145702],[2.6997302052722403,2.2246057365751204],[1.0368079143809459,2.5978710214757723],[1.298146810509592,2.0774370693877877],[2.42033004174293,2.9288194428778596],[2.4276806948553915,1.3763376318183331],[0.9644421626134447,2.0751352610196365],[2.2333049345941927,0.29437887272558305],[1.1436262690096677,-0.005820671633012142],[1.9002939194289108,-0.011715637021055936],[1.5435928434362307,1.7611244363021479],[1.4803094628342295,0.9196062497412744],[1.9818462991171393,2.9040392147422898],[0.7889219426764048,2.005073612307752],[2.520192778410972,1.7392970150838156],[2.070337155710476,0.3522880318807433],[1.633508014663421,1.421742846462708],[2.4910936950307687,1.8279107140093862],[2.438109911542638,2.924576888354385],[2.081820089240352,1.7202550673421118],[1.379833842551915,0.08419076911093415],[0.7331146776328685,1.3975443151017521],[2.295088075231657,1.650417823506175],[1.567056432371222,0.7402163194518461],[1.6851972006828912,0.6481666642709553],[2.4883669060604436,1.5532149387628769],[2.1807120582327597,2.265401119403863],[1.1629701948974065,1.5480400436073514],[2.256920407788965,3.1439132929833495],[1.6577634111974922,0.8339856765238902],[2.016974954885383,0.480734853798908],[1.8613006792823714,2.083388322768005],[1.7458873709189955,0.2314085515888208],[1.8741807340099679,1.5019195411253363],[1.9149473140326725,0.21959040725581513],[1.8837163955616925,0.30697810922656],[2.209772984253954,1.9273209377746836],[1.292935816324289,0.844380869518365],[1.1743491424205543,1.42639313164574],[0.9779812590045962,2.5192336047602444],[1.785425763808442,0.45281152896842247],[1.9597360664530323,1.58538617755561],[2.6573668098083063,2.9511191624596815],[2.088338674304203,1.676620271795417],[1.1093435568581091,0.3763935917820822],[2.1488920289905007,1.5866080032249905],[2.3883389377974007,1.5793759301297472],[2.426585720695382,2.030876940551247],[0.8711931688475847,1.7785407225476126],[0.8171960606504965,1.4158974838256053],[2.1270615848539345,2.681384313930412],[2.2314449156471565,1.6167628562826575],[1.9353801617599584,1.955003575385748],[2.731622345006246,2.237481983554048],[1.1019601181558438,0.3496623791199561],[2.352566607597858,2.513800266028475],[1.7038700604160133,1.7421901189571605],[0.540097879088435,2.0634039630531116],[0.4556851602024389,1.409304922425223],[1.2520163674505735,0.18188988214694835],[1.3136945421422843,0.25965978796372113],[2.33913627854647,1.8744863596269257],[1.8757793653196713,1.8609362426087026],[2.7142336741473376,2.0907005903618034],[1.5523173094649416,0.5459700353602959],[2.827759078170569,1.9408444164191372],[1.2372659728456532,1.9976840194283096],[1.7687329912778227,-0.0477287472091974],[1.366541580987362,0.09306917496214584],[1.1678267136530018,0.5801126209642571],[0.6636877728811214,2.26050425126013],[1.8962712262149746,1.9978340624704423],[2.921405747689362,1.321015252894591],[1.1914005613582428,2.568990796777868],[1.6947833112336026,1.2880049545349839],[2.303262258687916,0.18591801251437945],[2.2985345532980537,2.2381311213181574],[1.757292962340756,0.51616820857486],[1.5800447864988376,0.7713772204315972],[2.330659312768846,2.9311104817258955],[2.2486417842720976,1.9524474011958686],[1.934046333342759,2.2243769017647708],[2.709135110602679,1.622855711818919],[1.7655386782336047,0.16054197187645225],[1.7492699861993746,0.4899761070662021],[1.6028191589626315,1.986521431203618],[1.4458277926141654,0.7426046703617649],[2.2313095416480118,0.5385999967081042],[2.7070319486083068,2.5483534972837516],[1.9922501402452488,0.23768625699019874],[1.4399021564375787,2.6813821340661623],[2.0503982931595246,2.3219456474720555],[2.1108438910960325,0.5121754283420644],[2.0186216883648895,0.18077896033791274],[2.4106458704142852,1.5754178998490898],[0.8310788938874041,1.7201937638877989],[2.197974084703153,1.6244731852610341],[1.7751388827662922,0.810481970215028],[0.5021635428530932,1.6962270109124888],[1.8797705874187276,0.0672941036376058],[1.1844542465494818,1.7993129082471628],[0.4736229392613842,1.7346073422971673],[2.3556232878617784,3.192461593644108],[0.895527494361926,1.9620656627705109],[0.755826467782501,1.508055290994267],[1.7140328080980323,0.5270798370054919],[1.992558885192358,0.967679147178144],[0.6720044381181806,1.717760493771085],[1.3219921893440005,1.8223303474932062],[0.879378880151831,2.1675119071330204],[1.8941725481314142,1.4971914442458343],[1.9497776102909836,0.4883663191401516],[1.608713127377841,1.1013918575677288],[1.2757052716938424,1.9603266627067013],[2.0101429223422427,1.8294932965567807],[1.80225835289193,0.18353400917337048],[1.5648131381622392,1.8611390055629502],[1.9783477711851307,0.23750680023737414],[1.5655148361120639,1.9748143697599734],[1.875411759551042,2.416010287548127],[2.072851822070425,1.8152175960127563],[2.3711616953367884,2.9825228244510704],[1.9037819304094215,-0.017153920490875496],[1.9613698849520147,1.3754767899493425],[2.1257735458543445,2.1129123282272375],[1.948248078539663,0.8821611557243764],[1.8217309829911712,0.9933885611260864],[1.366819323925871,1.1484930951609806],[2.023527352706826,1.4833002513682636],[0.9510063691251527,2.5604866038905865],[1.820721715971271,0.17350760108382957],[2.181325186103484,1.8915245619278718],[2.024850851778693,1.9482502079506285],[1.322676614488034,1.232985432933157],[2.045630912064243,0.041396339609443444],[0.8914257119902604,1.78506439819341],[1.5262530967292836,2.236091435285882],[1.3425430290796343,0.7532444524430072],[2.366677311591357,2.2298539101277814],[1.8617878665088647,0.4124547677010906],[1.5100108411887607,0.7917798986941779],[2.0845031137276564,1.6928345391330573],[0.7009825026160531,2.410167624694222],[1.5549212636119538,0.2810980353234954],[1.8699269691191955,1.9911616419111111],[2.305777588921485,1.3334813507798606],[1.859844148555263,2.990630850461314],[2.2120690333717863,1.5492428705220187],[1.4578086239069408,0.7866471534108671],[2.094774335407057,3.099235625691593],[2.04387377300071,1.0110951116363127],[1.9607026146959199,2.637873607896026],[1.1125254636588724,1.139308310232435],[1.4520887088603405,0.22243660710841728],[1.4604882770388312,0.24229972264773314],[1.6592552771661002,0.6603186859826352],[2.098288634433545,2.0979682982288876],[1.810496017613306,1.9977641184042891],[1.6699789630899795,2.238931872181557],[1.0116755208071813,1.990258831043063],[1.1832070341208216,0.44565088697142186],[0.8314749957589523,1.8458270343315377],[2.414206342105551,2.117819738365962],[1.5485728856553294,1.327188578778005],[2.2950232769272074,0.8078528897336282],[1.084790656873841,1.8639356558012472],[1.6680732046537279,0.08776563051956698],[1.5198388523064157,0.2309977535984966],[1.3053220856557273,2.6364078796552817],[2.91523100384032,1.65055085564824],[2.045264555665576,0.5733508751342277],[1.0670428566551653,1.8080494743169258],[2.398767477250304,2.2987441688621133],[2.037014001395453,0.9206029960045581],[2.3507254550514114,0.7264438338074999],[1.601929906621662,2.3007441768201815],[1.9148079952097175,0.5314234391745456],[2.033834299320522,0.799363039613792],[1.288894740765027,2.0129521381490756],[2.2568884268276257,1.6974426163946792],[2.6839471726508033,1.761024412317927],[2.3226215068262666,3.036167644972561],[2.213665068346913,1.5053267996775912],[1.5574691844186863,1.9615834453088825],[1.5421534618381783,1.9362849733936365],[2.254115248747195,1.4731755813759118],[1.42657961740604,-0.08063699111329081],[2.0936687716596625,2.3775117577721865],[2.153281082292742,2.1452763053873922],[0.5876794169528519,1.6025061154655527],[1.325412968092711,-0.02795683150820849],[1.1315304282272023,0.7138706105827949],[1.6388483571026664,0.7415735100424511],[2.0595516823736535,1.9195501418133087],[2.148808319173746,2.7986370044345366],[1.6557723873050316,1.062423911931188],[2.0548167454499433,2.6439151936053795],[1.792439298926431,1.9026495967020929],[1.8589994508144292,0.7174886659696846],[2.258842686415441,0.2888629683654046],[1.8773299274343622,0.7783014572130523],[1.4866643050711312,-0.06301504312886264],[1.3549819246679249,1.0186702552569156],[2.369270303905969,1.2349152909578107],[1.6368310808304711,0.9360256499752612],[2.4918661560895683,1.7235476456707377],[1.6533141779911031,0.17200745165061826],[1.5088830347073445,0.21574805195795765],[1.9660969479634396,0.1550134921109606],[1.66016222526348,0.9706988040538476],[1.5767423667342801,1.413738585546056],[0.7454162051893107,2.605491794347992],[1.8220941702400264,0.8091613076909937],[2.8700613651459714,1.340025269544031],[2.175483957977025,0.20484392761638426],[1.4716702279964464,0.010641682320974732],[2.368425012961557,2.274408796539059],[1.9967765374595035,0.1446301945568398],[2.1733768356116885,2.5668612249175196],[2.1159748158216596,0.6166494286581088],[0.7027916568826198,1.9858106553132178],[1.631651407510701,0.6169580551737919],[2.098317587769867,0.14849177416033177],[1.9165815134173898,1.640573332671914],[1.0920932714652913,2.12548730329882],[1.9064915649672762,0.44351985315697284],[2.489608888683052,2.290002345175378],[2.0045912439979627,0.5030904269540795],[1.971947205395913,0.8265505039364248],[2.2321524981758105,2.014639162188231],[1.1211844426777822,1.6814328771450815],[0.6044570410811092,1.5863568858784367],[2.360413430753912,0.7796075040939929],[1.1808474864427778,0.7140134991062101],[2.567163504131746,2.925759200655638],[2.5157335814860495,1.7919266995491927],[1.9559879474846729,0.5450322218845236],[2.2807567714557564,0.39146960934309294],[1.8138907152374242,0.021758025931741365],[0.6602459018663411,2.150214564432567],[1.3990285584197424,0.7640797808219395],[1.756020417001407,0.2857677085131164],[1.5817358719240227,0.23388489806948476],[2.2329061386567504,2.2399859318465594],[1.973001087082053,0.11820936436416407],[1.976929457645976,1.8616958029206119],[1.9494759530606225,-0.010085482988680283],[1.7791250934892948,-0.08902969782978298],[1.7824293534317097,0.3325252144555435],[1.4800179373650222,-0.024362551020684298],[1.583249957265358,0.8644533714849495],[1.097745910836787,-0.05422611334924654],[0.9123283472617144,1.5668967821675261],[0.7610079926002059,1.8052241485683909],[1.0697423503855696,2.3511762711569264],[1.9661548607857204,0.9829517496209413],[1.7958810182554819,1.7702213001285934],[1.8272901317976058,0.6321426319903147],[2.3037748879896407,1.9901140230868795],[2.464506253137471,1.30233727568071],[2.02902430854734,0.39592929452020276],[1.688276141352548,0.39325556394845695],[0.6359883306698834,2.240012195319685],[1.8279731683891551,2.619674865140336],[1.3115463300235017,0.210032141258929],[1.1426296101056215,0.9137621972265823],[1.4766247417284228,0.169578483189175],[2.1567713914520565,1.5111765829170765],[2.2069258870555903,2.0606513236040143],[0.8659117723349591,2.173146842464746],[1.5166624985748038,2.1697842317779403],[1.4606991647929468,0.03239003854863187],[2.0601166505086534,1.5766992198974208],[0.9028340351346582,1.7182373945479905],[2.098062631690873,0.3766275817426724],[1.2419204934902182,2.7512347448213905],[0.876995152267869,2.177481105971685],[2.4137614791525692,1.5123248716204953],[2.0731497209846097,2.3248277056007254],[2.0653110343086487,1.5648844885745268],[2.4086476218447745,2.3029273690904626],[2.338053068877432,2.271943453242312],[1.6028883541835814,0.6076637794708867],[1.240966798057416,2.148286661207898],[2.0259487708667083,2.1532961466034353],[1.7831292795024842,3.12783123055105],[1.564687904228494,0.010882237564457498],[0.4707737763918223,1.7719813024379167],[1.533986080179226,0.806173031152274],[1.6589528694665434,1.1002433945056684],[1.7368253984549584,0.5696578020123049],[1.8261238566307467,2.0892078275264243],[2.386719838621998,2.0053576673960056],[1.6432371369570793,0.1480861326552203],[1.822128874484442,2.1674543471216987],[1.2256112048269945,0.18064969826269994],[2.0919351869937595,0.6437048150637815],[2.186344657127392,0.2375815580611883],[1.533393125184617,1.921951898015056],[1.9375772077503841,1.7253694279380005],[1.6268892630695888,-0.15552221270296585],[1.8962662886245922,1.370668244813595],[1.0835789566291911,1.2514736646655433],[2.2144688341583003,2.852238884683583],[2.4192106257271524,2.929994029081372],[1.0584446085636519,2.5391491032625173],[0.7461289606639369,2.3249337626007978],[0.8149952352706821,2.6662776987847048],[0.47770687377740517,1.9165504861689366],[1.978005168922207,0.2169378387697143],[0.8762603822848022,1.8177246661612834],[2.6998348309415006,2.6091134703590413],[1.5907410956526398,0.6312665378112057],[1.9573792352100092,2.0877734928312885],[1.723760137898887,2.2347959666659367],[2.0189894948341363,0.45975302327095535],[1.9463665057940363,0.7785506884101416],[1.597331005093313,-0.1560675149131029],[2.0440666362634277,0.3297680061865922],[0.585579017123768,1.866301267604054],[2.4428622536916187,2.2922837380785364],[2.3293802669344212,1.2433883074983112],[1.845750564766729,2.468123446056684],[2.2283603035474697,2.1449112359325793],[1.8187460917485267,0.8471787258870273],[1.8788331871412765,0.07251658890066714],[1.801321310608778,0.01355656331595001],[1.89796439233158,0.7618575344956368],[1.6552667335523275,1.8051919694933223],[1.9920838839915338,0.8008367293717747],[1.8324955124454276,2.134056384360015],[2.229313514481144,2.4538515641522993],[1.977499972917807,2.216209786728076],[2.2095832232467933,1.6064851131478095],[1.9074575541285972,0.21772580228745286],[2.668239811069079,3.008072599912141],[1.9908349064453539,1.1405320543252637],[1.1372116783351403,1.5653422696329635],[1.7702199806948526,0.6557486562524385],[2.05455897432772,2.0703496165418334],[2.254172417812099,1.9156147439853877],[1.2018730774322135,0.6558754074520287],[2.228427614156176,0.4505627300478119],[1.8128682957602473,1.9992767871093766],[1.1079755059740704,1.6660663287215016],[0.8971964002333261,2.049028417010835],[2.326751770964819,1.6639618579075095],[2.026254511065659,0.8620631309296584],[2.248075735866883,2.04117875767101],[1.1817253975755484,0.6562488260245769],[1.677973330534277,1.2317848498564388],[2.2441924704701903,0.4288736242036921],[1.0562389455917767,0.8732533609522557],[2.225528748539294,0.7551181926915094],[1.9316414842575245,2.2066738522487896],[1.823175325675704,0.5056932413384303],[2.158364178388568,2.1529502842676282],[1.8111751074852829,0.6204832905403481],[1.6147289319979723,0.4079636547103209],[2.3940110148508347,1.426471940068355],[1.061499353207236,1.2454593110569965],[1.9287119488428388,3.0482442899355053],[2.0256801765988177,3.120010893365978],[2.015795292998256,0.7981311246957259],[1.8806272086828402,0.39009732287808896],[1.779322130731727,0.14515284036408094],[2.265189494542839,3.1446387285846633],[2.2925915267171386,1.8730054133070393],[1.907180072294383,2.0351165363333292],[2.303563233335401,1.7115839610284063],[1.3966098647332457,0.7651373410907235],[2.089800033955685,1.5301465127935523],[2.224283262586863,1.6113260244989145],[1.6571656459394748,1.0763125888822187],[1.8352239954322598,0.9136779797659611],[2.083463827613162,0.2623472454666831],[2.1057603729154257,1.9915002986125754],[2.7810331235558605,1.4394742210043652],[0.8537177600910945,2.598641142305504],[1.2400196535749595,1.7906391829500499],[2.1503890090510365,0.3941102541574605],[1.928365492074263,0.46594473627205724],[1.5658234004864402,0.7581612046168578],[2.16527031941324,1.7293681735399526],[2.1773954207298933,3.178927657755134],[1.6605906027797,2.118781923355159],[0.7351380133187646,2.3978886355465665],[0.9891648148424649,1.680738257340003],[2.7045058653813387,2.357847241870071],[1.7307841653953493,1.422361880732135],[2.0957829642141355,2.766039539503371],[2.7698006912211266,1.9782602976882324],[2.299721130155252,2.155457374280224],[2.0954458305238823,1.861017334235757],[1.6491127397850922,0.6288638594849876],[2.457277237701251,2.2792122681465026],[1.9225363343780915,1.7364750252375298],[1.863179860277876,2.6302475710063296],[1.9389692419224307,1.950462129190448],[1.5287718365927367,0.26034944997899145],[2.418545026581143,2.574289051588045],[1.3879583967886444,0.7042217664980255],[2.383870953679237,3.073131774726334],[1.2525986854077424,0.7243432543466796],[2.227183047728407,1.9331498999371446],[1.0387540729592226,2.028633400983842],[1.6681119217650897,-0.04812001692687651],[1.6380147089819888,0.10902984444437225],[1.9512748143335128,2.194520597666915],[1.578775929639098,0.274240372717902],[1.5677648389805068,1.7135643325155532],[1.7235969745907906,-0.12366490980900768],[1.1927048842728074,0.2094265754956508],[1.5538798350000769,1.8793843131098646],[1.5686809784225124,0.24123888031326068],[1.5823428695193262,1.2127646034994117],[1.54246607037756,0.7618794947945248],[1.4186951096132914,0.3583232494058266],[1.9445973587845486,2.2108239324476555],[2.402653843894334,1.9303108847889852],[1.7359180085263277,0.575754806303989],[1.9323642078411793,-0.04253102321220548],[1.7539325784640565,1.6573711820304082],[2.2711429913661156,0.6615284353341332],[1.635499823175845,0.9139259305143902],[2.146112423059158,0.3673553691742131],[1.830526865915046,3.130464307762274],[1.2377742358339274,0.10984019467358475],[1.1219184566051026,0.5188797337892412],[1.524224333098679,0.9450061267230975],[2.5071405227354604,2.263602075950507],[2.0309532738668574,1.4403129591495771],[1.0371208716366087,2.7210172494941407],[1.0275000720560499,2.526616827975182],[1.1131388769580006,1.8004851522004695],[2.087028004100679,1.6195407465926819],[2.085208955221995,2.3111675213952956],[1.7883830128735054,0.1232080383629055],[2.1051576352865675,2.224571329441133],[2.406603209003229,1.6979497183910786],[2.4912302418352383,2.0936428287881994],[1.8567508828063835,0.5091474878328848],[1.3665748707362597,1.9462157862425156],[2.019758618035027,2.270289087284826],[1.6793383988858142,-0.07714948992305659],[2.3789612732817322,2.821239752679085],[1.7110246786743641,0.10455969100124629],[1.695633278549972,1.9786388412891927],[0.7337083755949775,1.3740968008623664],[1.6074889520219293,2.258154440156079],[1.7237653451051438,1.1952311554328863],[1.5103320073444637,0.8184605795212673],[1.803228380662792,0.31975174539325824],[2.369374714172915,1.2050724396397352],[2.300876324554136,2.615044499937216],[0.6234141484283158,2.2148291186947517],[2.0307515007853674,2.188387134942616],[2.230616332054409,2.1595281527417844],[2.3118490239951996,0.16023402935143238],[1.9212467811466198,0.6344026914246066],[1.058777209516246,0.3498843469245648],[2.209420255516536,3.0186171522960636],[2.728261935380597,1.9115372789213505],[1.2301109843471805,2.3170151575071007],[1.9431893697236449,0.7842647868346719],[2.2787569812239186,2.954719254851598],[2.0438743682264113,0.5407363772797675],[2.1084721264174506,3.051242866190688],[1.2248273619415049,0.3831893829859788],[1.6604601336623608,0.6933208013545605],[2.376995245970237,1.8013045107902421],[2.1154763569887773,0.51371281178978],[2.1135748025260037,1.7202680123338006],[1.620767419442772,0.49983282093514614],[1.083380582891201,0.46815006556988925],[2.0968776873710993,1.515777173376629],[0.5609643950572764,1.7472147666250302],[2.107621833948688,1.502044878952935],[1.3618276190711827,0.5788967439011435],[2.392681434631009,1.581591941278483],[2.4281070402604468,1.4391249709867546],[0.6977430360404732,1.7229946764887538],[1.3115315436118575,2.0537105570871788],[2.1597432280862896,0.2137374317959586],[1.8575318296445702,3.175413873997935],[1.7798475169360342,1.1771123998365418],[1.2980676184907747,-0.07817491108673613],[2.369695771406901,0.41558803473494443],[1.6742067859330798,0.15247515544269308],[1.709959943165391,0.6691534728770837],[1.133890503151195,1.6023628072486895],[2.1259293974676785,2.7597392078643845],[1.6047467617605555,0.9638882727784956],[1.8412935542279638,1.429826142588214],[1.9549638506825766,0.6919331948436903],[2.1147215688130907,-0.017843534439101028],[1.8003512580006142,0.9328625370068105],[2.010535221800274,1.7307721940646588],[1.9402129884477932,0.17817208977529775],[1.688064716234507,0.428707122461952],[1.7513046456849182,0.03145500839382209],[2.659303210069942,2.075157500686529],[1.0613972170782824,2.0247307090277626],[1.8537998679364807,2.010869032561895],[2.0755592513486776,0.8565003707364326],[1.660073610461919,0.7609726525706976],[2.4131725823212484,3.1210730362640686],[1.0890630815194795,2.71852028040402],[1.977138070711833,0.5902977646737608],[0.920589195236214,1.5454917211823629],[1.7785796891527936,1.2796807876850256],[2.1307909321012177,1.7466213015433938],[2.3058872783339464,0.9568403022615567],[2.7931825866315707,1.3097431798289996],[1.4800705380169958,1.0347994267914342],[1.6978304633809813,1.1678874352874997],[2.3975172881844276,2.497342959307504],[1.3749546389621345,1.768168840628297],[1.975524723680865,0.22668596952625175],[1.8116733259905589,2.1718918952735686],[1.1158064930215905,0.2598025686673129],[1.0797896487341467,0.06423480697573958],[2.1769610904027776,2.303573302720543],[2.0192636534222723,0.7487263769132445],[1.851136828229973,0.4137887361234054],[2.0476014539305285,1.027258726646989],[2.0189269251788318,0.804365980542953],[1.5970294183856995,0.28598322462744963],[2.6576149593623883,1.4152045403422813],[0.6591938017328793,2.7211319844077626],[2.0445836888750963,2.417409875391768],[1.129827765656439,0.9380461494904888],[2.7293745531160147,2.0748811251829076],[2.0691956371083498,0.4390106113195956],[1.3344230031921012,1.9987402412606616],[2.167192638741935,1.490999287316488],[1.683368094597271,0.8320270852790701],[1.9389748433919851,2.0127109435783175],[0.8507516064330429,1.3923546080824352],[1.9826595512057459,0.2723385306474697],[1.2590280509031224,2.580109154064375],[2.3780901141248303,1.2379262454896898],[1.3565095959980742,0.21438933117221026],[2.0531384090467824,0.5689074083344925],[2.00577060393206,0.529609241328301],[1.8164342564099765,1.3193404869608494],[1.314662732515598,0.6693759240176806],[1.504307472306322,1.008490497926743],[1.7069401298035107,0.38247867213445563],[1.9307476824441738,0.20000122144714305],[1.927741852541009,0.3913745615290287],[1.484685635522209,0.4053094495097196],[1.4486021607015593,2.442060737849906],[1.7137563870080146,0.6846950817921144],[1.2046242744407314,2.0192339898416005],[2.0141567508038003,2.8373291551051443],[2.708112765269428,2.104414077088257],[1.3574101484988619,0.3654045521477399],[1.8037459658516366,1.8473723598159073],[2.769451687754697,1.9967955421202688],[1.164222953164224,0.17658161111487813],[2.069252576538407,3.002499788264947],[1.8293355236266093,2.535863839495689],[1.7778728775701573,0.6567645034625696],[2.088961730555576,1.4225208075716145],[1.082535738704396,0.6904148254258561],[1.9929284012565338,0.8499290310681273],[1.869379484538623,2.363263840428535],[1.4366312189824406,0.5596230732427753],[1.0267582827736135,2.0929017119067748],[2.571271168128088,2.0596347359108003],[1.833247602750624,2.2764739231440387],[0.8836035791848392,1.5460510024096226],[0.8598454758286164,2.2515543404930236],[1.9825550603625037,0.45149292819069575],[1.873391268858237,2.3468092023082874],[2.4391339055037466,2.0231351603851895],[2.466797492448712,2.384355511841722],[1.8112359398864357,0.08660503579262924],[1.867126861008071,1.2855873500430341],[1.5691589214693,1.328902993991925],[2.3366103184162723,1.4291847959618982],[1.3333505684629805,1.9547574818276503],[2.08529909564368,2.0598639397201537],[1.7916603466256023,2.2565966981368972],[0.8931518683101486,2.4134606067578983],[2.436694199619338,1.8132252306241803],[1.8716407619692608,0.3700311139877166],[1.5769568556819586,2.100547993010443],[2.2164689389840917,3.183503434702216],[2.1425694672218407,0.07542299018355914],[2.179515708010495,0.9518839770853891],[1.2376682932119096,0.9112566726184934],[1.2733832807392607,2.6827500062009677],[1.2737027252999358,0.05901644300002862],[1.980897516398659,0.5358957048964496],[1.7147602086588907,0.7312850159903503],[1.75127600566829,0.6284986465642947],[1.9281389596791554,0.4237976983819455],[1.084551173929853,0.527061122351673],[1.2622431291029863,1.3395613236926294],[2.3430775676991242,1.6701953791920663],[2.6835450330053825,2.2762268967706967],[1.2308621344640276,1.7678774072891819],[1.7644404787152592,-0.009779017989292482],[1.4385104489131182,2.1201262736000626],[1.913764575304833,0.3192625727922166],[1.8691626845410974,1.0845493177918928],[1.0693765328130382,0.33777053504819554],[1.863840571166308,0.703852537681266],[1.9344454151850141,1.589863340570007],[1.1746120266101263,-0.09243219595704544],[1.3850463580511736,0.02138171117970611],[2.061341739392434,0.2726994470735109],[1.3952640583751723,0.19374455007197344],[1.6425694538307996,0.6586323659840274],[1.877734976632938,2.375535673216641],[1.1686295177408397,1.22235251210437],[2.124580698924651,2.1660955963093085],[0.8599969215140262,1.578760454694541],[2.493982084701998,2.1761720392035917],[1.4154021493132327,0.32061361958727597],[1.7143127957553994,2.1506016990829044],[1.7036274748787976,0.8253324432387196],[1.7536881979506476,0.17156953616973802],[2.811990524698882,2.1632958679484164],[1.7732995341377684,1.5179589292349598],[1.8909321421172636,3.0799673101980187],[1.1639321359870936,0.723963065764001],[1.0799057252288171,2.470949951730791],[2.0712662094486127,2.1904307535561784],[1.1120163294054148,2.372189893114274],[2.5106812992520506,1.4792985106559415],[1.9115105989934666,0.8337879701917875],[1.5922164591791232,0.4445057833171826],[1.9354761678429562,0.33632846775578584],[1.7365122027677318,1.2546218292112246],[0.5424658625315156,1.9124789511528237],[1.3441611975080954,2.0453540767852783],[1.8113088919416676,0.5092769275994692],[0.7042468846499798,1.9317103920225858],[1.9766599756642322,0.029947191147009944],[1.5117984429210019,2.123143755676403],[1.429136208484679,0.22370494343848402],[0.9309497153865219,1.9479783605698917],[1.921967347722815,2.8563621207415393],[1.8300508048266502,1.7108666859742825],[1.9530528989633353,0.18659117384051116],[1.5075702997736735,0.37474195180826175],[1.385351149974063,0.5596634307661099],[1.8481224844640545,0.22704340157139546],[2.1308439694307015,2.145223550265096],[1.1148200664960966,0.46047579523018867],[1.5422563662516402,2.6007645275402416],[2.1940503696114875,2.6330091285813646],[1.3786394581989891,0.8169557366918001],[0.936907596729791,1.8136951982996434],[1.131429469652654,0.21355491174278862],[2.7271879715385325,2.7645325371990523],[2.7371054349347954,2.6822209089599562],[1.4357680477414,2.6813518155939473],[1.7894368776571303,0.16111550265838437],[1.164691322962478,0.32623142988404363],[0.5674364070681894,1.3086203289992406],[2.1098842360005445,1.517361128900508],[2.0370697258947965,0.45237401110493214],[0.6468735491963465,1.7452525833265828],[1.2365992824117886,0.4060381798958532],[1.69362640158768,0.7458966039564714],[1.2451881148752078,0.16002666778639973],[0.9967005902818253,1.340542850255697],[1.3533045799988552,2.1308042933614635],[1.4836690035016091,0.5401540282579279],[2.2942789111407302,0.7804694229476054],[2.504610736732624,2.5339760438947962],[1.9554651853788796,1.7973240428201964],[1.286640449935582,1.2755631957733264],[0.5020708085051363,1.472201294671611],[0.8372602508012628,2.606277506704169],[2.2330134738698426,0.6284204305066786],[1.4575370092300362,1.8294176107691236],[1.9475911244064705,0.8282303601072319],[1.7820501994724207,0.08369231500275887],[2.207109011596622,0.40300419143668553],[1.012736414995688,2.1135175145308533],[0.7330739006664541,1.6976475311191155],[2.447638936663978,2.3838761443124312],[1.7051271449426209,0.37518365530366193],[2.0783465498732787,0.939939938211969],[0.5063470002176595,1.671549306591713],[1.5148944903175672,0.36493687683442755],[2.0791308004256646,2.1903394253501824],[1.5103893068859895,0.5458163901205293],[2.472690989667921,1.5198404132223577],[1.556207099431245,0.40970897254627836],[1.4244599337392998,0.5210907517739392],[1.8553602468340848,0.4635753136726162],[1.520096633455751,2.1517184756822116],[1.6088251700020748,0.4512986875808713],[2.0160334403637545,0.8673374689439998],[2.4942216320612096,1.9539888585918335],[0.9297620760659256,1.2252418889751475],[1.8939482851586682,1.7308271090985898],[1.130246426242798,2.230286922337572],[2.158364873017233,1.4980544113212422],[1.7754016264800843,0.6168758692389379],[1.8951152686417245,0.27914209924128885],[2.2048918074139525,1.2815397661173438],[2.5801308346992657,2.9532330375727747],[2.404196438517146,2.3350923646732125],[2.0403557828458063,0.8940371218307549],[0.9405356544399289,2.490416483221847],[1.640093514963643,0.037728329711821385],[1.6849205182973073,0.5094123475954883],[0.620966703933855,1.927420429844223],[1.6891672987824942,0.7811047923452222],[1.8030765503399833,0.45982003416372663],[1.514554121139801,0.5140302396200704],[1.135781879354656,2.200307575020888],[1.5016399292841318,0.2979879647677087],[2.2813678171993153,2.8231974918521296],[2.746337496124106,3.0846521311727617],[2.0904321229288167,1.5659914919674336],[1.2876541337460385,1.9347628113999038],[1.7719951452226401,2.5646122769129316],[2.6725149113400386,2.7282423446107567],[1.8641113373086493,2.108168726148153],[1.5203008484641998,0.3220428409713465],[2.8569778324801987,1.935474648124776],[1.6930649332433285,0.22948567663845365],[2.3369681917742895,0.040867598533628535],[1.6645039896303164,-0.06600884975155763],[1.770069701805704,1.9413293719336333],[2.426464998544327,1.5728672037281752],[1.8365400775210974,2.072503136636717],[2.079100421987994,1.7328144803924201],[2.1988613040399057,1.5792224176187246],[0.7962044854785425,1.3069701632288693],[1.3312643615886381,0.4219650498716321],[1.1022027136564527,1.6912141562928689],[1.7046816964161846,0.8293529954097825],[2.3078019444847455,2.2991896354828807],[0.8364073869412214,1.561304282070366],[1.965586792155264,0.3474391005225336],[1.5037830382591522,0.05151691792699964],[2.4645631084283095,1.8773388612237627],[2.0204295886924903,0.8425989913421275],[1.997013947920259,0.23439086617278182],[2.323746511340951,2.9840763117359366],[1.1071572792795925,0.36024908103245445],[2.2820382618075126,0.23037434841636295],[1.969537932356568,1.611344107031388],[2.062117569773557,1.898589827326679],[1.6129922376461616,0.635060356415029],[1.943406373429485,1.8601887414533553],[2.0965128196515064,0.21659073507166438],[1.6891188191409499,1.3449302860438397],[0.6196937282139856,2.573722250593767],[1.2230159276866424,0.5537896909693696],[1.844723056044877,1.666259759026627],[1.800137663430201,3.095749721735149],[1.5375725880219009,0.7782881845398655],[2.2102727807952918,0.4747492145817571],[2.2942506213173752,1.7213707171247046],[1.4464743515229928,0.364486094485423],[0.5506541835393932,2.1852068780348484],[1.7332494510354088,2.1304933504115366],[1.1723506647652069,1.0330191204021102],[2.280784697474223,0.7539270509292576],[2.344229623192119,1.9729818270796522],[1.5933210303229326,1.637727005755015],[2.1879676241216393,0.24234824641333697],[2.2068605103409356,1.8447182563620328],[1.9782216589048676,1.4249225528908531],[2.0161787720590842,0.1678579080700493],[1.903109796081784,2.0976099447609453],[0.40094164264859156,2.102570363113755],[1.0777399252251214,-0.0798786868407304],[1.8210018450204912,0.4716724285618429],[1.8370975319144018,1.970092284692643],[1.48716171780269,0.006719722362736658],[1.9066653987968114,1.7689193330214315],[1.8367255683014236,0.9155781189417308],[1.9917334098561446,3.035210185425666],[1.5776276031817698,2.1027447047570944],[2.1742559301440307,0.4338069177302111],[2.138012332184916,2.34689463213553],[1.569507390032094,1.4971660786905958],[1.785372062989896,2.1123527015445487],[2.176192693492662,1.5121150465358748],[2.304946053067376,0.2274913941501423],[2.821593353127053,1.9987365142324989],[1.9775655613592238,0.3841681289576009],[1.7385285270800876,1.1851197483067102],[2.3105513227668077,1.6641850344684632],[1.3459070236543669,-0.11737101089845925],[1.718957620546934,0.017521877093366167],[1.4479328174432962,0.4305250388887313],[1.3749698836789261,1.206356478066335],[0.4287521881552818,2.051852026077688],[1.8701812510250788,0.5464709647688492],[1.9071776500865703,1.4608869523332322],[2.138005093760488,2.444411801141354],[2.3044566340391848,2.2401424878334493],[1.4657546689215897,0.35521024104936394],[2.4715277603464325,1.6275122700444342],[2.3007605475997686,3.1705326231030027],[2.002677778004333,1.61786281430606],[1.5203226706587616,2.0385850858510244],[1.6936302814447894,1.710767925927688],[0.8826855631422383,1.8990251857629517],[1.2570781044114807,1.481678473837849],[1.9604818386482932,2.299063162891669],[1.9379529756103888,2.147158047023347],[1.5706202320412048,0.2843280491167113],[2.3674033888031083,1.9460330237874448],[1.8358357975329123,0.7698878682119008],[0.6947125719559969,2.5536449073483656],[1.871839863484491,1.5961755330747391],[1.50923826594103,0.4538527045000794],[1.7942361611655366,0.6617961914472422],[1.5569445371166784,0.035656013520097396],[1.5670267156363566,1.5359601468976285],[2.0866373545368506,1.4430994417551766],[2.067841022674531,2.532228181924121],[1.5337962936460805,2.1667452371741183],[1.3318527111826874,0.9673255472542316],[1.6625919310564183,2.3591103894696017],[0.5960428807006992,2.6345965398543467],[2.7917562014752817,1.6570364508974618],[1.1660316064481346,0.3774302917919409],[2.114682894366909,2.834291085143607],[2.095696789335607,1.7535182774019575],[1.505647438022062,1.0759096564464274],[1.8511174644290773,1.8482523160990958],[1.5343735135542373,0.1761587131981628],[1.7249471685742568,0.2697911519102302],[1.7831324117254388,2.85310004587655],[1.85077641285568,2.7267796811422844],[1.940641155013001,2.0755707396103693],[2.0762988172947408,1.9196659988482587],[2.044120322996273,1.3661710418193902],[2.2623268056923083,2.250267170738324],[2.2792840936844097,2.044574030445119],[2.1871689270149175,0.49743758905931823],[1.4279456451901982,0.6749941554721915],[2.539853260193069,2.6999967611539923],[0.6969258299886657,1.3951642776053021],[1.6151824344103565,-0.15323953272762914],[1.620653907428635,0.7323995065528209],[1.6568083263633147,1.4582481927439674],[1.6143666069030749,1.827553796220017],[2.266100999314249,2.988890838264789],[1.9970485567066893,0.8225478205912622],[2.021078899617686,0.12608060480725114],[2.3732413188681973,0.7694615339715123],[1.7809324053137807,0.8937710243364738],[1.5372176808009796,1.2894292064953237],[1.6854801984413714,0.20310741061523607],[2.370766716619042,1.5800043276253324],[2.69054972991562,2.4699188893068644],[0.7265413762414508,1.5280627386449637],[1.9268035091143085,2.7187850890819303],[1.1392012115490968,0.5562348294883239],[2.4629416022773287,1.906401526486004],[2.2593223681823136,0.6300337120515552],[0.7314048761133553,2.386840640000223],[1.3875286107337175,0.5009430185277792],[1.6164569058264078,0.266135415851923],[1.7259315312241337,0.6420629717116982],[0.8179973043768312,1.9277130522736396],[1.2238951955035837,0.44231367255172394],[0.9522353311021267,1.5984376634325876],[2.246506205073924,0.9175629348383237],[1.4417675769450322,1.963498762527722],[2.524186977299227,1.8376183028287083],[2.3457260695281215,0.05823838578150231],[2.2452702802809634,0.44975211601556053],[2.0060487923484067,0.6513585426260113],[2.0712543613954986,0.7605551169710242],[1.6225931085883651,0.42534054489371165],[1.6173891667130724,1.603602605725393],[1.7935429792479776,2.7168929857630553],[1.5303106506984188,0.5324894293921534],[2.4553088640827183,2.7395200925616154],[2.3253029141216137,1.6177462215266363],[1.5080890701853176,0.9511357898594225],[1.6440054986773227,0.21839042963697441],[1.9811626088235497,0.6768824112594694],[1.8827742677675516,2.7458584168657705],[1.9108483842082002,0.5349790544002532],[1.5930402765054035,0.07554850653516043],[1.5660101578762253,1.923620438832871],[2.2898997290669776,1.475868125950605],[1.003639442999118,1.5474064836384471],[2.3501373652439352,3.204016513022869],[1.03523598774802,1.2345254663277088],[2.216945970819325,1.4023017717058193],[1.0363825604881058,1.8199192418800176],[1.831142750754875,1.472837670483628],[1.789147699837892,1.5631222501389925],[2.522127973283232,2.473584067129506],[0.6544024070053515,2.7149062982491454],[1.6986186188184496,0.5145219575874931],[2.006407877031745,0.054724206278807586],[1.905272434908616,0.5359918053677553],[1.9475259355507373,2.366594796642725],[0.6071934453760887,1.5823035461443986],[1.0316707628792212,1.8593327150158983],[1.3965435443814336,0.19253950679220966],[1.9163701643855457,1.88815325718602],[2.255348560969341,0.6706638163850324],[2.0403974335010924,1.1792911846014842],[2.6232125934328847,1.6075606205919857],[1.8208143405404704,0.04348035427597452],[1.7768395611885377,3.0851143664618674],[2.0935497582643094,2.260738259406907],[1.8574482476695264,0.4310130934464207],[2.4951526310789247,2.514479381307992],[2.1310611941692725,0.019828674872249263],[1.3640557566264475,1.5171406576894992],[2.8403653615295985,1.8530895021312015],[0.7842879667852309,1.5256599733659784],[1.412245146191136,-0.07665573681714821],[1.812525539603758,2.785461409957617],[2.540769154088999,1.8552518592744702],[1.6992121636529043,0.32803073860746934],[1.9745674776140925,2.762354152951562],[1.3851182629959362,1.8558874877189746],[1.1264210086370743,0.691063075600953],[1.9300283354938865,0.7994556790603381],[1.6733122340731912,2.030544332244537],[0.7223944252974641,1.3397456888958046],[1.1892712091776745,1.109977216597829],[1.192646325745451,2.101372257685021],[1.5220870325640377,0.13871810853043798],[2.4252003509615903,1.5398424531383827],[1.5871169217380086,0.47052868340546805],[1.5738092369313956,2.6887774812030543],[1.35740166663025,-0.12288641750788032],[2.5273407093828055,2.2838542367263175],[1.9015960835837147,1.7425231631062368],[1.0426536817262368,2.106234529561909],[1.3344672582887096,0.6796025158438573],[1.8562778687764858,2.1566480322930888],[1.7223477887652265,0.718580773740007],[2.2626651176415633,1.1326585970139469E-4],[2.2369817932022187,3.10108190491178],[2.2264365602588922,0.32775381397878267],[1.7374832082228402,0.41979247572892353],[2.1755127333300783,0.8757374582476611],[2.169435661172645,0.3418135118718467],[2.7006496879239474,3.0851902102177484],[2.5096849985482645,1.448721728343442],[1.5089309849687247,1.5675932655605487],[2.9066084717916914,1.6184033679132517],[2.3906779164170766,1.77484720213346],[1.876331128550293,1.8809384757519212],[2.630721665490314,1.815772500644656],[1.0076151345623798,1.9937728545489375],[2.154335118579126,0.42851090773373524],[1.0551619942889368,0.057622530209506584],[2.522913338476447,1.8761479594238621],[1.9924246579440972,1.619345803637743],[1.5853600651852022,1.4411092305558315],[0.48673196776950267,1.545270558473439],[2.0262128639443038,0.5217268563896039],[1.3387205791630947,1.1355721200261888],[2.150766924440301,0.1531234082441667],[2.23717049520145,0.6837911059987225],[1.4627487693971641,0.9718345573886128],[1.5608491170741288,0.17478752702184375],[0.8263348621243803,1.590883289839662],[1.139050424103432,0.5825094525136136],[2.393359316519425,2.254902825041632],[1.5006045869728835,2.211629104910446],[2.1713712910112806,1.3766753860654202],[1.9645988314516019,0.1872709093799192],[1.702269330495214,0.7142519637249801],[2.500131566092956,2.382673278054914],[1.6425528653731511,2.2152022705605994],[2.394448891965077,1.845968689850181],[1.9067564841692408,2.270595993317473],[1.4779522258648103,2.286266806630958],[2.1902842021876703,1.3455408007199887],[2.130670419064868,2.188705015365254],[2.002594049319551,0.3415769199444385],[1.5942061401652055,0.5098940332962922],[1.4405610843543055,0.5373049753855305],[2.5897030981550566,2.8832792024049523],[1.8962041624439643,0.893911715855692],[2.1153455528342784,2.0634010109305745],[2.2750560355192677,0.025321843795636845],[1.8449963087061896,1.4728907790845147],[1.5230228326283548,0.7107982087114121],[2.482953279286483,2.468322853323688],[2.7334903653519764,2.0311950408290294],[1.7370405119815828,0.971275124649551],[2.117876312892874,2.1737964719935707],[1.698549553485083,0.5777302098582373],[2.0911310112181525,0.6388099815856159],[2.7979725453671658,2.1428911784125555],[2.203423997627129,1.6113860975679855],[1.1963430034294826,0.7988715415450643],[2.037033614763007,1.1443941014789978],[2.758186134291101,1.4333982512977634],[1.6864792457284437,1.8109282075727289],[2.0795607851814566,3.1300763420325617],[1.0135147581525579,1.5699361082660412],[1.6252151547840303,0.6581680392543459],[1.5089558570710069,0.7027115069818811],[1.5839703505027682,-0.1207341158473817],[2.8930020469963433,1.9501586945682154],[2.3908424334314127,2.272524212357232],[1.5552889121684514,0.8293695256891213],[2.120577675633402,2.219248925711304],[2.064219761567432,3.0780511752032402],[2.203232852281114,0.4595190051961221],[1.5746024466371402,0.9541384545913314],[2.1288127622761905,1.785698580419904],[1.3138365360322717,0.6668950508083626],[1.4938258488709995,0.5245784648466253],[1.5819708315908008,0.7486608518120871],[1.5436252058684943,2.012142346765147],[0.7473940622805495,1.7692835082356377],[1.9568920907111123,0.6836763861138294],[2.61259645539564,3.1584262212591514],[2.1979924164905085,3.134781959775464],[1.9256458964546597,2.3475341942183743],[2.287300848324979,0.12703073373764706],[2.2884458296108336,0.425733345342469],[2.8483237217405684,2.2753119174173895],[2.365900995414959,1.6200206036847093],[1.2145385930078372,0.3540076623041004],[2.4152279382557844,2.312699912307321],[1.546366239503297,1.8858151125293288],[1.8892933252239268,0.7143830644500104],[2.184558468940985,2.6094140218622384],[0.46567035519872,1.5334976510938017],[2.194475375388066,2.498992944007148],[2.1076486553995677,1.8054212431962302],[1.7677355347246295,0.7184129605879168],[2.065736885854795,0.08696554028426817],[2.4510652553448598,2.056757433708947],[1.9861864659285386,2.665028222733701],[1.4482467343998222,0.27943721381563447],[1.680138339758534,1.5909337134168218],[1.1475219580904972,2.345571943421967],[1.757330778412907,0.005982668433993643],[1.716424946436324,0.9564559768972906],[1.5962288283090438,2.1567297088896473],[2.29527140601676,-0.16475717775791177],[1.7622527548594746,1.6851758589960624],[1.819367965977801,2.2948895100495696],[2.1661028610742994,0.8239064086426341],[2.049516171071157,3.0541046350918535],[1.7177895230117188,0.6969367911872794],[2.2466989228740375,0.7518151674084077],[2.2906818663661483,1.454113734130959],[1.3797878816331506,0.47075394661660075],[2.128911982313199,0.07453279852684169],[2.27234023639289,2.134217207669802],[1.3774683528739984,1.2077658566181033],[1.410289033625891,0.5452963914318354],[1.6229767677499516,0.14560205231699508],[1.7354197454260099,1.9576765498974127],[1.7490580546761147,0.09810027324523574],[0.7251994016728389,1.9454540445843698],[2.4890119214225965,2.1129973912296958],[2.856663465462139,1.643925604231515],[1.7149084499386396,0.3621451598660519],[0.6796254086976942,1.7268717200366672],[2.4795414223809926,2.6232594406023075],[2.441407240412811,2.0289608293767856],[1.602759167826969,1.5592912501369247],[0.6257958338934071,2.332083373013758],[0.461036789181428,2.151238876663081],[1.1091632447479833,0.7305151256148408],[0.5915883685778528,2.095633634323455],[1.339743533118225,0.8639617391737283],[2.109291235629887,0.41407231458022953],[2.3902302728728264,1.750785419621402],[2.4454866674339306,1.457073134092954],[2.6392956228843314,1.81648898282045],[2.1865085838829255,2.241219442089324],[0.9572101606819674,1.954640761797464],[0.7271154801436378,1.9904773616880904],[2.4884148510736535,1.9954182385704065],[1.97832582241129,1.0548365153995753],[1.9101365076940953,1.706948204628363],[2.351119392659334,0.16314947627357868],[1.9102501804289707,0.4598148306681935],[1.9881782529956453,0.3005240503367477],[1.7218059485317725,1.699487305849634],[2.211907842228792,0.7934840101545457],[1.0602830292223833,0.2397477743774199],[1.5066764242401192,0.8702566372119973],[1.793200233830221,0.8165774915317485],[1.0128737993232138,2.531982914291031],[2.023307501383975,0.365670847320298],[2.0253546406083576,0.2785023357083556],[0.6285219867936469,2.42795315522619],[2.3502871095693965,1.3502851021935451],[0.41198004473998306,1.826647406210435],[2.5539838308845866,1.6473309165730239],[2.7637641303332647,2.3028416896122375],[1.7330032015898924,1.8183396108091563],[1.2316242014380165,0.997678197014142],[1.8789743982483256,0.6404443731475563],[1.4295918739850633,0.8288293665871964],[2.2027306291062567,1.6336508405628627],[1.2271319804215792,0.18662362403897936],[1.3067626744460359,1.5448375459869972],[1.9836743404916277,0.11338832454070535],[2.7432367241634608,1.6641085886837637],[1.5416281393997433,0.7584039009850044],[1.3363751602674345,0.6865526771325882],[1.8553906931538273,2.0432288363831237],[1.8031676981998581,0.5098786403148751],[1.9217732319795815,0.8038919662196257],[2.1738014130314482,-0.024460352115430628],[2.0695025260017506,2.0936691091138098],[2.674278114963859,2.3908119750207124],[1.8785606239245405,0.20659712153176946],[1.2152207285716816,0.71884920468263],[1.844459567566442,0.9694804774837195],[1.7350561673496088,0.7380885057054649],[1.576115725948067,-0.07166616258735314],[1.409962021169495,0.8027289194911164],[2.073465719148407,1.9816911324952033],[2.1563084877801586,2.383549914015693],[2.51899047173024,2.2338036700583546],[2.049128185190492,1.9848643398127668],[1.7003653499520808,0.7646203937286615],[0.641235168712243,2.346720243391084],[2.1647981154402656,1.9147614102734045],[2.2332135433344593,2.0523913629425286],[2.2161705021601623,1.923983341198746],[2.1598812132156935,1.566004939148828],[2.073583720485212,1.7035035676052979],[1.7500846561900376,0.8392227933973806],[2.3525199607509943,1.3575682825156317],[2.209695887980866,0.8907456611735379],[0.43849344312871397,1.4695008783708619],[2.3452378295287124,0.7052735414363835],[1.3423954898485078,-0.09628185037428194],[1.8858475494328768,0.15671514976881373],[0.8339665825020134,1.6511553257307932],[1.890354732431507,2.3746938730655343],[1.8841327977480389,0.241219111619132],[1.2427924188547395,2.0622903817001648],[1.442808537577693,-0.024637733337464218],[1.2039752905150671,1.3328018681641485],[1.4687974891050954,0.30442212313287564],[1.744789527810475,0.16085287501216727],[2.441565550459475,2.3025630784168736],[1.60587359346726,-0.07822812393702383],[1.7119218550128832,1.008736189291434],[2.191123058129777,2.0218122032387327],[2.7228560806543216,2.6973913790429216],[0.8605327754063544,1.2590778480441716],[1.5622641753746338,2.236152439489177],[1.333669234910514,2.6648845233336647],[1.4662809830727817,0.21113653944452349],[0.7283938059002211,2.5092591497932393],[1.96332349971048,0.21230533858572864],[0.9663006474273818,1.7158599061024777],[1.7950915807800918,1.4217009217509555],[1.880044258318418,1.4904332389538446],[2.1058132753800187,2.0814703325693262],[2.4769706201019885,1.7411111845233747],[2.409169092892963,2.660283473263915],[1.2775233224334646,2.0473961108682],[1.7173886834952206,1.0415302613289559],[1.8735864668602997,1.8609648549930728],[2.066693321506446,1.6366113739827084],[1.685542902733901,0.5744342975932123],[1.1092632408694854,2.0705689069553173],[1.6411443215132189,0.5516619348705233],[1.62525026677259,0.6739914977096594],[2.6267073245640016,1.4176379930585443],[2.1156361046184067,0.9202250714146626],[2.9197224026586435,1.8906124318697977],[1.499888652353754,0.8081918262622716],[2.336591878566204,1.2365198594984754],[1.3807930318835933,-0.07631664165259533],[1.5451928369600894,0.5112657308876488],[2.1937862979639196,2.8670549225884474],[2.0007945116890995,1.401660683181484],[1.8391543104857915,-0.09435231809373723],[2.2145829850612087,2.522504769115673],[1.0690847371402157,0.8949102724046493],[2.6988696998133674,2.3497315000404213],[1.4205622077416795,0.9411838686170986],[2.1373539746876484,2.886257288273189],[2.3753285992324673,3.140875952312239],[1.7959201279610628,2.2760721134731394],[1.1029124653329307,2.3150434841350505],[1.3500290255934577,2.700124506557953],[1.5101867279946692,2.247908518614853],[2.3241863963005205,2.5199598199420787],[1.004906962101555,2.5544121334934817],[1.6601973055426709,0.3663912294135372],[1.7714262948512558,2.2348789042915937],[2.0015275912137955,1.4043108724009732],[2.063963956474396,1.9405005933828852],[2.4644355888142817,1.8487037186963735],[2.0282670850509508,1.9474276814194222],[1.9119461572481324,0.058324430110756165],[2.475613482463609,2.7959671448438046],[1.6170500928471345,0.4982104911464006],[2.753960928943151,1.901933543777064],[1.7556116635256882,0.8461880080680656],[1.0253968886273181,1.3370860112748169],[1.8996888889845467,2.0654930036378376],[1.381769869664454,-0.022129089745645758],[2.752633163287637,1.8276873684674984],[1.9214124299251998,0.8502243963488636],[0.788707589833383,2.0872303336816644],[1.5340037507390045,2.0553355980020216],[1.677914557880814,0.7846560079182942],[2.0421379928084846,0.8394227731796071],[1.4892355971546833,2.0372016366485353],[1.0549298026418703,1.21447472987377],[2.9011692224224954,2.0464411810122165],[1.672221324196459,0.6107946596926117],[1.7197122520548083,1.8948366780803974],[2.2606452332667315,1.514631244121499],[2.287131793033552,0.6100942288189931],[1.8513888327214976,1.0151807410113547],[1.2148774207576132,0.2382586582896039],[1.4112252615702587,0.5697951555527493],[1.9435233597404014,1.9009545235186855],[1.6540714522354354,1.1558476121466388],[1.3008307914178485,1.1516574584997803],[1.9014901302207665,2.3324655677675064],[0.8587633550082832,1.8277480686130574],[2.0983585505442166,1.9212920237067945],[1.076036217661552,1.3266046448651108],[1.932242547440874,1.7388536645404808],[2.2340811870397745,2.0464053699377094],[2.075934557280677,0.0796775847065685],[2.5324542041002114,1.775093296887336],[1.0438593845321784,2.1532135880972936],[1.8713851955715826,0.348962803229628],[0.8840026911320191,1.4407324451461005],[1.8503333623167504,0.07947223739704534],[1.4453537962876126,0.6858758822521958],[1.7039038451882318,1.4985429173496772],[1.6493494140676623,1.6496833693514925],[2.3985811379358566,1.250474945567628],[1.862908952165584,1.997818265700698],[0.9835504499078787,1.9983279344875258],[1.6253681528597965,0.6450618142469026],[2.8929225733453574,1.9159856210965354],[1.4632343793363143,0.7713781820278728],[2.2899271934623617,1.6397354899516938],[2.1283901817386197,0.47505103372323565],[2.124198775623789,2.377332884820027],[1.973166955985382,1.7455579640557892],[2.3579720702325333,0.042022943039627725],[1.278363543336233,2.155987055302243],[1.6412247247659648,0.007975908743189097],[1.4718823591464707,0.7532967894941324],[1.9293030218117686,0.5928851609912389],[1.8302942829928603,0.622307079043225],[1.572817240812776,2.103131814497771],[2.046456263898176,3.111108881434918],[1.395030876757514,0.7702955839816671],[1.5403889639296788,-0.07382542470943887],[1.1182266086977957,2.5895509395562506],[2.149728055235606,2.2040678370789237],[1.7801202612948557,2.683113513174828],[1.903319624248798,2.333504226992074],[1.660199116399424,-0.11728509446379787],[1.3802755986749127,0.35822095219386485],[0.9618068247895253,2.188141167738298],[1.1440585119047149,0.44190191370778076],[1.410933599371932,0.47146671813820584],[2.3612036846741864,1.5009000662165868],[2.324773862529881,2.3135488151616994],[1.7417173071807386,1.0971991153483107],[2.547520140253187,3.0351801593639443],[1.296150421306445,1.232589069399896],[1.4853657158544955,2.632038803883318],[1.1218686668187012,0.750162961920178],[2.7325382472225965,2.0158092254156736],[1.6907076613946037,0.6631309281632014],[1.2177742382837726,1.0260083200641679],[2.0632710449443215,1.8687585577672925],[2.397227463235233,1.360345093313924],[1.3476069401156758,0.2519236872569738],[2.5029148684597105,2.830143667288724],[1.4945280867456003,0.3211688842133561],[2.402876225339841,2.124450170877108],[2.418882010160467,1.6712633240133066],[1.347405820172907,0.5983349776259651],[2.1051581035741207,-0.030597958926030455],[1.3028392824565453,1.2749551016912872],[1.5291789313727744,1.7155310179687144],[2.2084092681796976,0.3845887214126913],[1.808614342028461,1.7465472893333571],[2.4492057634039215,1.6149517647978693],[2.5933717236764595,2.2829435291369826],[2.493968816498511,1.421864055785389],[2.1828440222939824,0.10731182713457565],[2.2981402917897595,0.3637400075973012],[1.9310020864899708,1.1704209547906659],[2.0847825033982845,1.8329830955465556],[2.8302615309171073,2.283124368716911],[1.6728396109186232,1.9946088845674008],[1.5504530385856996,1.9156331401958333],[2.0847540545778394,2.206302705437359],[2.251819805801615,1.8531247487574436],[2.3326404416295228,2.2202342123135677],[1.5974204940263308,0.286389950845096],[0.8476779036865716,2.1539623007784874],[2.0820175826559586,0.7986667555717727],[2.6037917925861254,1.687184353292384],[1.6053382475353253,1.7718347175144569],[2.053175238677283,2.882547599739253],[2.0999848333428814,-0.05721635473712394],[2.3628083254244334,2.617317721240432],[1.1278463217089008,0.3320267089386576],[0.9413591170665011,2.446502610786765],[1.0697865940324085,0.2942987699749329],[1.4381441810874762,0.4493117440829997],[1.1903990337537191,1.4789934469035806],[2.347479872630456,1.5940535456724454],[2.361722112287397,0.37402557584241636],[1.3871288261367076,-0.00214011420381377],[1.252112765653841,1.883210366947796],[1.9117125403574564,3.1001204301561205],[1.7132995770820583,-0.09879864029567298],[2.226531572108067,1.7872560945674567],[0.6230520970724298,1.8209166224019642],[1.9721762772983542,1.7421724549288373],[2.2763120511429036,1.2998992381216823],[1.0951405874102123,0.24610137094134787],[2.329408819852638,1.8490799624269418],[1.71146402888276,0.8622519878225449],[0.5508078908977468,1.3874962718281336],[1.094664199463843,1.5334648946187044],[1.851703060363487,1.6309986082131085],[2.051435000400164,-0.0851618247689454],[1.1761502397029946,2.247666482494365],[1.5513782894554486,0.31328942992297204],[2.7515647628130493,1.614037556399464],[2.582888320269219,2.0801681003571244],[2.147097662178454,2.602335850298351],[2.372616193390531,1.4922468845171042],[1.8019204721428304,2.8765334990885707],[2.165407947930092,1.7473658716056977],[1.6845924612201006,1.940168131504199],[2.3787976043207597,3.045602087925489],[2.2943474105426596,1.8514716741807087],[1.9347845233692662,0.1656925576808953],[1.516642355214595,-0.02195558209957127],[2.309018835889497,1.8685674631828602],[1.5873515423160491,2.0048657914986943],[2.334975283191672,1.4452179215682337],[1.0787725218348982,0.7284804311358067],[1.862016098439112,2.760790450521176],[2.833553815374899,1.4471551763944146],[2.5863731173256976,2.222916616536799],[2.378839059274983,2.076866689266155],[2.1540311503441396,2.2022561550685684],[2.7005183288513597,2.1923378505827245],[2.0766957228668796,1.6220328851834396],[1.8810422561042626,0.09412486137292853],[1.9955800148751104,0.08524675426095685],[1.3869169682529758,1.5605962257473052],[2.155494524934631,0.4777472257330311],[2.714669618153997,1.923541712477884],[2.204978720337174,3.0146633408114534],[2.5409544211288213,3.1199478996925407],[1.0913392212767692,0.4061980554572254],[1.7195613645771881,0.14871672296828187],[2.177460361040613,2.14866704546354],[0.600351339956005,1.628920053693561],[1.9512631238013778,1.3434754503530786],[1.460921090313788,0.9066234501404866],[1.6001543823714968,0.10718368391476574],[1.7338206730021208,1.6836420244747636],[2.233258995982004,0.07492624202135345],[1.6750297848477378,0.5164595546675513],[1.9863140743817458,-0.15970706570492843],[1.7655605094347866,0.7335851817636606],[2.3154605654143965,-0.0015354610739788388],[1.7042124117800825,1.2066866071228564],[2.029154778078156,2.1248564561566012],[1.8124614254754166,1.5574309026610034],[1.0441097948552285,1.6371455425032935],[0.8195294102252483,1.6322660374979954],[2.427162901529547,1.775203035597098],[1.7645586795529806,0.028285614288527383],[2.5515148362035305,3.0006239757341913],[2.58395883337841,2.230419519676601],[1.811308948092472,1.4954552874028222],[2.0850794877341245,0.2355968328205914],[1.357042882717711,1.9266303416370274],[2.3107902556257325,1.9411952185973702],[1.8343495440978121,1.7358600960096096],[2.6235602831675973,1.6799901160072195],[2.3329158227900977,0.07420180320223979],[2.754275686219094,1.4747618054378417],[1.351099381813588,0.6438539946813584],[0.7912687030437203,1.5193271712223226],[2.1501854317670865,0.24759146578773683],[2.044875092512491,2.215253615441245],[1.2764864525546482,0.17088052196319647],[1.2636120375477198,0.5668641142228265],[2.273501069287059,0.03128287912262406],[1.439039175753929,1.9052968061287983],[2.002235649296122,2.675333032009512],[1.7560909966927059,0.41452733324117164],[1.447657093018738,-0.11755600419233758],[2.1404674584975556,2.2455998002961217],[1.5647004499633428,2.153277682745042],[2.2052003351269187,0.5183829565667617],[1.347473753942268,2.345945415900519],[0.8019061602658875,2.2078767559125185],[1.4298955729931149,0.06083233165608948],[1.0017057849052957,1.8694542909832284],[0.8264782377648995,2.592071474845503],[1.9501828669089731,2.9188728113502456],[1.9054909223134429,0.6433850066779876],[2.1125315096983774,1.7723378063214041],[1.8645679114182814,2.8746099774485616],[1.9714029395359336,0.6318119649557026],[2.196602151411264,1.5140473404137622],[2.3519714731536645,2.2685089964246132],[2.2494985087804964,2.4087475227966455],[1.0687236754137113,1.717400291863437],[2.1053867538933133,1.9355283149359404],[2.6370520400230513,1.9250461411534388],[0.5108794947377623,1.461322079171564],[2.106188268640362,2.2574661184247926],[1.9920463113287425,0.920717514718178],[1.8723543707600343,0.25256366254209206],[2.256493080517083,0.06746434552876401],[0.5484726056025864,1.845099950058044],[1.164331049280947,2.506202077181917],[1.9102745397826024,-0.07750714550011151],[1.800487902076288,0.18694069789967727],[1.9925289501872048,1.942619837736379],[1.9257609533669746,1.7746633367328395],[1.706095095514462,0.6856352998318156],[2.4847897884279453,1.9252240566988896],[1.060375501442444,0.39353368198173766],[2.284784397035125,2.150443450693565],[1.8878303556197602,0.3656341792302452],[1.6328072422428037,2.06739948266476],[2.6295998589745784,1.9634428255008902],[1.621490304980851,0.12541293976489565],[1.8187930575069775,2.7464478772136767],[2.8657968245879424,1.759111935712681],[2.520164658503057,2.5470149802881163],[2.508548918741844,2.3135389364665655],[1.4560702793219484,0.21210736404849506],[2.0154077000467376,0.5397034199787016],[0.6109808642064931,2.4062526661272257],[2.1493665553501304,1.644786810157857],[2.08898962994872,2.1098340420754944],[2.1284176744657777,1.6033542394670717],[1.622240887073238,1.998807616189413],[2.208709854565436,0.6747366427580359],[2.4228406788408225,2.361911282434896],[1.24522691667746,2.3488345464282276],[1.0126901169749847,1.8174972447102622],[1.7918594704347672,0.3600327742145255],[2.3826295369684862,2.173292723357793],[2.4689216844607014,1.993959602690416],[1.6664633562239148,1.022848027163123],[1.5898706339143276,0.44532320181264484],[1.9453604927242014,0.5914136846117084],[2.0307156836880704,0.8494342915942064],[1.4810733370799976,2.4881118754105604],[2.009104410957099,1.614412139498409],[1.322531526857655,0.5889545806536287],[2.2602198256185355,1.480892350060358],[1.5461353421043609,-0.02999413333335621],[2.220966921970592,2.887958597987055],[2.110785645155876,2.6185287309970304],[1.7303940964548556,-0.02514579056247157],[2.878272091567398,1.8554290143562526],[1.7064127985872775,0.18241285316661293],[1.1744380691360647,0.7789492107733627],[0.8412485442004147,1.6888979333695402],[2.0187085941025886,0.2047702152639378],[0.9628377683142061,2.514004460502106],[0.4157490164514883,1.594759240981373],[1.5884567840649262,1.7444039074262068],[2.754129568845377,2.635005637369875],[0.5580015370944883,2.1767216041737347],[1.009624847016589,2.1307512089819802],[2.3980232722356947,1.74625079730922],[1.8300550929729122,0.34032944895676076],[1.9535435103984669,-0.04894137351784966],[1.0796215572279921,1.4296492711914635],[1.464595548225461,0.5564481013609855],[2.083077943256942,2.3106187106449982],[2.275061848960512,1.9012159170840515],[1.7814998004886973,0.5693205616431211],[2.178631722415731,0.4279458463526742],[2.202921075469036,0.6185705924443049],[1.8537607049896914,1.4321285259391323],[2.1159766499384705,1.456072270513048],[1.95528119204547,0.394193083256984],[2.201509526676616,0.5172527265468232],[2.0162887360713335,0.2133123193126083],[2.600313761339562,2.019309771814241],[1.585469018191748,0.26246714829512574],[1.9114345981740561,0.5261086083503572],[2.2226928221207647,0.747144348559472],[1.727145050558967,0.12071376763482577],[2.031818680233982,2.1800993035154446],[2.3208986302865977,0.7283675703102109],[1.958399532926609,1.5931131790702933],[1.3112452163512538,0.46211323898948287],[1.8373576431252125,0.7789243888428854],[1.590124040591951,0.7087533545117229],[1.4037451513058443,0.20991955764007608],[1.4017957678976547,2.4152318389503176],[2.5385275459669967,2.8062870377399927],[2.3067834237896903,1.8340469760499625],[1.9115773434327958,0.15392537834578646],[2.6817175366173966,3.1068100413406237],[2.249341209218872,0.822497328709568],[1.8867929969659685,0.3072266904786378],[1.1534117024354127,0.30120644524281426],[1.8048291194153623,0.7299305568169068],[1.1477960310970194,0.48071235831166415],[2.1003525572087747,1.925631199400204],[2.1481764162864225,-0.09368984895298382],[1.107307016654774,0.23893197479151473],[2.551795202075089,2.047646363163566],[2.405276227223,2.5828131142375415],[1.8461018367191881,0.4790112544337177],[1.944668649801951,1.4088369969816448],[2.5362412232415457,1.6405476821869667],[2.082534721533669,1.9557232556025097],[2.7503093807117196,2.887561074365704],[1.6590029239926196,0.3132732503675939],[1.634432350385198,0.9059629515136863],[2.3197571652850035,1.611060771439532],[2.82086632801794,1.3131830616398399],[1.0968437061179577,0.32085800127875985],[1.9245295463543268,0.4465823185491491],[1.9725999863142198,2.240749940534695],[1.4897167441376888,1.8115921842898357],[0.9272485451553809,2.165808782254121],[2.6952625414409774,2.143924972001538],[2.219654832963275,0.6305910035364055],[1.9149340061028592,0.47638271543519817],[1.378122155439378,0.9728581686701107],[2.742117517309367,1.690646722495302],[2.0862475627477495,2.215906456338946],[0.4826997205690813,2.022597362275395],[2.3338466468580688,-0.09026687139949241],[2.32261352357367,2.3828543348521958],[1.9988516995445726,2.4591558736337347],[1.0805414050718407,1.7820497182502728],[1.7915318729074294,2.684653855150251],[2.787232972574415,1.9128507952178326],[2.1920388784198677,1.2215896816664737],[1.2620478487157967,1.9176019863772673],[2.1025703697735962,0.05187997257276733],[1.1670895669723786,1.987550050857101],[2.7224850260311504,2.5068786535353884],[1.911482803005009,1.5335964388364536],[1.127750946084034,1.7035177021546888],[1.506027742279052,0.020973338119698592],[1.4895884076078598,2.5981681613841636],[1.915169766834809,1.0545172407714605],[1.6933700356800987,1.656132139894699],[1.6924886716603313,0.7101938369722021],[1.2732687626517227,-0.08413859833108772],[1.9559421308720153,0.15574236227771676],[2.01834411996261,0.3037812240696759],[1.5946021820827116,-0.016630883479530234],[2.442912859779709,1.6575041680575404],[1.356455852190979,1.966931644548632],[2.0014287421157175,0.7217424005446513],[1.5173938004797645,0.7130432488986305],[1.5598410322439902,0.6155622672709968],[1.840322598121925,1.8130963857618514],[2.0327505081258157,0.6497618781518658],[1.9434110552190722,2.750600902223857],[1.5175174933027793,0.39214084201439237],[2.1951183877544596,2.1362987239924536],[2.578844099136055,3.0530326392649263],[1.7183078140761203,1.4597153854932188],[0.676248252009922,2.0671876567391694],[2.1651664784158076,0.6371953273227647],[0.474910485723506,1.5423726566169638],[1.7506466168844863,1.9873269904823254],[2.3706005068496667,2.6944746318315276],[1.032506453394514,2.0050336520690344],[1.932680871814633,0.1850078689551039],[2.1109229494364836,3.047900646807011],[2.1716069756895626,1.7903449897186006],[2.061231410194994,2.018199527698245],[0.610286049074788,1.3297942592383025],[2.1508815406914135,1.5555217761592663],[2.567789303314017,2.1890355950800156],[1.6480335606237788,0.5769929877341222],[1.802334389684754,0.5161113776006225],[2.0040532573793097,0.7197950461157958],[2.1800647581398884,1.4672510024795828],[2.0437243535901812,1.0514235034573112],[1.2700159494874883,0.23918422282927798],[1.0541856600666413,0.6927854281068274],[2.6231956977139324,2.727771446343821],[1.8972820601797666,-0.08044325724879386],[1.058926176525269,1.1221867301753767],[2.214159159537476,1.9735802233689281],[1.125328537584667,0.4610930741563506],[0.9618419010527572,1.7611462165671794],[2.248609684237912,2.9854317805678843],[1.8308239952622651,1.3883795900037608],[2.2879343532206518,-0.039715672886198594],[2.1890361486199783,2.5699482364853505],[1.8568484446714386,0.3222070238493453],[2.2810402628892597,1.418284117084594],[0.6016880045364931,1.2852825907659562],[1.9686646569749764,2.0162252177694295],[1.5164134541783523,1.850759693315213],[2.306322762751945,2.0588056123075797],[2.2993941842007555,2.2303200199122575],[1.945479098909979,0.14991223704744727],[2.4268335038446036,1.545248436701204],[1.654787051700243,1.0004863436384794],[1.9880757052786495,0.1419339671386265],[2.0371649299635424,0.058999240347998194],[1.0950331149627655,2.68818844123929],[1.6226171522305215,0.6455771879529638],[1.32611159616689,2.5395877476297875],[0.8588686561327313,2.1754615229702208],[1.4762396420202366,1.1198182723667904],[0.9501127869666045,1.3215760697335033],[1.7215233372559515,1.2196211330851503],[1.9654416983147338,0.2933497129433599],[2.0574834687106076,1.7189532672114014],[1.5740210282676204,1.8183614628615803],[1.8397623816868123,0.6951058208050038],[0.757897899255995,2.388837289732117],[2.176442838056044,1.9143124627008965],[1.9160888724293614,0.702116313103588],[2.2496759392950416,2.452781194276883],[2.3399461186192303,1.2858740582256907],[1.104081954631446,2.5204480957157953],[1.865048735942913,0.5477753547562992],[2.461452163512023,1.3429838522062716],[1.9573090468706045,0.7296535051305502],[1.582303128009496,0.7992062493965353],[0.9644239178028641,2.1942348631178787],[2.0421553825504017,1.6623803195077005],[2.0467472400930133,1.1796826268714535],[1.5932318178284532,2.3707210775925285],[2.370765735512548,2.948795516045808],[2.4453349128957984,2.034499032437609],[1.614578857881848,1.4311614979472553],[1.7177527688651608,1.2118285569753184],[2.8996332742401716,2.0622625662695606],[0.9708466209663235,2.6292312841921235],[1.0584214758354515,0.03999536533085024],[1.1772951519518764,0.7552739916667737],[1.6389223109905258,-0.10637826539343853],[1.8192266976314286,1.7154461697744527],[2.054778441985444,1.5933229776992348],[0.6608057717311605,1.6300028840780492],[1.5032792719372616,1.6097266303694449],[1.6768564216381505,1.6738582422567903],[1.6992516549609262,0.5744317459639079],[1.895455554719441,0.48711360120332614],[1.864018482740893,0.1859832284863855],[0.7343195751292183,1.3810442707864992],[1.5105385072403443,0.9397847881671727],[1.9650534486788112,2.0922381943653385],[2.1703327831668693,0.9191298215589957],[1.7428541460341498,0.09034534609318468],[0.5065563369181247,1.865832672872733],[1.1181744344900564,1.6007641208394143],[1.5299137393907238,2.4973063822863955],[2.5512270345356116,2.470700696968581],[1.7504855137378263,1.4264457917834559],[1.5947621549355393,0.3781968424506714],[2.29756726630762,-0.16579372796792946],[1.792961459400641,0.27775784695229433],[1.7409487722047263,1.455308050851111],[1.9151179735451946,1.2608133026737285],[2.3270984925801907,-0.14348529835274837],[1.7989184436348162,-0.07564013811765102],[1.3445330878277657,2.455421059203984],[2.3612889794321044,0.5693246838023597],[2.5178951060179133,1.659462336589197],[1.3299502425712428,1.5794163753703623],[1.2303973483367068,0.08291663277871286],[1.5300602365257867,1.8831005214602126],[1.4080459576234816,1.986386583140309],[1.5436414223549766,0.45104856388174897],[1.8230959979975023,0.7769585078986816],[2.5312349596152584,2.2097716211476253],[0.7471996690771442,1.7937990461947826],[1.6455630240478056,1.4838233183443257],[2.167526709061182,2.917019184812906],[0.9804892090512373,1.474259193797585],[1.8282425632232566,0.6202555165243017],[1.9110263707943018,2.6990735778809656],[2.2198729538118394,0.17523794047259933],[2.046186944211758,1.8728854544197437],[1.51255402580427,0.20290617559191104],[1.3442003038452741,1.811146361691706],[1.9765718105732715,1.3788477658002813],[1.989616851255264,1.7093266310376856],[1.9388118535293688,0.44721008396281225],[1.4086556833690216,0.3175311299617859],[1.503753073640031,2.3804023587981877],[1.7089383147393324,2.040899442320873],[2.1729845843091367,0.8023935226582807],[2.0382671468556373,1.0708543103325765],[1.7389101086650123,1.4465407982579679],[1.9447647251054132,0.7481752223741563],[1.4317276367987173,0.2049385927581734],[2.274951680049543,1.4077114202753656],[1.7775131397958177,1.4274427700786785],[1.3641867346012264,1.3778946464552835],[0.6555752963654883,1.9415127636831482],[1.4558349272115176,0.3459645552479046],[1.366979715438193,0.4525169548222311],[1.8045801128124221,2.6636784887073306],[0.9122351324198635,1.5049744108185563],[2.3495242450068274,1.8769275559538106],[1.4668262997795454,0.3552373976549058],[1.6063986293425183,0.57745328569978],[2.080440914935373,2.2899254227456933],[0.9456264536726415,2.7359318540047393],[1.8930877614325552,2.440662139837703],[2.4362571861805,2.922058624180995],[1.6821364829745424,0.6631247172118934],[2.0206052237435834,0.2482788020110439],[1.5827894125831112,-0.003841756173023958],[2.711930980956688,1.331757808925416],[1.565493122760904,1.099071604163517],[1.4583047772511797,0.4415833820704641],[1.2898581595538463,2.3287906071991302],[0.6142200895153357,2.160896277784537],[1.6885658268083577,0.7804223262669323],[1.9985323903708765,1.5739458010740868],[1.0393713600303587,1.983496645261282],[1.0967274406051208,1.9216473987179281],[1.9749301600737643,0.6091871912855112],[2.911151672654389,1.9158134350416094],[1.8369118423493278,2.8971521930090263],[1.5233419987858097,2.650915894325502],[2.220801047281415,1.6879704328036893],[1.5213459539671688,1.6796197887921793],[2.4567366342764076,2.5279289337090702],[2.743221221920823,2.7580823204408222],[0.8944181387373219,2.248316160350563],[2.233051385978988,2.0345798958146064],[1.7153845698959418,0.012280953734242428],[1.547308827665839,1.5004482064456461],[1.9961373255742614,2.6190377109448466],[1.682810556310074,0.5634260526148002],[0.6961877577316211,1.8320044514540994],[1.7907812227479059,0.047293455922220784],[2.2157383816631495,2.4926623218888686],[1.5331471570285993,1.089655508053465],[2.3788431415020037,3.01638299311524],[1.8132872333079533,1.8910288050066364],[2.0070594040014402,0.23203604249467857],[1.5988167564413907,0.6518429497849095],[0.8538039866372529,2.2712212904448856],[2.1059572672132805,2.1995484001975414],[1.7001948596115972,0.5721134111594851],[0.9988037468204463,1.5026678303421948],[0.6658012335097551,1.8121460936716973],[1.6527937203939316,1.4288353702651428],[1.618802939511581,0.003178397728035409],[0.8195000343821387,1.4427317683830365],[1.7955038719566316,2.8655066602992414],[2.07028102125612,0.9187921726762414],[1.0353295675238967,1.9678849233219293],[1.5172368036925334,0.5393225439325389],[1.0599508031845044,0.18319693715970375],[1.431031137489302,0.7868026341378128],[1.148626581072305,0.33132083528796674],[2.3221041414958723,0.5223482064675414],[2.289954506862066,2.005166788499154],[2.002706534288863,1.9260658944120985],[2.0410886711531617,0.19482566252523847],[1.9971664499995856,0.7115798259939623],[1.4670311596490186,0.38362079896583234],[1.7416504809213853,0.7420429788003134],[2.6632633703876514,2.1507029211855087],[2.26625339433822,2.3262780125645968],[1.3835963352689071,0.7161861994178509],[1.7988503269012015,1.9076121712837872],[1.9540696121406054,0.3348681634020795],[0.6750779785061343,2.11767075601354],[1.2351738702083295,1.7690787555774605],[2.1526325575396674,2.1593947044507713],[1.3935551725070956,1.7937486503367395],[2.5989248577005464,2.4168650949938897],[2.2318691385187885,2.617027637865684],[1.4985845621324425,0.627080053752436],[1.4390762468527003,0.18840301445707486],[0.7596201548141588,1.87657159057439],[2.649319808989029,2.395537734429392],[2.4914450134989807,2.437260681250122],[1.9856868991977898,0.44201530646265674],[2.213076062056225,1.5322128291249073],[2.0205901307781633,2.833269439023695],[0.8091279982890608,1.3339544414020201],[1.6037190242126806,0.7632324830414952],[2.0554564856034876,1.3885900480624456],[1.235713545044348,0.5045834505924646],[2.373445282132719,2.7097159899413],[1.7024842866582421,0.19156031864900291],[2.0594552106799524,2.462502709346796],[1.665963311043465,0.322539708291807],[1.4645963867738498,0.27047391553255407],[1.3435161188952183,0.7338846654081107],[1.6189345165415898,0.647286321500221],[2.530606528992811,1.6528754040680003],[2.1114738636778565,2.085106410123598],[1.8176094590354306,0.5127481067211498],[2.877282226411373,1.3178089312288361],[1.5485094859395088,0.4276484323842744],[1.3466468128902598,0.19106225345671124],[1.5294339996925994,0.577230954211074],[1.0643267076950802,-0.05298241836015949],[2.3094590218266458,1.8535024289466349],[1.3430626682406308,2.5703469358389377],[2.30103811829851,0.8165528547480129],[2.270533290220104,1.4628798190475982],[1.2006541699173343,0.38102468153895386],[2.09743758146965,0.6429967190745366],[1.7096815591048602,0.5923069460727941],[2.154517705659603,1.421959446412313],[1.5001653827012884,2.4027728429892528],[2.0767581432656543,2.977624524250324],[1.3499207323524218,1.9810874679140476],[1.0855631784526465,1.7205370654723864],[1.4194017332325566,0.8418792909518164],[0.7987930202106808,2.558879979166616],[1.6332481969008317,0.6538586551343716],[1.2151391161886387,1.8160317397251422],[0.8479558271470304,2.195714204631332],[1.7457769900229634,0.03622228699385188],[1.6748709337907437,-0.023009056278255224],[2.035636960031179,1.4816336533093493],[2.1858299616958337,0.4562868723875304],[2.7468983490023424,3.0998994111835683],[2.475228123796799,1.6118163375543113],[1.6035886706799587,0.2952575789846592],[1.9795871385796833,1.8879758565350762],[1.1149715925702122,2.1909537059122286],[1.3664444550026749,0.7604699048732243],[0.9006309942474514,2.036301688170501],[1.7484057021653805,1.1342242710244594],[0.7554320929396021,2.0674339536307897],[2.304274393260763,3.0776372209368783],[2.0601502261437954,-0.022641274258042077],[2.516322651787169,2.4761252839268364],[2.357419073864687,0.08475719263326298],[1.8284775387835142,1.4930202154460992],[0.8172545462701695,1.393056098515061],[1.2439262517520437,0.7256712142794594],[1.898645016812862,2.073667604560092],[1.5965813267657896,0.46772206521213044],[0.6677040459516267,1.8667902849127422],[2.7564790765557357,2.8426183598934722],[2.3333618333450095,1.8492457722192563],[1.9422534285913224,2.392106944295734],[2.3189157064923536,-0.0654863622113877],[2.263141944133612,2.2894674460496636],[1.126359945640167,1.1812034246290755],[1.4944224214119712,0.4701889746218084],[0.40551274997959985,1.4238921433754659],[2.347181067814697,1.3893893619300863],[1.460637990257724,0.8101580418043031],[1.2406357890707378,1.1419282154323516],[1.6921979737797952,0.38170831250255777],[1.8566073797960398,1.517687122489368],[1.351179267071175,2.1767313087214775],[1.3911355738438846,0.7675702498967918],[1.6650980065175158,1.7493232603373516],[2.307048518021051,1.6073429097805632],[2.1512565432613378,1.7760607781676057],[1.1079144087901533,0.7951944175021476],[1.200028786658342,0.28037354928308234],[2.1526777710081415,0.3426444459274699],[1.8034131650906287,0.46897941051006486],[2.36897783669854,0.3932003706273248],[1.7412519249443874,0.6839470770861535],[2.0840238835362728,2.7112273677778846],[2.4683318572164215,2.2919529432567893],[1.1784704333949492,0.4986053325442461],[2.049452942624669,1.8680553132741071],[2.257756908838745,1.2741058031748933],[2.2184011612116485,0.3584816636956326],[0.6879458404881459,1.5202912193209555],[0.7936792015120406,1.3735353477180758],[1.1364945155834945,0.7992936347818095],[1.2323503453679239,1.8318641426267344],[1.5207560729718663,2.161348849321631],[1.8100362707325963,0.7587572806374885],[2.3011467917316164,1.5973422461595475],[2.3074250177339257,2.379377323546011],[2.7992879456888544,1.7890826738623256],[1.6399077439029723,1.6885560461311455],[1.788342747449465,0.6485952057737274],[1.8316352855038487,0.07101205311397141],[1.7608767822931521,0.5180764201281868],[2.054655783628303,0.49056158957489215],[1.3469255427651814,1.781761315569391],[1.5764616567669931,0.3678079606525898],[1.9387044326481275,1.109163145864175],[2.7310660170446788,3.1775611166431306],[1.8968432560724797,0.4070843007828756],[1.9589779924547808,0.40699750422357484],[2.4282571923166083,1.6496655670500986],[2.458709451919354,1.4495902693683411],[0.9594033310281319,1.8241651554680363],[1.4010801078908677,0.6938266742229315],[2.300846529581042,2.068366536017024],[0.4226942989556799,1.5259326108814282],[2.2117777231801505,1.9989389117146255],[2.2703244112337058,2.372986669183784],[1.14138219698863,2.2948099574934027],[1.4876847102856938,0.4889174602437212],[1.1273778497746503,0.670219432312997],[1.7495005115666675,0.7451032037034028],[1.4603381187459288,0.7345758699381428],[0.7003950219602157,2.02057628236691],[1.8436413857837923,1.5729265838622624],[2.285208378915984,0.48747360964140907],[2.014656188095201,1.0872500150447562],[1.590355027655675,0.7834330211374321],[2.040375642936971,0.6711387853007363],[1.4135926937558414,0.23507811098207498],[0.9725661296844511,1.7895089511061997],[2.0649500735382182,2.253505396468806],[2.490121158734042,1.5010372846186906],[1.093814666668738,0.690452356787668],[2.595221525504047,2.421762985106779],[1.854470333575149,0.12018853987471412],[2.1059934124499717,0.4038936435495898],[1.6100606125474277,0.20788045192308946],[1.208924942588536,1.5401171014091264],[0.8990506350919458,2.6585277179816647],[2.020077475907297,2.898764065201827],[1.7983767089044906,0.7628676577034297],[2.5859083859239735,2.1415823713628175],[1.8099090467004775,-0.12198844421011823],[1.9664339525487604,2.2030787543866275],[2.2287894187330504,1.6486109157931468],[1.9252686801371413,0.2768774034849323],[2.3795271712681365,1.973878354365004],[2.0048052166623416,3.1848477576323506],[2.7130042822886398,1.5717124162921188],[1.7749779851800525,2.066669444904072],[2.7609698897793784,1.4385074777861924],[0.8303855003898125,2.6003743422518344],[0.6688886396200538,1.7122992685382705],[1.7110134317297498,0.5102201136564982],[1.3718703390116525,0.721315088238253],[2.177624728507413,0.8226888346353196],[1.6565681036204332,1.6608857226840699],[2.4130274223411847,1.4690383409868533],[1.3130702811834265,0.9612728743472925],[1.5330617720933288,2.3571197622372146],[1.181861344012245,2.4697267898509385],[2.1594254053037707,2.367003879434836],[2.033566103550276,0.8217915302427253],[0.8601346196571596,1.4635400672729335],[1.0674314953698985,1.950726276566807],[2.487802475689367,2.607664067542728],[1.209294532344134,0.6999349356347372],[2.109979272591223,0.5747013731819223],[1.687444025936475,0.41385662952613744],[2.8008809916782473,2.0421498406671996],[1.6931552962989107,2.142371368787261],[1.147476129602616,1.8484480129545307],[1.9407053013840976,2.8120995280013164],[2.117737686589645,2.5148187149843158],[1.715915254519128,1.5037397657355833],[2.566009614640951,1.6893629450813326],[1.5712553857606038,0.6871004738225006],[1.837942337764332,1.3790475414403798],[1.8158330800979012,2.8270984266400814],[1.930020031199728,2.9505147714943596],[2.732097068515653,3.1528852869657795],[2.3353042840129845,1.8805266580508708],[2.1699787831491326,1.2389541966120634],[1.438187430789494,0.30154186677298667],[0.9470366547512464,1.6430016144911883],[2.015144331835161,0.5743135256098945],[2.4268686202651573,2.0979882210134497],[1.872891251393856,1.0692278899019425],[1.5013275878354455,1.440765775425693],[1.9442097053906835,0.7925000804274904],[1.4697170990262511,0.9373558923720395],[2.617974982575197,2.724264102181282],[2.490604765203852,2.2770351809810823],[2.2982240930345164,2.6747093724357],[2.10778866744253,1.9022283328553948],[1.3446110544726224,-0.011562443146623802],[0.9412076407513719,2.23767452336826],[1.896416904105402,0.34413107605048154],[1.6137467129401968,1.5382061437439432],[1.621627605078716,1.900215489079319],[1.7938595706008553,0.753767311946187],[0.5877723313468183,1.9978974771158595],[1.2292703580931255,0.3353380703683513],[2.26105064523903,2.8919356726300762],[1.5650182085274014,0.3736179644879314],[1.739865717421894,0.8897800361207128],[2.0132163036424258,-0.006319279268911515],[1.1490701999884017,2.4688658901565232],[0.9039190338766858,1.5780921392527438],[2.373839219256088,1.320043870196536],[1.639130967546216,0.02308271415617158],[2.2212306385078127,1.8371408019042583],[1.7937859864070722,2.6773669808089395],[1.340409049764381,2.472797248723897],[1.1909604570396106,0.695496406875665],[2.265489118584754,1.7359167873113641],[2.2534588624483973,1.8274046730041247],[1.7271698504095157,0.9005774564265103],[2.363559168236465,2.6561109869092343],[0.6705220849770799,2.1219631516506547],[0.5970098981441012,2.0140932827448923],[0.641278067973183,1.877842323652076],[1.6908623728984564,1.399463302699722],[1.63518641956815,0.8659276778776415],[2.3089614782060552,1.9661592606091853],[1.0735587836474134,1.9652514214673393],[1.2386941259351598,0.9062079636991618],[2.603464487896887,3.012735719308165],[1.5473553342280741,0.5435151500243554],[1.1076349644958248,2.590573354112787],[1.5274541971266942,2.5188380519546003],[2.1645880701701548,0.9497300412752351],[2.67104965168872,2.7538344871207947],[1.8909434869867519,1.9214475745491555],[1.3119891485612647,1.9973818887666068],[2.2010553165239024,0.193387600250858],[2.9246725408778436,2.229036223618904],[1.9073372234887567,1.8834976533823644],[1.9792367342142732,0.3995449250892885],[2.175672199269695,1.5013986686921794],[1.3299168085377215,2.624400840430015],[1.5460361577071386,0.6828503372041143],[2.1731360785163263,2.6016786345542426],[1.417128585702872,0.564181205879097],[1.537280885561267,0.002804275087290642],[0.7159915241642287,2.133333018030054],[1.5149891818902448,-0.009414981814763412],[0.5815326476660445,1.4499721796423422],[1.7630649357622006,0.25152575201140615],[1.0385255962266728,2.0415055005476552],[2.4168214095728895,2.0646804386566893],[1.6217401624093086,1.4980434632827104],[2.6255460497879053,2.8980494536280994],[2.4231938073081665,2.1185051330810736],[1.74292423797942,0.7233636424721429],[1.7742787711202708,0.29848025332872796],[1.9355958312470318,1.3273283958852442],[1.6882577774022693,1.1031612675418725],[1.8136834302470661,0.9375004426502281],[2.0911159414341123,0.13177466289358197],[1.7031891126599,1.5676581249039108],[2.3740042165407105,1.4624731012661134],[2.315261420657448,1.7778119776861017],[2.297081882853102,1.534867835939609],[2.373720731263713,1.753418557758276],[2.135688525120332,2.9188348929866628],[2.3941164526647896,1.5364638358457614],[1.813526488790945,-0.07207391234756955],[2.1612953567060096,1.6661939093493867],[2.1408444507572995,0.739643472944455],[2.684127971463856,2.8003953900944554],[1.953694606288079,2.1608225385470954],[1.461274233863155,0.7141506886378758],[2.0241891647211876,3.1465747758620397],[1.7095227788532765,-0.09212321419287461],[2.506345802154893,1.979922058005401],[1.7816852150762885,1.5764318616231239],[2.117751741523625,0.25908668096298226],[0.7055062616900547,2.328000427034588],[0.44916392376991054,1.7836557971509734],[1.5459045421704487,0.7471520379171537],[1.8028394812495474,0.7508741793127086],[1.2597652176784448,1.9111423802015222],[2.428114492057355,1.4352956984115441],[1.2492840848961826,1.7876138709017457],[1.9537899661962599,-0.046980283565137615],[0.4500841174363881,2.1648854171240877],[1.333408362549429,2.5999999110560355],[1.5852414638841412,0.037431266761425164],[2.604609081144056,1.9000275434846743],[0.9277525800626126,1.9391776539056313],[1.8961838715844124,1.990123357021832],[1.1864534973624434,1.9453020173546813],[1.5750540630850347,0.9057658427854399],[0.41352921828247435,1.6625172820695542],[2.1628931502101283,2.8035308662683094],[2.325519494352264,0.3759473943068312],[2.6335374051858933,1.7629887692426884],[1.9316593388053782,0.24080209639343186],[2.034811661850111,2.240682942310413],[1.759457738741863,0.4007138826679082],[0.9789451053663775,1.9946787365129703],[2.2004647289202275,0.447990147822813],[2.120924208149495,1.2362699008843243],[1.773769869860415,2.900334894279384],[1.7229876186412136,0.9572548238107667],[1.2557141455778278,0.49854874128622195],[0.896828922494223,2.0513759310475534],[1.3334792085252256,2.479017266104627],[2.1712768790830936,1.201148965774482],[2.1022953323438633,1.593581947724013],[2.2510099460028217,0.028194527325047458],[0.6651052515289164,2.139868222815199],[1.7719087492515788,2.820053065128086],[2.1242504295123936,0.13711783131395272],[2.184434084054952,2.286386717804187],[2.3642765397337513,1.2414692163280074],[2.73955455868907,1.3563513723258578],[2.196841382378448,2.385023700856834],[1.9828164549572984,0.768559926617849],[1.9924158643395444,2.182944887804745],[2.37754201575504,-0.0043835030232257655],[2.3555412607261865,2.8574089071348103],[1.6524864762348928,0.1795395025672588],[1.5327644023544902,1.7476490465775456],[1.5604076160204614,-0.05188322636986542],[2.1609952317851695,0.770519521964389],[1.4912055230705794,0.5894390440614824],[2.2641882900555474,0.5823222209772168],[0.5245873756890866,1.7015048596196265],[1.7466577711063356,-0.11860085804389331],[1.6263847558406015,0.9367027206531598],[1.6249592755796471,0.363987542783356],[1.541869597880548,0.5525923612440433],[1.1139809683411828,2.1745830209058523],[1.9681043694780147,2.649054882632762],[0.5943130181358632,2.282736391901738],[1.6246080497896411,1.9348626835165779],[2.1470388374719005,2.4353992806996514],[1.5002257435777029,1.0936456481482777],[1.944610155554948,0.9532469131331064],[2.326420190522664,2.2884288189311803],[0.8383053515493246,1.5675573175150959],[2.311798198390268,1.7579381197704353],[2.0373290664645327,2.1078009452308413],[1.88597469250989,0.3264599268004539],[1.726966547835707,0.6217171732950969],[1.1165562627249712,1.7664105013230074],[1.597750160567962,0.43498227118118993],[1.8830080311856388,1.6583839563046787],[2.022758026871154,2.726985316313583],[0.6201431192424539,2.178937216090747],[1.3501090386876238,1.7574535800655808],[1.3356496383868581,1.4523492490027774],[0.5850783469222425,2.208209397531515],[1.6444100118144998,1.9854180250920415],[0.585091378325696,1.817979336076366],[1.3247341480106507,2.515433456785883],[1.258429761429146,1.3924406914435445],[0.707534854633582,1.3150766782805392],[2.0048972162430747,0.052659868027434165],[2.4009677481518477,1.580710611123804],[1.9261419306580931,0.7254937043219116],[1.5484328499752587,0.308137731870299],[2.170873716004976,1.5187218586539735],[1.8713508105950805,1.479218060219989],[2.35090950142977,3.1650894543599137],[1.2373860403430883,2.5964491992751717],[2.186275684320763,1.8006442087230206],[1.6637940938988807,0.7130025832245893],[1.8239141273408832,0.006261746370032184],[1.6685641625995613,0.672743990295316],[1.9449550876920128,0.049010048042333],[1.4505338595763457,0.07416476350268142],[1.68082926461059,0.27071422669705636],[2.2769102504876275,2.8731888205030534],[1.653906512527999,1.9581829373471116],[2.373174473052787,1.9422301431522495],[2.0239591000139368,3.0946139435304083],[0.47150351421970216,1.733932393075043],[2.7331897364378372,1.6876254542805211],[2.7030005163199675,1.7509994246624165],[1.8938242046146172,1.7728751929119513],[2.3238288487879224,0.8562466500433936],[1.597266649530091,0.34617854613928534],[1.8802532301489232,0.6079080559303226],[2.2129367013327252,3.198530535104106],[2.071874170516235,1.7253581982479433],[1.5870449026913689,1.6073072204924732],[2.7316635161522105,2.175316916703534],[0.6902408363286777,2.4095086233945726],[0.6576685336172615,1.4646716777070266],[1.3153845764692251,0.7897460930802495],[1.4154284933308632,0.07539260255507463],[1.8892796954470228,1.7884097354606636],[2.4047540392297586,1.712531124369026],[1.7056095905877107,1.6707814142496509],[1.7553095352894346,0.3455797574888332],[1.0144311128505747,2.171950581632603],[1.9778127336434086,1.9045543571521901],[1.9322606332203454,2.2914911045889896],[1.2958500279734704,0.2264263995924195],[1.9520944666352027,0.9833968715718762],[2.7013521730859114,2.005302031652612],[2.2161899521893593,0.9411642141942627],[1.2704061092027166,0.34463502277330393],[2.4103362661980214,1.9244028684191767],[2.4881395456099527,2.242355625309162],[1.9205627235506708,3.002162476701836],[2.4658239735161875,1.6796224916243068],[1.3284436504303427,1.7579454937635637],[2.0261403697302827,1.6029167267340878],[2.3898485282617847,1.8592468575015253],[1.7334678249961297,0.45937668378588825],[1.777379685701233,0.2941159407416174],[1.1863270571981204,0.5745961819306549],[1.7047701866961944,1.5644789199883458],[1.0658385310242733,0.30730071079592103],[0.6156620431395422,2.093467492283748],[1.7986235574610707,0.6459103093835304],[2.023115751111722,1.5509928365287016],[2.020191995654527,-0.06798058171079246],[1.7918488509070638,1.9369865938130495],[2.5642602552718943,2.946979976022748],[1.6267311437197294,0.08975700022999289],[0.6309122543835971,1.9976059311255336],[0.7587384368706599,1.8402748420418429],[2.5318237823668377,1.7696097414616367],[1.1065711415231028,1.343072528171027],[1.798668528700592,2.0941609787126576],[1.9536313487903365,1.9524256113042364],[1.8577843986392242,2.9720683550102462],[1.9108373471521,0.0625408722021954],[1.5616068872013598,1.535009665395502],[1.9135707848550387,0.3764263630926967],[2.078995727640959,0.8534989225361096],[1.565734146069327,0.7057821593970234],[1.558884626530911,-0.018759944788771077],[1.349914093185024,0.5200744703112486],[1.8028250121039051,2.2575745612534828],[1.0543515539073964,2.701975285677159],[1.583991436652261,1.9081187080569113],[1.4351840141129961,1.0242184192918524],[0.639229449518042,1.8967055048809591],[1.1152188059175208,1.8017883232802308],[2.8340077750961647,2.06948304823445],[0.7278856582925838,2.4200326874768585],[1.3601972097525281,0.2598813109229211],[2.0250412531677644,2.054514913792669],[1.4749886325085226,0.9183976619487093],[1.7682537061101489,0.0014194022719570265],[1.2804517913890823,1.5754675059617091],[1.3580502479253913,0.5859882013024948],[2.5087061570154625,2.6698494237796293],[2.195615633493032,1.376688435211152],[2.4294287483323593,2.960477146912229],[0.5321677922263158,1.3734446199326134],[2.3133382043779585,1.8982677292736214],[2.5223508544141526,1.7575368943937126],[1.8832015431940294,0.12655302374878008],[1.8186616830405755,2.1387427604579643],[1.4158384456384516,0.5624454667381461],[1.8040522075236338,1.7504734657342111],[2.145364221594883,0.5917873553160257],[1.1291859318551518,2.213444956603196],[1.0892118493413228,-0.04409383122727084],[1.7031412301969326,0.8008213356667176],[1.2953511314095971,-0.08260756062489183],[1.8098734956135691,0.8837119729396142],[1.9574745512665976,2.0611486097228746],[1.8708990374941146,0.9745807297374176],[1.5968900922666749,0.2380761485645424],[1.784593022373511,1.8069754539620786],[2.322141495506891,1.302591014924206],[2.0439159304283,2.2979187520769884],[2.36496507834232,1.477599600418062],[1.8200753930541784,0.3256265670753309],[2.5993984656649687,2.7443859079911457],[1.814351869726058,3.182166563232311],[2.5788241637564733,2.402517132248582],[1.6679457476407127,0.6381357690651968],[2.3088338865463385,0.5692109455129791],[2.213120491019322,1.3504341875367392],[1.470758210744279,1.7720695272750298],[0.7815293731719126,1.7261165351159724],[1.9483731677206397,3.055873390577677],[2.2979382576896636,1.3663498516016466],[1.9199290071132282,0.08349951202367989],[1.9977769844157618,2.3888400165643215],[2.6821537614198228,1.6611440506969726],[2.923068182626575,1.4949838196476732],[0.8991282291771245,2.480016339141076],[1.0303504309431415,1.3089115156537927],[2.8395565524882764,1.3065175848013104],[1.9278009819437423,2.5491744456189642],[2.175760688411499,2.9889436995114895],[2.0112608080430396,1.753024486331781],[2.172895995521374,0.9145606635728617],[2.498696482775202,1.857463699598613],[1.4598296924777623,0.10327128190767676],[2.254532460735031,2.324603461115591],[2.2920807865060895,1.385332608224693],[2.630225619062357,2.0642850143055775],[1.0913282652759542,1.8036975207694534],[2.2772987616489075,0.3021731456667317],[1.293468253764094,1.9922091521365253],[1.9078062547815002,-0.014633890549421102],[1.5227654621327842,0.33122628934161247],[2.0277077958126517,1.9573619467684837],[1.3446218507266883,1.9237915076757872],[2.4631176223042175,2.0904139022781107],[0.41422196625632945,1.2899986311787597],[0.5549676028372716,1.9772682834736885],[2.552600133322881,2.5976867586413226],[1.2042911225643325,2.115264417996698],[1.6604892899879422,1.1362983452047408],[2.042330931649525,0.17941148252785166],[2.2751456760577535,0.6177155323040298],[1.6496691976818925,0.6563526623641055],[1.4710786193709762,0.4329901003649348],[1.6651954134615137,2.079907430528978],[1.8875463333939755,0.44423311073172156],[1.6439712400347872,2.253977171954258],[2.0431795994419195,0.6806030621119957],[1.417020017736391,0.739624827407126],[1.8397429010584627,1.1750161979074805],[2.1984644263709807,0.5453384160293252],[1.5109429054127181,0.701242082185338],[1.4917624157948628,-0.02745628578464543],[2.0627412167552257,0.21688392308141236],[0.8992578914826214,1.805666439619836],[2.381717020664323,1.2060005223664103],[1.141732258371319,0.5443715309278807],[1.7972062938151376,0.382387208168786],[1.042026210830913,2.111595071695703],[2.30886165662449,1.894028470767612],[2.7018394458137074,2.2387021010333523],[1.2555898318833378,0.9591687635427159],[2.411461172879373,1.7293332024012127],[1.7863161169137034,1.8831474312066865],[2.4138735551899453,2.209864694035728],[1.2841221916661034,1.946806747233854],[0.8083536022058044,2.6901012748158246],[1.8102075913921336,0.815011033137735],[2.7207354366983996,2.287451889888682],[1.9152261146679224,2.284698527825374],[1.3351451228456601,0.6122074720453015],[2.1392616740536807,-0.12877154107054412],[2.0401522974348003,2.488755311074525],[2.465558511057713,1.6386851591316762],[2.8864041054449148,1.9000442647710338],[2.031878191082535,1.403485321329414],[1.613129682609968,0.2151163743130281],[2.062645606977556,0.6430669157458403],[1.6501910102133472,0.6399751742191592],[1.8290269649894308,1.1224452320421745],[2.462150178246815,1.8147402030499464],[2.203032366584377,0.7407684979191019],[1.6016853441894883,1.113189467071038],[2.1650709897373357,1.9874337686123709],[1.790898882219288,2.9218768564813824],[2.333326986897691,2.7569351664575246],[1.0986279570120714,2.3309671992738505],[1.7226619367390095,0.6030953392692718],[0.8842083614770802,1.9102515500352453],[1.4642385107777738,1.8997226459051806],[2.6094125478368597,2.0631249127232043],[1.9682472925670729,0.7549381373161527],[2.289138189318363,2.1624700792524782],[1.9711291934549906,2.30912044848695],[0.6517165343836429,2.4705089750251528],[2.043230348822125,2.2225424445357604],[2.209609233152712,2.4002776988596324],[1.0497090894807817,2.4741367456816183],[2.1624393437878315,0.45857976809715384],[2.851925511279969,1.930404433557357],[1.6446648525907008,0.5377277042587439],[2.6563795509865207,1.7674117811446255],[1.7436487889802508,0.03883852441231339],[1.6915025816701104,0.5915130563867261],[1.98185189915886,1.3216929770490937],[2.149576532953509,1.4146153237143146],[1.9607072161983432,1.5001755129584977],[2.267409912600766,1.4884114257185574],[1.98534304104402,0.6495374097199021],[1.4714590018802403,0.4773721908075448],[0.8395643321361,1.5928290687495736],[1.8851146003092794,0.10643273246006735],[2.3108897535706188,0.3328564840425482],[1.3540316928784342,0.6336907536323023],[2.444012852578793,1.8761452554339977],[1.2889697114989866,0.37100663896546293],[2.116359992681977,0.6216971823451427],[1.5970519097625169,0.12325095264343255],[1.566041342396562,2.5841756466109005],[1.8419194334580697,0.05584698322960979],[1.6317717545793577,0.9528420022695312],[1.3643712447669927,-0.010051098610409537],[2.384583718325917,0.03535356649241428],[0.8742147836323639,1.761329895925643],[2.483783949375072,1.2011770666080592],[0.8626028349744027,1.4688321001477969],[1.541336944613338,1.8440206536956665],[1.5305054226968675,2.027722986508386],[1.4231711738727366,0.918533927832991],[2.3786669978871644,2.247739488359291],[2.230509100848446,0.10897281326010988],[2.0102937973525306,0.3304799581922617],[1.988789748904337,0.25363892028694757],[2.373940954658252,0.0687926052892811],[1.5801108090284959,2.0598331875477105],[1.3036632892206055,0.4214840962581433],[1.895997344738155,1.856928870923555],[1.146558038664367,2.4724037324615815],[1.8734283805898753,0.5226982335965923],[1.303339513269254,0.4539817188702723],[1.546270320013793,2.350590421383912],[1.9526439837775695,1.4378384728346374],[1.670039748005611,0.8577131418227913],[1.9364210052685653,1.0731121973121662],[1.4571848581795162,0.06867607950417387],[0.8018354477479605,2.173285394227026],[2.7415551938106963,2.3780682121930248],[2.1743117187078544,3.16270031259908],[2.5664012925238673,1.933579187958809],[2.246833116094123,3.152695742805665],[1.279393314349036,0.15090657154254006],[1.8873804989130405,0.7407998486695611],[2.5559202497770404,2.584332992650775],[1.488261136801638,0.6509672807329369],[2.2794769487700934,2.0105752689818077],[1.6629280309124144,1.9067714770988546],[1.5370163483485073,1.832796733232173],[1.3365826540222008,1.33965720063317],[1.722877055744871,0.8053268706707161],[2.0447961647014017,1.028859099790243],[1.9693393004995854,0.20335033977229955],[2.197133284602044,0.34292226029316975],[1.8499252883527442,2.2915560589360666],[2.380255204098218,0.09938566518095793],[1.3937805570756328,1.0185242387187041],[2.0343010065227354,1.546722793962323],[1.0251899082971345,2.411614456012189],[0.9789158714986395,1.7920590083336072],[1.530153768802288,0.5063547879279175],[2.100652485638749,1.6172537136173502],[1.5464815654672255,-0.12299658342331121],[2.6136224092722453,2.222672369648633],[1.3414638151540865,0.35262080045711997],[2.7187385748698967,1.5704213795556003],[1.8584019369374376,1.441984754506343],[2.007054692747994,1.654569132057343],[1.2148260663677397,0.017529080181710954],[2.2879898205855613,0.3742126325043802],[2.245957202803789,2.734127713516859],[1.0514710880755824,1.924714080308592],[2.737513627336747,1.4083957106944607],[1.3291251358093459,0.44968515151629496],[2.263365471005794,1.760949827507449],[2.005062266040089,0.10004485742536051],[1.1440149713172252,2.5857634676999046],[1.9487387790742423,1.992777173876646],[2.192191244911,2.0186819748764924],[2.190786269326708,1.5216684237742704],[2.3657464848874565,0.7549773494636296],[2.493781529027978,1.9283783968012709],[2.4516834998857293,2.3197239462477395],[2.0727062455528533,2.2612457549431495],[1.269123734792141,1.6507117971012293],[2.6918963005199026,2.668930239195712],[2.185084344078543,1.6650501732198055],[1.1248627537150304,0.26384129569291015],[1.0584503102888343,0.707304580539678],[1.5040331282669257,1.9212635192264602],[1.9060642206511034,1.4178763228934268],[0.884152602127877,2.042745082733431],[2.201601808842553,2.2071382143911196],[1.9002330066718431,2.3659078626815115],[1.296519012717397,1.2264434987746917],[2.3339751433935167,2.3144728870997655],[0.5020939190818178,2.1962118009169336],[1.7473779072759963,0.3592738184803327],[1.1385167019700992,2.1620865359293577],[0.8024483005647461,2.2597881546859444],[1.519482100213998,0.7419122081045594],[0.45661170298650755,1.3954799018514867],[1.5850277936352217,2.3821825097043625],[1.8301413793281722,2.6843106871325286],[1.9146813388232489,0.3678328532480296],[1.7902072584628175,0.6116303834581103],[1.259885383164173,1.669204451763108],[1.8919784071642258,0.47386790990565997],[2.4081436447682405,1.380058476533459],[2.0118998321580026,0.25343430254744226],[1.876537519401273,2.4406228518411877],[2.09135991683643,1.4837606628815165],[2.1403015313000417,1.8292910323935327],[1.5315751518950695,0.540120959317027],[2.115931836451354,2.2795002794044636],[1.1528776663149696,0.443887935630096],[2.15051546693319,2.8822426837710036],[1.550436369768288,1.8890370886216368],[2.514950592933631,2.2582452436579254],[2.3023855022074033,0.9211355143058246],[2.086145549763825,0.606033945740067],[1.5363231539896112,0.642013843151342],[0.8662587335514742,1.8983327036753828],[2.446672086201896,2.1231674404140235],[0.9101758251722637,2.4929481475099995],[2.204317308190594,0.051676242771194536],[2.4806903728495913,2.2423649268630896],[1.1959575374520062,0.3540359434956395],[1.2356680161197415,1.8779880396756106],[1.9074926626908222,0.2644454232523943],[1.4142102655969295,0.8301621370746081],[1.4325053125129292,0.951845731091555],[1.1406572960755126,2.1237757602861103],[1.0638803648550845,2.6333299677528723],[1.9371884551474148,1.7222189375935755],[2.3323838332151787,0.4652235918654828],[2.3100353217435017,3.142470883372058],[1.5186685026984401,0.2830223118963835],[1.9828891139638336,0.5884629632631896],[2.4041777109778035,2.4309229852436953],[2.650713838213957,3.02361616317328],[2.499262895276927,3.209550916295714],[1.4077683429494736,0.19860365759490806],[2.2255489797720185,1.7704679356583437],[1.1124970040505135,0.3219422628623074],[1.2437898512447902,0.1620473437179889],[2.493308805445202,1.8424429113928171],[2.187377944465408,1.9788437783257184],[2.1221536940374994,2.1393406955141017],[1.7933177946085639,0.7942716612799757],[1.0337914727103032,1.8223458359306601],[1.3960902442058094,0.031039652935517692],[2.788970382792275,1.4317304107137154],[1.822870489421849,0.3571343876552483],[0.784311718239342,1.9519321938736882],[1.7447907446631934,1.0893082520157225],[1.8852848879973387,2.022940191473458],[1.0585669526262858,0.4100732035610961],[1.3068896752964116,1.9496534268239647],[1.5036759777169855,1.9675448502077344],[1.1640900484938748,1.2998303088377452],[1.4078937614264013,-0.14256265554240588],[1.1431155895033966,2.231741574912724],[1.3686485654963831,-0.061599589663950294],[2.1164698390773795,1.6481002818766628],[1.0938277370276188,0.6450992571268009],[1.9025254926214945,3.0953632867990075],[1.8282214155041905,2.258030655316751],[1.6310731796877045,1.37929300061208],[1.6812054961540832,0.15532308811044637],[1.8716977639843906,0.7219009858029689],[2.5871310224920636,2.3484514669965586],[1.1757322732617812,0.7827715936878523],[1.988858753318449,1.7582329602933973],[2.31630442218972,2.1377504433480277],[1.7638363784656428,0.7574536596961141],[2.543021738940899,2.352707763585393],[1.6288289112504444,0.6778367782448094],[1.9247615700953875,1.3026930957640164],[1.2695980806082643,2.0411211759909755],[1.6697810430154956,0.21846700913452433],[1.0529883042579344,1.222860017531593],[0.7915003618447813,1.9382787274730864],[1.5606706878089693,2.515869795613586],[1.5030283975325758,0.5676990351604951],[2.078395313330699,0.1993490358115344],[2.0956514163029434,1.9287971832686863],[0.7644254338928264,1.8815408064406884],[2.245743283799909,2.3785291291830966],[1.6419878432679351,1.8230976468593454],[1.590009461536133,0.0265747242094847],[1.580468645495741,0.48454894240174495],[0.7204477127751471,1.2872136717982217],[2.072832831058073,2.2432943019350065],[1.9392422876532303,0.030342755837908686],[1.646415119703264,1.6353684089533043],[2.2782952104568137,0.5230615090352578],[0.8292626489846457,2.0528159401135118],[1.8346688069132253,2.2929720140821632],[1.38359067931287,1.9621276920655533],[1.8630207408099317,1.9751208281121602],[0.6668614760103851,1.8439677504917256],[1.4444981617738812,1.8691709546326631],[1.1038954144507955,1.7847289175856142],[1.6329389606701716,0.6177656468880848],[1.253222467282447,0.8026926509036836],[2.173572660664884,1.3157499345563566],[2.405369470007206,2.6063383929350716],[2.0209576127163142,0.4267881882186798],[2.867363273472992,1.3924674166307514],[1.387238066915644,2.4066882091977244],[1.9002288375021095,0.36558580150409403],[1.582866694388113,-0.028258285405814543],[0.6800491628649985,1.3318784201027944],[1.707169011435051,0.20491563287001002],[1.9543006685624176,0.8448760419897827],[2.1720970285316943,1.9836225779563703],[1.3181228207276825,0.7451686864146818],[2.5939831232548123,2.630464613588102],[1.881987839681437,1.7549218737331795],[1.595353392158669,1.6081692320873495],[1.7542289570172123,1.674128135803761],[0.6304039715983747,2.618856149176467],[2.316355407704371,2.0012891080826836],[1.6651371857045496,0.5113132249880682],[2.16922201435329,0.7061115034940604],[1.7555446177838951,0.2029016045712707],[2.668074129832708,2.221073008837821],[0.4852824355987341,1.4530776149503217],[1.8307761515089434,0.16060358191893265],[1.2181488774335332,2.3843692893463073],[2.003234134525163,0.7244300133165322],[1.9835430442035047,2.012479632766736],[1.8871887901016633,0.2099313300548854],[2.2257817169957033,0.22762609205061946],[1.8594963654609802,0.7942735370114272],[1.8297083603494888,0.9835062968071164],[1.6009188455989085,0.5477338812140442],[2.0690104681384884,2.3775101461191954],[1.6885758815146192,1.2095272718291554],[1.2667708285752088,2.0981564727434403],[1.8533674154585031,0.1804178484985175],[1.290571047743065,0.5174094310029131],[0.7039917307907804,1.5703018295660471],[1.6956478550172327,1.9094276963386694],[2.527149263369142,2.918310603922598],[1.8174153201008387,0.39769289190180546],[1.159520616095089,0.7675719729252864],[1.1709225120189402,1.1516532144429203],[2.046090911903185,1.2839113148388197],[1.5519036896646106,2.087447513929379],[1.0649861641202432,1.4748671718643336],[1.8235298879371964,-0.017447306181932132],[2.3054004934465535,1.8471110170668643],[1.5733914316112092,1.554023010029596],[1.2225094034061827,0.8939741742217138],[1.278074695255279,0.8369022136921543],[1.0837703938698504,1.8595138421703117],[0.966608536210241,1.712717815451525],[1.9113259999005923,2.16882915785388],[1.5098034204751614,0.5124077016491599],[2.0189105505439056,1.6427537136627168],[2.2078843002776747,1.7478467065520906],[2.020744418470133,0.32981015962429494],[2.467952921063105,2.878567248066869],[0.6992988281993876,1.8250707672055402],[2.5662155208406814,3.0273424357177534],[2.257269575710043,0.23928037887814946],[2.38725260105991,1.7912622765338262],[1.623482294481045,0.06988983626146905],[1.9286620013472406,-0.09674553615007297],[1.9206306614677318,1.4647499942203996],[2.1426023755500405,1.2965075347762556],[1.4587776427748258,0.4520532672671169],[2.146039397026079,1.7254531231348706],[0.5370998070618486,1.2259174253503318],[0.7765623451603086,2.370358192312039],[1.9909572752163722,0.38467219336439695],[0.6344690356668515,1.4180993714752872],[2.4210290105706407,1.6540747964242493],[1.1842009253127916,1.732346971173616],[2.3367051871015754,1.4873975010780418],[1.12657126134412,2.003505099573146],[1.5949205739172605,1.8938459801310856],[1.6228202727848746,1.01080672087232],[1.3296237154504151,0.31493386801768175],[2.434148329062572,1.6528522286906957],[1.7982979124416776,-0.06931307120924579],[2.3501684021205014,2.224706990784834],[1.6345003192759688,0.12717918299818964],[1.804540451029037,2.785627717733873],[1.9997184782969257,1.5469893555355496],[1.6941102514353554,2.249517158737521],[2.7027450559152104,3.0973754161075426],[0.7076132469268129,1.440782762361935],[2.2552645444331,2.1277516012517306],[1.4647525173280798,-0.05355243809089616],[2.2708512332805224,1.5445626172868314],[2.066245170780947,0.8060229638378663],[1.742144190731765,0.36031630706063944],[1.0756631254963551,1.1238311808189732],[1.2634706800241302,2.1810021753856885],[2.4240503294907816,1.5071004055772377],[1.2005656980519444,1.5907702035725801],[1.1532646258098724,0.3074506026772871],[1.476490635829297,0.4801577529884863],[1.6804453071858774,1.9048067343860646],[1.9304097191887124,2.068051214752785],[1.9355994907974532,0.6401694106873442],[1.7071417754735252,0.3130248182718528],[0.6573034604669414,1.9559134158946763],[1.6515517190461106,1.8456792759548972],[2.2611878892937822,1.5479834036059366],[1.7303860092276881,1.782567199196941],[1.7405898920323075,0.3478837536119892],[1.5361771785518827,0.9182319863165485],[2.625868838168887,2.8759130625520535],[2.520181167707504,1.3026347357686259],[1.7025300159155128,0.15011546284651966],[1.4721868450265974,0.5386874003040809],[2.2298240286397277,0.2242467676001605],[1.8324592480199127,0.5809612895909296],[1.7191012091109128,0.9461071803287358],[2.5931761445393238,2.8557639425524446],[1.364868034918784,2.10309868977561],[1.4579527677655424,0.13912235265129236],[1.105144309998011,0.21708085798129473],[1.9150248490600998,0.8791303093495904],[2.10914790259413,2.048488139118025],[1.870290147796604,0.2727553755365171],[1.7506383134037584,1.1710709773224086],[1.8881235550133546,2.8922965927253483],[2.0654863100253706,3.1727293049933176],[1.6755758468718471,1.5578877921852645],[1.2761200704396725,1.869523023699948],[2.737663917281219,2.2899219569175733],[2.723346824940269,2.9490587513453925],[1.5404232872553698,1.6366592498696588],[1.7905255735878005,0.5926603496728347],[2.2746989327478735,1.7602963057543757],[2.2911477009122816,1.8752365399838067],[2.0505576556991008,2.35607924427653],[2.110868285430754,0.07690838631797703],[2.128179450054761,0.47277185448367587],[1.6697382360046944,0.07605371688765417],[2.558136735390656,2.4755402131659743],[1.6448980540778209,0.526070156460653],[1.9695240897664816,-0.13956852094123107],[1.3921435364909724,0.5054432739794641],[1.8557273148361615,0.29697620434565497],[1.9561788269052267,0.5000390639556396],[2.360370723727327,2.0887033657452125],[2.326864104632108,1.4421973494754106],[1.924317085553386,-0.09442252804604356],[1.9406026186036964,2.7609854649188543],[2.007579120651953,0.20083049887672422],[1.3116686030291826,0.4809577119790339],[1.6773677291989828,2.094770585202979],[1.2731030167462027,0.18570719710187245],[2.3005956800751637,1.3707388129606637],[1.9903679214880594,0.7978151377483067],[2.583563988857586,1.3402840921707506],[2.030681813455889,0.1637840965047247],[1.7904987700304464,2.4063710920734915],[1.6694280787557496,0.3023153961524313],[1.5792557060313008,2.271955661930882],[1.7443728623387003,1.5874787860879223],[1.7262434124524013,2.138990693556773],[1.2310243474055844,0.6712879785351055],[1.1645261451586237,0.4971855404849457],[1.3060753680095418,0.6793279240783128],[1.4575319265102347,0.39333127628346454],[2.68296746393456,2.267751912097814],[1.3066492648809298,1.4507952982907928],[1.3267179667988578,2.055332805098142],[1.8381556000056019,1.5488275972469066],[2.651836561755132,1.8936146385657904],[2.2750359991874456,1.9519367463289812],[2.1843611699109795,2.119510671254485],[2.3656358690844934,2.518893209645255],[1.3947302161515274,0.3479055580061725],[1.9107843959665822,1.9286905914760104],[0.7801854831761335,2.037143051635878],[1.7691479816010924,0.32264669984617056],[0.9506087271175655,1.2020830245157423],[1.4863624054390652,1.8868421654806882],[1.887050072996346,0.17238686417214322],[1.1914099545284733,0.3739712798515755],[2.0725665173532013,0.6162564946079643],[1.244049150458148,0.2915031528422791],[2.2615597656205524,2.023063120825086],[1.55043064242316,0.22477878651629413],[1.7189217550217673,2.2272834719837955],[1.4690784866957216,0.546859228596067],[1.818062919751981,0.6849595003010305],[1.8732618531183975,1.2184648773914222],[1.1230622585685501,1.8891201438235687],[0.6017525871671322,1.5132564198562655],[2.703003501799435,2.5857933085923523],[1.4796734739732735,-0.059882490445546166],[2.1723285531792684,1.595824873777627],[1.592828273491476,0.8661570099702788],[1.944028220796039,0.1011557303220535],[1.4313435333056037,0.3353197414700254],[1.2124364299631978,1.4258614481690084],[1.1331167826368407,1.7115785469699627],[1.0764002075706482,1.232669902612725],[1.5479228275464822,0.1915881071068748],[2.1607196791160193,2.0105090287531184],[1.7309786878616125,0.7135077341871844],[1.8407020861212424,0.6984822379240615],[1.5989938705708555,0.36089383205872494],[0.7070262941753768,2.6028790699816557],[2.012198327650951,0.3815514561874691],[2.291552545957445,2.0629290922339307],[2.0651851169185864,1.5871055917071464],[1.6088296387296506,0.4336393685011364],[1.4928553710301768,0.7905568661854128],[1.7445335262405153,1.4087705027096367],[2.3200626900674024,1.6544486358713377],[2.1402801470839443,2.391520987118839],[1.5388598049954223,1.3344735549532047],[2.252008567979953,2.605029003245332],[1.510588334173168,0.19669408715205872],[1.7958575232241603,0.3090593490509481],[2.3017260629427008,1.448759346441797],[1.7358133182362314,0.9083448396562346],[0.6622183352364173,1.5565709614150551],[1.1376894886066533,2.1929181278019705],[1.2073814605063573,0.2648011458437368],[1.595973464875424,2.1866318902238175],[2.5767353335430863,1.3888760905679494],[0.6903698100185681,2.1509881482690036],[1.686003388500496,0.24594565333905738],[1.9153092412329265,0.3398481611282289],[1.9405763982788655,1.5156982215900168],[1.4902887735474257,0.8276328577568566],[1.1854973901454302,2.4058509534016967],[1.298082058521279,1.8734846981214408],[1.65526381172084,1.7731261427516412],[1.099130567311411,2.4887533108579807],[1.6225335133419658,0.34014709107957075],[1.206408231322333,0.39491396556733693],[2.17270525762022,0.3543784721867944],[2.0287615131907075,2.6744828825319824],[1.094505691909978,0.27813954655198414],[1.1562336250481335,0.04138868888969627],[2.286814061780888,0.017591838358345435],[2.235560785251964,0.24646152063364646],[1.7528056107874805,0.24618575523864683],[2.7717004057957597,2.2155004798304594],[2.2712081105705515,2.917205451936612],[1.5805896102669297,1.5794420751891871],[2.770065951094665,2.111581548760471],[2.099546286046538,1.5684938627864344],[1.962776049219812,1.961099744817142],[0.9019545379321379,2.6007024982831433],[2.0499542462964797,2.3975281415828995],[1.8280539770074329,2.618899256280931],[2.174364131257871,2.785731284506277],[1.8420613950154645,0.31698845782672813],[1.2530551297740231,1.6022347305854556],[1.784452303617523,0.4741386746430031],[1.202581794709829,1.3349073576143455],[1.6483148441212534,2.358637127880669],[2.4578280176276106,1.9827856410830462],[1.102542555445478,2.0027367135537255],[1.9793504814327942,0.380361165412066],[0.4633402329511629,1.7372029239790625],[2.0799316363371276,0.04782190649358131],[1.965256956027234,2.1351686012146964],[2.149566699821315,2.0908812194938817],[2.889299151018195,2.1576759991037715],[1.4721778049114507,0.07810460403232344],[1.5496531797055493,1.8375365235523629],[2.395615398781503,3.0608452068618344],[1.374792833464768,0.514553991622157],[0.9335248953137649,1.7133118361239372],[1.0233380906082776,2.4747256209850814],[1.8289297787374792,0.3362637355292074],[2.5852327108346884,2.887484776862875],[2.651661874168336,1.8492348927370645],[2.39218372125566,1.8289148792143832],[1.3519793465720666,2.6091194575574885],[2.1694090272622253,1.3078453061183017],[1.4835846746988886,0.45212372787256905],[2.1383888508133593,0.9421724744104434],[2.451671960279877,2.024382152394452],[2.4185672275906063,1.5903092863204376],[0.7164526261212159,1.6996659180586857],[0.40590274671318594,1.4783331461061069],[1.543769866698721,1.9419093037655015],[1.9960212330316174,1.4451513117832058],[1.6292651408086503,1.410255660486226],[0.6648738242291635,1.7326936916120292],[1.7588758623141105,0.7000287449668647],[1.933914734451923,1.1189728365040412],[2.2747277587835484,0.744877132169153],[1.3130236445445427,1.984041602073063],[2.8972494175099235,1.710128116336994],[1.9193030242504956,0.437689639938343],[2.119522437375299,2.363583934328765],[1.5959225782363111,0.7431735835216914],[1.2710661623938908,1.9041242190599652],[1.9086740564641191,0.1712643158886089],[1.8297554564808793,0.3270409222397871],[2.843717786603002,1.2970999282262659],[2.1504551760878035,0.2691754282843508],[0.8346146868836939,1.8554765598030047],[1.65984777481427,0.818574700001124],[1.5483191787241521,0.22780694854518457],[0.6632455898818783,2.23817779752485],[0.40050826951858565,2.0618204275979903],[2.441584730054207,2.1782839482077474],[1.26513949158569,1.0890696616472484],[1.6092752027901476,0.786866419152725],[1.2127577925644026,2.7441646782483122],[2.7531155247978147,1.6770197682073515],[2.354810152127108,2.601956090091111],[2.823342105055221,1.8749431636372709],[1.7617122933134237,1.8300491367351635],[0.7775056882473216,2.1370149467089288],[1.615214999395715,0.594183071063343],[2.096994455806838,-0.10053424776376374],[1.5670065941723155,1.0445008497763273],[2.073884889054783,-0.018082907805204385],[2.707794082817884,2.1532825840074286],[1.779499618972947,0.23475073870380014],[1.8091702730181305,1.8780610301178162],[2.1741861493454016,2.165036759162679],[1.7849462821293218,0.4926013526408225],[2.090460189032128,1.9900782963475068],[2.3458894715225047,1.333425739812617],[1.8277313925029564,2.294273181593519],[1.577338301753012,2.325028418191464],[1.487993743581968,-0.045422840818210575],[0.7608173750755319,2.1936791370194246],[0.7487082300184108,1.6134305282488257],[0.8511737009666397,1.645803243921865],[2.078000902105673,2.160926298665915],[2.7155439798060774,2.9686941139576275],[2.497456337146705,1.9847488692809838],[1.015651027262645,2.694845562121697],[0.7363645018540217,1.5487769531361164],[1.7795036713763295,2.35973300971869],[1.3109249730921237,0.8323811217097291],[0.8824618375967328,2.0518986610931207],[0.9069862177031142,1.471124542148078],[1.9619300923435548,0.03908286270818573],[1.0713014657757296,1.497075786878305],[1.4559028833494412,2.2622108988998244],[1.5353077848815557,0.3035492939079185],[1.9759038464660965,0.5287251717306973],[1.5389172593336522,0.8606789713400214],[1.9504459479565073,0.3080500030605188],[1.5760736466693979,0.950811370701585],[2.025593616851129,0.33945682822319645],[1.6471039656824913,0.760897725249685],[2.3035223853150004,0.7810452432103546],[1.2102168288251283,0.7394548465107296],[2.288158307420238,1.7418439481091417],[2.1089219717272445,3.097098746584548],[1.0421322050674684,1.8118304156059448],[2.1614515738930176,0.5297149090307308],[1.1991911050131026,2.1559897579609966],[1.0118613513429926,1.3721246951180688],[0.8127687860338494,1.4615886122830646],[0.9235344754702939,1.3327683727492377],[1.5390328249038017,0.10901781538600663],[1.5570804511122724,-0.008541147603458032],[0.773183414712842,1.9460789983630797],[1.8224328865271857,2.040128744060018],[2.4600240539700775,1.4405238565853562],[2.377088952696537,1.9015527461779875],[2.485766897028303,1.6735226413056166],[2.3451085633206143,1.5852577169023057],[1.8973391670447568,0.48003062609466196],[1.6521953421604318,-0.04631851863505132],[2.2227423125868846,1.5192447870903372],[1.0572469268203648,1.9904021184741136],[1.3238778237062028,1.4988402906051983],[0.8664069926030201,2.2977268883316952],[2.001154136907897,1.9536754807386405],[1.103151887215915,0.5646064764915357],[0.5713845298340624,2.1755095060383782],[1.88378567574127,0.35289862512344805],[1.985666054767064,0.7622897133045637],[1.4229190411583106,2.4399489767939935],[2.0767613969595153,2.3752515538175016],[0.964204767834711,2.0894455490406507],[1.0925249809204889,0.009963664550646123],[2.045061153730038,0.5757746280809294],[1.594365906994391,0.9864301744528212],[2.276058477406208,0.15197392066049653],[1.9264569772234397,2.282772978801739],[1.794269581255506,1.6506963908170413],[1.0787850164932604,2.60168965215362],[2.5009726416295166,2.3071894926860734],[2.8948300769522617,1.7153613825215728],[0.6571473812250151,2.1139815445081784],[2.059732785285645,2.150338016520682],[1.282407556459971,1.9431486881185895],[1.6047916073451862,0.4418387429348902],[1.427303965899258,0.8018891976712481],[1.9965207352546235,2.389953466425731],[1.0489150175697661,1.481649172067178],[2.2490861447426607,1.9253864634309001],[2.0497824464579737,1.9295302432798112],[0.7902549999620078,1.6980782818100644],[0.6047802449229716,2.0346348488758617],[2.06299593235652,1.245811595754718],[1.9953184406396005,2.2499040699390465],[1.9072640684197064,1.8445062563107273],[1.9021979872279475,2.2649616850815004],[1.169041972660511,1.9810925566108308],[1.9109014278564924,0.741431836202634],[1.679013991066335,0.0932023965579245],[2.4023407924234896,1.571940776204746],[0.9655846456293025,1.369279050516025],[1.1106175636056241,1.0325968788782593],[2.455739472256226,2.011441797847798],[1.3762689778976163,2.177102006690227],[2.47789034330778,2.18623153327724],[1.568569140547377,0.24693472638075564],[2.6004419529597693,1.433113499700425],[2.044829437626884,-0.15740577022911573],[1.9412633875548782,1.7279645519918754],[1.4875929219653727,0.3596612001578381],[2.0375958470509365,0.9349572454470515],[2.32689877902663,1.7143198114248013],[1.3566579394302078,1.0606048701483513],[1.7278338200392978,0.4777980723713543],[1.6253585862996496,1.4325648503047406],[1.9543748191852344,0.5969047148615256],[1.756398372113451,1.8331320002541625],[2.219960571371654,0.6167227668396218],[1.9071475920643555,1.7764841346821338],[1.9990938746709463,0.0035551190114085918],[1.3384188003494275,0.16137689669859412],[2.157765680971924,1.433260137755537],[2.230250666998412,2.06056722691374],[2.0656959294907553,1.3452276279873119],[2.0229778256260786,0.30545750038755304],[2.015431047407578,0.6849657118357315],[2.0130111499736465,1.5001871752801268],[1.6852420047956695,1.695173329844327],[2.1789622473218264,1.8925131102012935],[1.7042529499952435,0.7161401732116014],[2.0908156789598307,2.158677342485731],[0.8794418703302985,1.2951347310552137],[2.2137207377323724,1.4148094161496574],[2.3067613062255363,1.8056126783512891],[2.461539042469192,1.4598085577122557],[2.012826756377258,2.9762870643489676],[2.7874990331023937,2.0030763865954313],[2.3731721774056487,2.754451668646287],[0.966909850051555,2.7215034720931746],[1.794361110563464,1.5886248075157998],[1.7292649095053567,0.19401762070190187],[1.069600598516082,1.8944170537334086],[1.036814493894986,1.8588338560805238],[1.1183978540668549,2.5739475945888204],[2.2328295028259912,1.85513703719519],[2.1352098634445777,2.0813844905180816],[2.2827600589669266,0.28562141102643257],[1.1475840889732802,1.2405610640700089],[1.6084965892653718,0.34309904572701855],[2.2891550086533847,2.0528166262459635],[2.1420411976630644,0.24124647686630818],[2.349811715873925,1.9721504652624786],[1.822206592607879,1.8290423562990041],[2.1263540571738972,-0.03725123530950769],[1.6988965347903942,-0.01911356457842961],[1.996648211921133,1.9844962243394282],[1.8638004206284378,0.33851898165065875],[0.7786124468618691,1.9430957491901935],[2.3852164695825664,2.0102722154113],[1.4816782575411565,0.8042449512396714],[1.578803975602451,1.9257164380077954],[2.121990760698586,1.8680053198456834],[1.1966246405615064,2.4755204350689826],[1.0585535639437942,1.964006340158036],[2.7422750040454313,3.0319245279832665],[1.3204642612997284,1.0139780117717727],[1.8329673161980211,0.06783650068390534],[1.902557789970487,0.1282010676504841],[2.160347981102618,2.2862343834219323],[2.058471018266684,2.3958817404562627],[1.8144434499122002,0.6319675568275936],[2.1987014195558485,2.934064870105585],[0.6872053039755522,1.8479961699166578],[2.3446341555290973,2.0987661576991234],[2.242541638864651,2.302408636057052],[1.2683599954083467,2.1051701397690654],[2.4304394983582576,1.822460133540877],[0.45858630979455495,1.3800988250419506],[2.2100260501208093,0.8592428030090244],[2.5766044442799125,3.0572695323310093],[2.751296343341739,2.5775698177064204],[1.868378714075744,0.12372431598892786],[1.4876856686993736,0.9192439039386417],[2.1568245674651396,0.2139378785993835],[2.0062413204840563,1.6753927161699016],[2.1033414486437527,2.5561563937917366],[1.7846612593975455,2.713425557744946],[2.517174579260158,3.159019026436443],[1.945691623645242,2.673406593626938],[2.2098038834897933,0.15193095584245342],[1.5484147015919831,0.5336784293907683],[0.623136903468246,1.920306453350152],[2.4065742269542865,1.8836515743739004],[1.8278805738338135,-0.015391270171327132],[1.3859994710456796,2.1836103794415553],[1.78370456556166,2.298447136609574],[1.5595201996502301,0.5231570065103485],[0.4165601322517408,1.9095444830415684],[1.3918516273873422,0.9020336452945822],[1.0847569857077803,0.5225961729011038],[1.7500410699514206,0.19016016376307654],[2.5319913335805517,2.24281687229803],[2.47828536636631,2.537718998708866],[0.730039424744937,2.747170562362311],[1.2923562073451982,1.8966553830035533],[1.377933978248297,1.5763157503038856],[1.282225882292047,2.670843385881471],[1.8746981800647469,0.36490646358504875],[2.358790180411345,1.4193229000294985],[2.5455778991742526,1.7088520737322335],[2.25315028004029,1.7794757083296149],[1.291789126932985,2.2543358582983926],[1.9183373894718199,0.5289008753285905],[2.2294798840519565,1.8992708334814004],[1.7190135023702129,0.6357159661699268],[1.2364531321186272,0.44485906520097085],[2.348722520052241,1.8115698250976593],[1.421975522770571,-0.09239468630595182],[1.1448709555554841,0.7189250172129914],[2.88853756335054,1.9844649075513283],[1.648177676751918,2.0776772342439735],[1.6127583410425694,0.07922475168957854],[1.162420433085038,0.6297836124592148],[2.012476426285979,0.7253626884365458],[1.5106630661018743,1.1080143323216012],[1.891746875695481,0.6594720576082188],[0.8559327665679078,1.8881411668756232],[2.065976019800841,-0.15784069898799724],[1.9626787321334935,-0.009364101392345114],[2.3982882643663324,2.3950933216259553],[2.1923400278842795,1.3173258511923318],[1.9385297313371161,0.1387156936636741],[0.7863418242510763,2.1193365184726964],[1.6921181071477713,2.0677085675357283],[1.6590154369597336,0.5924366507026145],[2.794983586947834,2.23703915737372],[1.9262339494501437,0.26549621284692504],[0.9134843472506627,1.5983497330370047],[1.6722392261896997,0.7714743430004606],[1.6105042121260227,0.3123070304307194],[1.8175139828819027,0.5622981556888054],[2.3759829422345673,2.308952178392045],[0.42391755281791066,1.4046872596037943],[1.8392563593366003,1.3353785778338811],[1.2738750765187472,1.9598422748332702],[1.6051710163200132,0.7434638845213228],[1.664839962475148,0.7643966619089294],[1.119189047357357,1.6396824248448096],[1.93556383307823,1.4406971591442816],[2.7175849153422407,3.093235516110817],[1.5660140677278829,0.7127067231326322],[2.903761849044181,2.135117230216072],[2.098228867261467,1.621728618579321],[0.9253957840186197,1.7622592790982026],[0.6916759628457918,2.1971045744486504],[1.141563582676664,2.6262448774467977],[0.7362714027737407,1.781936942210392],[2.5112785006581246,1.9437587410407304],[0.5927591613929509,2.197491140773737],[0.8113077827677528,1.3459015700177797],[1.6624004303444062,2.089245800722737],[1.9606051568925777,1.9610889648548984],[1.1399748311956532,1.016302020809042],[0.8809561046667825,2.7363712005144603],[1.7805838709081256,0.6989568313683744],[2.356845270946209,1.7990937973407843],[1.6447632992875916,0.9128722848882418],[1.3433571293472912,2.135220272453304],[1.0942471408201504,1.5207399610497634],[1.1885883163608777,0.8323967331784079],[2.7947521719877355,2.147110450646759],[1.7579404873092033,0.6062062504783958],[1.3955741695231962,1.755973250726771],[1.0995330230301015,0.023080766916990014],[2.050560310751421,0.10039651122741067],[1.571263437301912,0.7803231997962488],[1.3816667006605345,0.6408156314570148],[1.541282809355758,-0.0905023733709065],[1.9347124123717894,1.3850833041013209],[1.3443883579277016,0.14443658309304253],[1.9486536432784547,1.3142429789322587],[1.6702689862205404,0.8759109350471295],[1.8570996802516428,1.6563282005472924],[0.6692268841424084,1.5664535347650896],[2.002096242263674,0.9257453311655447],[2.3386670638796985,2.6516279471706077],[2.1452974152081628,0.578663678705033],[2.7628962890555973,2.124110089213281],[1.932097122681585,2.6798794704771294],[1.5708008743045299,2.21493969480557],[2.4492062077910957,1.6955956105392747],[2.3324941162826436,0.10193574653975768],[1.608845303208775,0.8923190708306703],[1.7802735637172438,0.04976448287193769],[2.332561743173027,1.795835360376909],[2.3388093672359997,0.4138085040161136],[0.8960160454833183,1.9259200852552623],[2.7757758756510182,1.975460506072454],[1.8269229914821352,0.8655279269302067],[1.2137297309615347,0.11193673088672307],[2.524985965424249,1.6549767204999615],[1.2773174505136096,0.5068358085180547],[1.2436516005230576,0.27776067564632845],[1.939725952544264,3.1164830656852898],[1.3442468097333538,2.538693110992193],[1.9806624835076467,0.20665470865915225],[1.7634881475029047,0.48925142924685694],[2.8358183797971197,2.2318397180778566],[1.0738472810982875,-0.07318862287831562],[1.0176349019113409,2.187456996085743],[2.4899647243469687,1.480561271399931],[2.1795533270231324,0.8021965534921034],[1.4276314698413126,2.2268603350282707],[2.331483327114167,2.084465622375932],[1.0421207193550628,1.710668285988203],[0.6573830024769555,1.7572922856173991],[1.6879566126023184,0.19681483012847023],[1.7307525157551436,0.6372850026755659],[1.6520682590744737,0.46343330349053957],[2.04297403492581,2.648879921450375],[1.4297446550331498,0.3978168942587079],[1.108104462363225,1.4993556538272035],[1.5634311510254677,-0.1361268352457865],[2.061104913922814,0.5003959316172338],[1.7000614373509806,0.031276183884601405],[1.683183670192943,2.4052069763164914],[1.2361286551347304,0.27131080299090815],[0.7974199437289597,2.009083563998139],[2.5728220093050673,2.028298855577169],[2.2619762306579134,0.4845632301185513],[1.8350493418778346,0.7728009001834073],[2.16518556114211,1.720876955218992],[1.236998605673088,0.561028735039613],[1.8490900622746813,2.0781178277999333],[1.6611142691105651,0.5767067270649205],[1.8091752659496607,0.32646825812762137],[1.40812538831833,0.15322642085535354],[1.5224999191763744,1.9338001613779356],[1.1463313469087029,0.051174369055915214],[1.6609658864284174,0.3420799577581787],[1.8183247182852096,2.98259857394137],[1.8756747275868113,0.6822034722859512],[1.8899748123497373,0.44551926571971323],[1.3645492212022812,0.37058913400415394],[1.8680498128248386,1.1479412382244565],[2.103611121975923,1.5037182756991379],[2.157002732379789,0.7238467179937946],[0.5044696237904478,1.8204439646936414],[1.6508937743369003,1.0507120809615815],[2.6209098444746495,1.4323508595165035],[2.3649652716353833,1.595202634463269],[1.4363396474752483,0.014602078935250451],[1.064238916492389,0.19920160750539162],[0.9805582902556318,2.189422380599919],[0.593106773615788,2.503250107456579],[1.0866705418989355,1.8456184164242868],[1.5738459434560577,1.9844279979153905],[1.8265834623672155,0.35274819884469466],[1.4977753725711358,0.48887563566290404],[2.7282008391980472,2.265963586713912],[2.2154660987588692,0.019172189307222642],[1.4911779589317034,0.4608367231898639],[1.9259036495289568,2.0703816864139806],[2.168971000403963,0.07103162002447394],[2.01151391009045,0.21880205263436547],[1.1256058610857957,1.2214026748646005],[2.3433020558069066,2.286546490805009],[2.849985291309287,1.6790740481096251],[2.3820535909706377,2.198099822497999],[0.6799490040641613,1.8815306573169108],[2.6641768220564748,2.3908381133251253],[1.7339051161365169,1.2237162153682155],[1.6689827843737177,0.14761838642731062],[1.1316416465731551,2.051347755690081],[2.1789693834358896,1.3263350720221152],[1.1229866664539858,1.0690060665280026],[1.4475847543603497,0.8317030562094432],[2.3723586709337394,1.4835653658405854],[1.6320868352899898,1.980862857620802],[2.308436474050204,1.4446751486750695],[1.3385910079007515,2.63954742929393],[1.9443323928371874,0.7560510345938013],[1.124793418887014,2.5651593490924416],[1.01551496790043,2.530538007590539],[2.316134737844828,2.545281668247805],[1.0123808207208524,2.4243585865705586],[2.4243561554523607,1.8877566155577816],[2.1877481191785715,2.5349814630320964],[0.7621658434537187,1.8994896697927022],[1.8816220456224149,2.6839245180022946],[1.1885960194580778,0.3350516589140482],[1.0692336071354205,0.9818429804379741],[1.6399845517096723,1.9530326013018933],[1.0938665993167662,1.9890454434981932],[2.350490026701931,1.276102320719826],[1.6178038983388352,0.41844844146609783],[2.704873388397383,1.7512592170561112],[1.2575726270048535,1.9950894584703653],[1.0699405057151843,1.2292457749172003],[2.4245704972933457,2.1449734306679575],[2.191152394221806,1.7935366285725942],[1.165306903901624,0.788696695424492],[0.8422149558339629,1.9642211666054639],[1.871954683070917,0.3204196294069739],[1.5795846860494906,0.8929465806573832],[2.40729525934882,2.1216986709680232],[1.7619397708019426,0.5809120674993699],[1.8709389197205186,1.2549158084757501],[2.427525501107829,1.512405017165596],[1.5506865951775202,2.0786886768432855],[2.4766692517510682,1.592038509700521],[0.8647628209920158,2.082333315549301],[1.2396170299769012,0.31311714268361257],[1.9038523971941004,1.501961496103115],[0.9095624371041918,2.072544821665744],[1.5357967521906466,0.9207054573115193],[1.9488978560363859,1.8603102187524074],[2.3953316302167336,2.1415948173819466],[2.4508084760606867,1.4779307116543112],[1.7247641068197845,0.3069508267076724],[1.709567786657939,0.3840024408822923],[1.8667315272225773,2.449268017234021],[1.68082028401572,1.1610841649665105],[1.5496330922412445,0.180598426627818],[2.3164078218757638,0.006578898640117403],[1.1148643501959947,2.711489835939296],[1.9036062162767906,0.6028271521512563],[1.1621319270249253,2.289557350720506],[1.8868182886664902,1.0333658044247112],[2.6108195023515877,3.082644323514117],[2.0770233477833875,1.9503738174251763],[2.325284584531405,2.007485796041607],[1.8744198879025087,0.2730490620088384],[1.9961321814166664,0.5528200451900732],[1.4292603079622936,0.42911395000822294],[1.908030574557713,0.5853843197117571],[0.6162981452431927,2.5304103639455593],[2.924263951346364,1.4881711098883272],[0.8407102423802105,2.0657373565541346],[2.161999269661634,2.7892245321638836],[0.6212297827293318,2.494490231632558],[1.7064419314846044,0.954438155118057],[2.296009194547694,0.7235997654266592],[2.6057640669315045,3.024777494307018],[0.5277059803585394,2.1165505426014235],[1.679774914895673,0.7937550709060262],[1.7160801916321304,0.21513102330703215],[1.4121922235108535,0.6825487043732892],[1.606808705416292,0.5110565898178968],[2.120531659977231,0.24330142912232555],[2.171915359137414,2.321967907669123],[1.6340232667116488,0.4245068259093132],[1.1276058477919269,0.372758096425148],[0.9489730829077461,2.5504319254858494],[1.2923691348212742,1.8462705872020995],[1.5346377733515062,1.3370128064307563],[2.2662335286702806,0.6192606993647496],[1.767141648997781,0.4104477735576395],[1.2240583296504268,2.280798364694644],[2.3604897159686056,1.8856152601864815],[1.9269679708837897,0.1002371990052291],[1.8422354149977358,2.944631039835415],[2.0224221426686664,1.7394966489519716],[1.0592580090925208,2.0129081461979945],[1.1781295215909582,1.0448010725438643],[1.9959112328752682,0.3214046772337914],[2.799679618673799,1.9254103612425482],[1.4708005896207732,0.05527628296038034],[2.0859132401543334,0.5512878178210555],[1.8820464571246518,2.3214839030582852],[1.504552030663478,0.798024914085897],[1.178600919001976,0.48379484892787505],[1.3781313563686468,1.3300475141359902],[1.0056900071024018,2.192384642207877],[1.6537901729529634,0.6013154883823946],[2.057481796489378,0.8595021819611735],[1.1194403476677022,1.3369701489188368],[0.5131028183583037,1.9007892361049072],[2.2685052938174275,1.5309127767954622],[2.8202680252315817,1.4658009550572089],[1.4795020563696522,0.767627691568202],[1.285353219512527,1.754339590020097],[1.2319526425997103,1.1200693080003614],[2.0045026087951916,0.23933209129332567],[0.41640190285988,1.9561281520094007],[2.1701982329179748,1.440434436325886],[1.2839652268459172,2.5767895411855304],[1.9536832970145337,1.6567936020077005],[2.4532811641188967,2.6017207843839496],[0.623434951482174,1.673974442259449],[1.0706566814674976,1.6171538784341013],[1.8907822520521298,-0.04991601782162214],[2.5044720947358665,2.8762894785596664],[2.368674028779291,2.160797496717543],[1.1639949571119044,1.8477441886007906],[2.283436293459215,1.9480133866614575],[1.8370429987746157,0.6843272799230129],[2.3403149551641604,2.475527407699367],[2.422219979938691,2.12236672677687],[1.0596853506870088,0.20451791100745387],[1.9875996527757387,2.6646157379544966],[1.9400565641775849,0.8126616735538101],[1.505087788014825,2.6090470297164523],[1.9922427427493319,0.854389707778769],[2.4047230891118687,3.0706325850469045],[1.5818726546422681,1.1731571928569486],[2.7398385950586532,3.191626871609192],[1.5340711653115475,1.330646791239146],[2.7033359059066857,2.7458014524062997],[1.1637705585738256,0.6504069447436407],[1.6014985909290687,0.05815102705421982],[1.8044972179820924,1.6496581495444014],[1.5182995935712262,1.816482460167835],[2.3715164866166876,1.7873956832109918],[1.7906141450896518,0.2193777268400795],[1.5215212933797266,0.419075892611838],[0.5844502705408254,2.564177051141958],[2.318554825430853,0.3252145985790357],[2.11231743362148,0.4361629210885529],[1.6268912373987785,1.6250903761723965],[1.673044512246698,2.35480952121266],[2.70530344302926,1.4470458082414812],[2.2372689751163253,0.5290934778629705],[1.1016929973474459,1.8812974164258915],[1.2369076735721385,1.9865737294701795],[1.3444920861229468,0.31746523160767104],[1.745206157601753,1.818450825242717],[0.7181134351710091,1.5912298633481314],[1.9354640506749963,1.3595149507479218],[1.0417323858097998,1.8523569038335275],[2.2402981946559857,0.17508037114249964],[1.7189457083931883,0.7992066343440842],[2.1886019704121384,-0.1529150381784128],[2.593172845056351,2.532080260808775],[1.7797390529333197,1.6169938917460662],[1.6102350926646727,1.4302293710547445],[2.1020045671561274,-0.01833087281970991],[1.4994721482579505,0.6081980391142872],[2.150677675811472,2.3682659836988953],[2.6481965827647027,1.7895839004094138],[2.054832007817091,0.5987379457061854],[2.071859363456949,2.099745330579392],[2.4925965730835733,1.941877443160691],[2.687802919256246,1.9723969069824323],[1.5293913034197513,2.2113247092998636],[2.2163387159986434,1.7271718548251607],[1.3969014817384866,0.06381261281551542],[1.9220524731631352,2.0940839540754075],[1.9489741151359143,1.8527743155786456],[0.9993300796017903,1.6514940256119588],[1.098407705578556,2.2983397358931157],[1.9134579207932,0.3484612429930807],[1.744506202659942,2.007141806443342],[1.9451170242532496,2.248727043476098],[2.2239372891422087,2.1047942813113294],[2.2554527970964764,2.0477444706410433],[2.151428551003521,1.8800837049755748],[0.658753318616122,1.6614468336539068],[0.6659930459037001,1.498062631948624],[2.0321314412755176,1.6207830156306882],[1.7508090774327476,0.5567029591501479],[2.7083772199645924,1.8838964507817506],[2.495354589628766,1.7449299760883212],[2.6950751160777737,1.6426302410980476],[0.6997511109386902,2.1851681170817434],[1.3919971103762565,1.7239320087275734],[2.074491337931409,0.7941464309866497],[1.061353187062192,1.462797893461817],[1.6931526967904,0.31343253651170555],[1.548073031531899,1.0561059250805234],[1.4810064836960284,2.6732308580855193],[1.854287984387939,0.7974312052467444],[2.377421132437992,3.0508927712882867],[1.229539936822198,-0.1124304534158691],[1.7521326549404905,1.731033138110931],[2.042023820869373,1.568199499333834],[2.0019478827913497,1.4229367908312978],[1.3920926655577333,1.204965062751238],[0.7135671926928542,1.9171845157815148],[0.5718564698219376,1.6269955259565625],[2.0645643577259256,2.251115767439298],[1.23262206617422,2.174206775264838],[1.498722401583118,1.1859979534433132],[0.9755225159958101,2.0249921666343402],[1.147165089808477,0.15901332349153208],[1.8113605433834084,1.8795303818861795],[1.7283801995232821,0.6814587024537234],[1.369508110592685,0.2266651382284668],[2.4000538090308066,2.068189879965304],[1.9993476105537589,0.46509328050433807],[1.8847232700095473,0.3149176204692431],[0.5053122373625485,1.8736618371213212],[1.5767895621930026,0.5079563492309062],[2.156829902420444,1.621434795486333],[2.6090296649402642,2.2943440607528043],[1.0655970329310946,1.2540124182682537],[2.146839908562534,0.18705725314168598],[2.1360445541133655,2.2888209722274837],[2.2697378877110115,1.536806317342724],[0.8954000909036121,1.8618702388226576],[1.6377116285813047,2.2163811283305366],[1.2325745883027053,0.11032295799239944],[2.1945770820049804,2.961611355318935],[1.7723448083101663,2.5612029083652104],[1.9882121517696374,2.1967317827952204],[0.8272649348682937,2.1763731638497994],[1.8657147159211935,0.5174103263300731],[1.3002513089779715,0.7275220234756435],[1.7375021424225419,0.6612209715487816],[1.4543020852370163,0.1571499754283887],[1.0017697963713597,2.157766073489422],[2.083808646287579,1.7133204070021573],[1.9715756421031976,1.296349700998062],[1.87420438076167,0.8813610287877599],[1.3766484021140082,0.12817649365409312],[2.0099920737026844,2.270461982236635],[2.6126150464087035,2.439825619474301],[1.9251690462016227,1.3352137288603618],[2.5053704056703574,2.2060783613958495],[0.8835898266509922,2.331013779337159],[1.2842186561122018,0.17148932159580954],[1.7670732120285217,0.5952998318948588],[1.7871456842295084,0.5517020133761651],[2.754897554101944,2.337673540844945],[2.150488561938451,2.412776358851127],[1.2194237373257992,2.2543998876726605],[2.117365386345731,0.0625516941976425],[1.7617336125565703,1.0330473918984895],[2.502056339700844,1.6102152330220558],[1.5279458715292862,0.3117421067985201],[1.341186122184754,2.5320913429020644],[1.7396316373475218,1.2495982125923342],[1.7541999518330287,1.900521855037575],[0.9754740325164145,2.274285283170413],[1.8848961337769552,0.3615272728269193],[1.967340989396634,1.3391103191143743],[2.1119545505223933,0.0749011501667669],[1.7361409155195986,1.0497345212717089],[2.031790319536574,1.653990598945912],[1.2063336684879367,0.7529903588676191],[2.4719454945888217,1.446695425940592],[2.8371669210105424,1.8375843717036484],[1.3928917516978192,1.1440814201136833],[2.281509983822609,0.05012745654437656],[0.4487372693854098,2.0982729970348206],[1.4669084098115597,0.6356905046367528],[2.1967452671678322,2.3219487510161216],[2.6238898359424043,1.3957363807812762],[1.6990154084426234,0.5258993970628758],[1.623865267950335,1.1146193474224795],[1.8104231274483993,2.3289957989537786],[1.8544240366537714,0.05101206187656582],[2.160368961737342,1.6442294709616652],[1.5692007987630436,0.581655456581545],[2.326585262580763,0.46360433479830987],[1.57668673555893,0.6809159737400814],[1.9317213559515207,0.09339453511514295],[2.2910706066317688,1.8432527013847786],[0.6366073760357978,1.6783470349393974],[2.118053292486228,2.394057855742554],[2.657417164793773,1.725317981017317],[2.7099171971961913,2.2387212562068797],[1.603989085419687,0.27055416711009705],[1.4475654168114906,0.0071764123489703735],[2.2607499496230603,1.7771315705688693],[2.127738049400662,1.4132707690992832],[2.7044187768720263,2.412381486746309],[2.5970602217521943,2.500034929453295],[1.4822559524787873,0.006190587743882814],[2.2282248362568797,1.8639677073686456],[1.8593039276648216,2.5436675219872917],[2.182009248553945,0.9556896719828933],[1.9516316787796422,-0.04844484903924373],[2.360049643425878,1.383917334991177],[1.5462494972468668,2.4073455766325216],[2.13883343170997,2.0720932260236307],[2.1266784914212833,0.3326364004528377],[1.2768696915183164,1.0218506097291553],[2.1688510851213803,1.8690506956916393],[1.4777351303022972,0.021277135386020607],[1.9537358864750929,1.522473367207522],[2.1850691622120006,-0.079377201293644],[1.3642564062149547,2.3453124167818125],[2.198898467369342,0.24351429424081783],[1.9430773599703208,0.6501545757886467],[2.46776097059899,2.405179126332656],[2.190767821055237,0.6864867070547302],[2.20300066543215,-0.005576420313160746],[1.5403569285176903,0.6743440138198594],[1.182730358436244,0.5760859619618532],[1.0051377836172979,1.4595433223998158],[0.6595832097392926,2.0638652314466204],[1.5427322763065376,2.4071091182690547],[1.8111084348999449,0.6649770120622095],[1.7367228253975404,0.5875458139932878],[1.9296437134563744,1.7271929803526658],[1.6602863685415108,2.05966830013248],[1.4207795555269542,0.20442778868622202],[1.6685952469287535,1.1994104675459774],[2.4044831319246063,2.6421970704303996],[1.1505664944254015,2.1477762498241932],[2.235793157973815,0.001497895573591812],[1.7071741635666182,0.7738122372373762],[1.3802759172053767,0.2619443656865874],[1.105052184863668,0.7708343431729536],[2.000403875948201,1.7835937022435777],[2.169548003580177,1.4548065767782135],[0.6205726916909032,1.2712663592859341],[1.9921077041288862,-4.4779479961287727E-4],[2.1299028526542396,1.9478579006130148],[1.5941687909278897,0.6997571649990927],[1.5100368432369695,-0.06224681970820034],[1.5344887105550726,1.2192299965494229],[1.9209771633712323,1.0234872644549118],[2.425513134166081,1.9450854317896538],[1.6148636534595369,0.9817773675737238],[1.5631997711522818,0.8230535373829225],[2.0695591131811386,0.08331962589357278],[1.326456409183338,2.042678544223175],[1.6013367489617871,1.6378741387301468],[2.1191973051646715,2.4641702782136625],[0.7621788667827486,1.4455524544445013],[1.0707953241175132,2.721099986100439],[1.5840398604922459,0.686178998106229],[1.5427087037388234,0.8363617064656951],[1.9747529877696677,0.8211721465365872],[1.2117773086373895,0.8862089409504114],[1.782431959687392,0.13325213252192492],[1.9620052576673657,0.3953228068770359],[1.900625789465869,2.085134386930621],[1.9745665759301803,-0.05441903255625857],[2.3689025353429303,2.384520123184155],[1.8220827569967217,2.8694968414390387],[2.1905386397423254,1.3913596230330765],[1.433326090893423,2.6393339888671745],[1.5134144500727644,0.39004873592295053],[2.2190512346197413,0.37596078332136174],[1.204317898981473,1.0854882144931288],[0.8939117554952988,2.238446533672119],[1.2414943782070982,0.6181503906411371],[1.8257259547667193,0.22011877825329684],[1.131575215197282,2.754535033322897],[1.7153918407915887,1.3116080309948106],[1.2857298727275475,0.8777994797590928],[1.9464735224996907,2.1092168019320674],[2.1307232178470983,1.6638667665731806],[0.8843608421082999,1.8149073037981773],[1.8610329060814816,0.7776419716246044],[1.2509041810730264,0.8044306278265102],[1.1048355770497327,0.0665824192389568],[2.5298817103464106,2.7204993414391314],[0.8452604181387319,1.677248819215516],[0.5958095024212714,1.4892397599149605],[2.324878937809091,1.9257561686170017],[2.6767551401216276,1.8626575617918526],[1.667123885801437,-0.025449814646157698],[1.9336823685190252,2.8745378288027887],[1.8746271006740292,2.3434164495737644],[2.3236738400081878,0.7456231342788417],[2.163419161881799,1.6762035415993135],[1.7538852129764468,0.6706814561620582],[1.5713631645160435,0.6978851358086919],[1.934867794943726,1.434202443880225],[2.0036239954971515,1.7456687030823606],[2.3085701936443224,1.3058068052913598],[1.649372986745109,1.8808221866391934],[1.4198793462834365,0.33469283239434366],[2.214411438850338,1.7026814552871834],[1.7802694737629818,2.2491910594939677],[2.149478114487283,0.5576684174696552],[2.418489484524533,2.9037439621794747],[1.8897231567090598,0.2819689171881131],[2.32671552617465,1.5805011583946804],[2.1014606777137645,3.113860657455867],[1.9063703594043582,2.089816841893972],[1.9058353218546245,0.0521159609903884],[1.9558712942699876,1.704806893074851],[0.803816327418603,2.0392300294321437],[1.991821421557142,1.5307790157332328],[2.1469489346677593,1.5228907936367913],[2.285316025016751,2.1134647081155156],[1.1921734046473107,0.7888130724375361],[2.0928435100182146,0.04808549164429654],[1.7022371006218457,-0.09313524521487881],[1.5501907061906288,1.4854173671961837],[0.9570128275232909,2.3643931864732872],[2.218823919158061,2.2686896188311394],[2.262810692264641,0.26692005154173615],[1.840632309098749,2.371684198913308],[1.4359268179644422,2.592034956449167],[0.8339199072333706,2.6581771018605282],[2.072048589332802,0.44983287596655475],[2.02340903456882,0.23946215226613066],[0.6550146453911907,1.8947925482711359],[1.6268307022564317,2.1936097935802534],[1.7206560352480555,0.14608566341420992],[1.572879472802207,0.43038849251679656],[2.162721298709917,2.0684206932779237],[1.2070707416959112,0.8983742761708449],[2.0878974259847203,2.8395647699693245],[1.9353202066280983,0.49393190369704076],[2.524099251935085,3.009276862603955],[1.987242992184192,1.7287050086785423],[1.0891445892714464,0.5888894773899985],[2.600866803382008,2.817115364203468],[1.7463569326771022,0.052623170323624735],[1.5666802274730196,0.9696821430335331],[1.1308570278686336,1.3507601873727757],[1.393207751750177,0.2763675363731004],[1.9423695013459126,0.7726156201827504],[1.5588140624691116,2.3565989847503603],[0.676948198160509,2.7404929051972866],[1.702065622289335,0.697847679656263],[2.552562561548395,2.4733583510920667],[1.9979677390677986,0.06860044962642975],[2.5784906239000707,2.1660309036742],[2.385099026391886,1.6537032652412311],[1.8806556549254259,3.1629798529321214],[1.004786476936094,2.025097725430582],[1.9699037963098522,3.1539988874666243],[1.6652761835047145,0.3912736069868701],[2.270186488258978,0.34401939898191514],[1.4500338132568102,0.99569177097304],[2.285379774174005,0.19691501932451283],[1.4571339322335521,0.8188648268018627],[0.8194115706379571,1.6364099028448305],[1.8501514256113842,1.479244622130349],[2.3112750566209166,1.6631386809844964],[1.6455149617129976,0.732225344225338],[1.1707118396821097,2.182227977505082],[2.6150386945099857,2.9681601490528733],[2.3263258176526236,0.47897476923864357],[1.430350839377108,2.4291014686182537],[1.644707390153921,2.297247072930027],[1.7251875292053709,0.5410924992798618],[2.1137229732497587,2.975268114157946],[1.6950710957995954,2.1551383103626454],[0.8514301911595932,2.0625239987892363],[1.728769946539518,0.576539764065441],[1.7257668165755227,2.325384215579521],[0.8093040544867737,2.112915285664627],[1.912621972175352,1.5110348777168423],[1.597739625277645,0.11763468160908519],[2.1220743431217004,1.9428911358483631],[2.208144933057707,2.434909484767507],[2.6393240495667207,2.882818032800409],[0.9460301702618281,1.3966932090922475],[1.3465139787358966,2.3961755621320386],[1.532198884360552,1.8266217068149593],[1.3793346492561953,0.5287619806958351],[1.7009098558997362,1.7549119705081204],[2.1734072780540554,1.7666566175091538],[1.7324754516774046,0.3892680630935724],[0.612096171131625,2.157904200595479],[1.086724375732825,-0.0413575048508279],[1.6613324293525928,-0.00643783761809813],[2.028581746173982,2.278190089537393],[1.8375859908042784,2.2464483439535856],[1.379466087731072,1.600426947252962],[2.3359579266990362,1.8365493642744983],[2.839435539692735,1.5307274678173637],[1.7396983575858758,1.7801960238977896],[1.9203142954815713,0.3891522310167339],[1.4071093664964947,0.5335781400079583],[0.8530092561301098,2.458170089289191],[2.3943491612400907,2.9861615178133376],[1.7712083028763805,1.9296768096094106],[1.1228137108879794,1.183732400017202],[1.9818087998461111,2.9552615865369516],[1.81616621724157,0.23794552707912608],[2.1217668914910837,3.0622467040717116],[1.3334792012343146,0.8947829405149522],[1.2066829112517055,1.1215294533724705],[2.6307136016927033,2.3672652205843376],[2.5157626973299623,2.404342569616153],[2.2426804739706694,0.481679575230777],[2.0985076617924867,2.753325441584097],[1.3583479587579377,2.4084487625711075],[1.8601540662719729,1.6809448752147063],[2.3708798388076944,1.370226827670761],[2.206777432504934,2.605535649489647],[2.490479721654509,1.4832485456263365],[0.4196750896513317,1.6536237912574334],[2.1101338280616404,2.2724870014140244],[1.7575554804924989,0.6112120097962004],[1.8692869446184255,2.4739112655578612],[2.6520388558750687,1.413797132827173],[2.445923806163796,1.8211830329269725],[1.979231757718715,0.713345795964264],[1.700300959323521,0.377703518363218],[0.4826996482197552,1.8164695622694087],[0.7789087619249419,1.791557815513364],[1.7886257563922041,0.42040786391973994],[2.263093934039836,1.7990868066395727],[2.0553921965904856,-0.13965635916692232],[2.1067563179748343,1.2723491053253295],[1.7092543862074985,2.2512453607579745],[1.5022383627173808,2.1062916741503965],[1.982335550506002,0.5094283539894423],[2.0771133636985635,2.2629771122069107],[2.5010146383798313,2.1384849388461222],[1.3376821970425778,0.7000579667589043],[1.8757891866761887,2.3208926960460627],[0.8986074375175886,1.744729745425149],[1.347494946665214,0.0636241019794408],[1.6228882777379674,0.6072149239264383],[1.2695169362784415,0.32341380156587696],[1.5406537027748117,2.15924689302848],[2.1458599469811324,1.1723494233790617],[2.475355346198293,1.473094804228575],[2.4006607538654072,2.6037475024330154],[2.0630496211698954,2.1634108047257463],[2.8375985611502696,2.1482084005358066],[1.9503934326382124,2.3607935151344397],[2.584268223397477,1.8897398137919121],[1.9462765424340827,2.0589572238580316],[1.2290457792975356,1.1208540648597465],[0.6927470385655242,1.4188899335213585],[1.3003338337534553,1.8216588336335642],[2.0972465782308345,1.6270895870782698],[1.9788389424539168,1.5828776553342319],[2.6860694223625767,2.735886599346698],[0.9767740712009497,2.426436519934991],[2.079497969119371,2.35583567009491],[2.449239106740996,1.9900892796132827],[2.013172420639372,0.6211050977470456],[1.4953375862321696,0.8354739814706409],[1.73809233569213,0.09460520074163647],[2.3716684322891197,2.3059413286747743],[0.8331392140652291,1.4558952998311376],[1.5568635720927824,0.15062102723599025],[1.7657638338481547,0.888954420949295],[1.9992996345350087,-0.017241630749505243],[1.75282380350217,0.5434955428557818],[2.340371675438815,0.8610952131126868],[0.8082228132708469,1.8897484402872582],[0.9146504112684533,2.4220193787092943],[1.0603214177593778,1.7560461978780078],[2.108915230908942,1.9735767571295324],[1.7039183106940174,1.9324940523479266],[1.7272710124135062,1.991935819943275],[1.5517025308375665,1.9549989403219343],[2.820942834073438,1.6200198196625697],[2.3531556470225667,2.628734887006288],[0.5970846419621261,2.162919725245449],[0.9299271512315053,1.6936303524147684],[1.1272639560043591,1.2811149871351772],[1.1101933390111687,2.023492577522875],[1.2813500204106711,0.447151201443423],[1.7981168093487325,0.6112976221265254],[1.0223838517477102,1.9030386439254539],[2.380445348019498,1.539709212308379],[1.808411519800364,1.8424658360668684],[1.2700601732263168,1.3582228381853145],[2.192460924114923,0.41978253903666873],[0.8361820447457106,1.8501840399627776],[1.9056118907857547,0.47367154410894363],[1.3629012673445202,2.2741260304028685],[2.2538300829578795,1.6548217516423311],[1.522442001601179,0.12975710690941944],[2.3120197075928215,1.5462262086789365],[2.043093656718608,1.6625320519255056],[1.7836933446000516,2.764030224221225],[0.5744455850366661,1.5101026018205475],[2.2174552912332643,2.3391744659570706],[2.4876534860797617,2.086006358489425],[1.209440663261394,0.9819865737534839],[1.7490447501079642,0.71178819028866],[1.1989518946351274,1.7450557760309797],[2.354939417314544,1.8535740324723042],[1.4831753613139007,2.0614236451829666],[1.3520786782813996,-0.037217007820453785],[1.067147931645391,0.2838893652898534],[1.9052751905864982,2.2518169996651207],[1.462523347689309,0.9357305422813363],[2.1837758805404164,1.7147020435273168],[2.2527046293510713,2.854307240742359],[2.0328779406618067,2.351685547972272],[1.1666431334048104,0.3595543786796628],[2.1442276008127363,0.4204949966078053],[0.8966908187365881,1.2731388437299136],[1.9692305191202606,1.043176122496601],[2.482631465021649,1.9115444168036797],[2.750458536025733,1.9056579766276305],[1.4123694862488283,0.9286007838625776],[2.154457262097583,1.8489568274164974],[1.554256903846548,0.3025969675536294],[0.5874960622124318,1.7911059758485424],[2.3900352149731843,1.6341707192475081],[2.0765557056322024,3.1882905583982835],[2.0593505217400443,1.4792407800325544],[1.6131786287942687,1.4714801321502922],[1.398906733428237,2.3629050458869276],[2.0554577667500573,1.3573689179967667],[1.8519283010443426,0.5949334950083138],[1.0549811098846384,2.4550043245944413],[2.320663531898414,3.1512948157688556],[0.5355962149722306,1.6448849183934149],[1.2848198030549267,0.4501955375143687],[1.1004374345708516,1.900199075168323],[1.7617734286191953,1.7746135528165023],[0.4649392087116656,1.2866455253050684],[1.7736907087064833,0.7978155341894444],[2.201216070950325,0.2975749696418891],[0.9886583728527176,1.3468171851885917],[2.1533571029674086,0.3020046033699392],[0.9305343243321248,2.028216710350648],[1.980129253934662,2.417595730587019],[0.7781016269322291,2.5196573681450656],[1.6733203804085972,0.7566189003610646],[1.1233064783526587,0.6047901097463346],[0.8597508256537404,1.8157854029646465],[1.583117566060725,0.3556182255634053],[1.3877592972081891,0.17224205562157102],[2.004355579920146,1.3744559290959146],[1.7766801520275868,0.20233419713146716],[2.0329147248928305,0.20656379025840577],[2.1756552518001406,3.133911655978001],[1.4649707609835367,-0.08733147217115389],[1.4168551138750503,0.36781746924121417],[2.8369587177816897,1.7353010329904786],[2.621714914734305,2.1995106935631314],[1.835827615747573,0.38486416480886676],[1.8986097895335186,0.5831306987153185],[1.9780166043097558,0.23622463437942176],[2.3182583604058182,1.5138255437193147],[2.2729385626568055,2.1025894488261936],[2.3927535625722385,1.350583005178676],[2.3371958944791693,1.6513319982903916],[1.5312077192971347,0.7597489557616718],[1.8575282735595522,2.556702334108486],[1.7725050014884247,0.171210793352789],[1.7371475465490536,1.9994649489388079],[0.6482404297995245,2.172184295324848],[1.173292659986191,2.713091784660924],[0.8278031984738999,2.005315311283534],[1.3814432478353162,1.8104090161643864],[1.9600893779248052,1.2128568819310184],[2.515953020735977,3.0216535978252623],[1.8898433256389415,0.7068086227402615],[2.1376182045136405,2.357584479978459],[0.4506189208624174,1.2554196982906152],[2.1108842621846007,2.2335662835020833],[2.3172309175580548,1.8563776571676374],[1.5807792547919077,1.4200839446328066],[2.4912731327889035,1.2955592235343163],[1.5564327912540272,0.9128135465141299],[1.8757652739532742,1.2060142826890559],[1.323241218113594,2.5879163417734636],[1.632851250342491,-0.131057869744431],[1.9711530079764477,2.8333045866738913],[1.9137752218434787,0.36615023243389067],[2.6742183557898835,2.3500769189234276],[1.783966745381088,0.08216759881296509],[2.2949432208542246,0.7094030001863645],[2.2397550898869687,2.2099252502688578],[1.9049679431569486,1.412727834613448],[1.7242572086390577,1.271748079275884],[2.627836406177274,2.107723924583089],[2.123643504762635,1.9743300120285834],[2.0610254940808237,0.24945423131567424],[2.2686700853535062,-0.049559639743584016],[1.7241606181019695,0.3210834475295812],[1.9485680640265208,0.1936497807354708],[0.9234911661738752,1.4723864245827758],[0.7197203767949645,1.5317632060899085],[1.1291091327000387,0.7139899863434509],[0.6951245902821431,1.8497860670388713],[1.2142438099285244,0.7415250607290015],[1.5881139261907753,0.8710401895823666],[1.3683296193728387,-0.07425070088436825],[0.6861137007804633,1.754030054007317],[1.601733483248442,1.9365181728849559],[2.2780002306121934,0.39634701940238537],[2.305925251427734,-0.13187090156744852],[2.1976211623278705,0.36882671425564384],[1.54903155090948,0.7868695455369212],[1.6159750806097795,0.6763481492157861],[1.197184453553764,0.03225568303312387],[1.9167299405201075,1.8910190417586223],[1.1017221747721067,2.033205702039743],[1.1290600534803796,1.8003257709853648],[1.119457196083662,0.859910049239325],[1.8100948392002096,0.7863490437091232],[2.046202922075011,0.5783746941460973],[1.9068649456970346,0.10045730571834488],[1.0493751168947347,2.4779632095792397],[2.502748811362419,1.9823363938176564],[1.2710096561693573,0.7718874841021636],[1.1046951372284215,1.924495313515981],[2.4691614083133344,1.907888337927483],[1.7607579989658604,1.5015084892480277],[1.474550036563235,2.197082250395051],[1.4929127763949337,0.9705444524473538],[1.4192551770275337,0.7793964458639636],[1.5470742967881677,2.087844480358104],[2.391257130985198,2.35664048407951],[1.7754893202923445,1.7900131284214498],[1.8459950263611937,0.8668297102401199],[1.446788163659182,0.7991209286011359],[0.664888943545032,1.5837439776852857],[2.1185367882913857,1.6417356285010518],[1.6448780431356749,0.3534692878182528],[2.055658448989443,0.23301259201687052],[1.786831685561744,1.3462983343096906],[1.877270743459056,1.3345730988816356],[2.18826875559774,2.923561476168959],[0.8173164233878283,1.8651163199920908],[1.531611321933596,2.0231645717465607],[2.301641202731963,1.246220824718622],[1.9879538648192252,1.7741829081598754],[2.578417524646627,1.4690211061168332],[0.6298597759910032,1.9587790312852205],[2.0167161438079297,0.18122235352604565],[2.378436144333492,1.437095686702238],[2.3047042658856105,2.8389946535094963],[1.98492148269612,2.045320492673358],[2.6784544800730172,1.620077064943777],[1.95601053231811,0.6259473523908266],[1.949368897397985,1.6770439918748468],[1.3465341176388965,0.6528362327564171],[1.5927079473426065,0.8092478889369912],[1.3371857163836078,0.9940479041702323],[2.1539488950465953,2.681031756537706],[2.651073885974706,2.443144174517642],[1.6856765211110352,0.25229810963087984],[2.912842799688466,1.7444751150592657],[0.7894208511343822,1.541593501827775],[2.3418532752313372,1.6967010218774048],[0.8731213925392816,2.728684475015124],[1.1070370194726018,2.074496754380613],[2.301831743780769,1.8622466040199437],[0.8691895571845778,1.8987901435611936],[1.482535112008359,0.44613491909097336],[2.015904393721172,2.0304673985044532],[0.6237928649857138,1.6362164155753973],[1.1109039667607554,2.656911768965462],[1.9654545107858894,0.28419754186580826],[0.46994138454094825,1.4578696974323666],[1.140771781812962,0.3166186746577102],[0.8236334862763536,2.137245373168609],[1.8533818654625978,0.10281499047651133],[1.2079007809563558,1.1778808561467402],[1.7014225371417133,0.6926657754657588],[1.3587016879659721,2.5468174422444427],[2.178281191465773,2.254737584043591],[2.1132165203118154,1.2050344644364563],[1.0835386938063714,2.092102016394829],[0.4610887575931404,1.7307380573001847],[2.03101989769344,2.407413445233721],[2.3472380695986104,2.237105645949173],[2.5249875058782645,2.1439666816748626],[2.125360859325724,1.6316892261589766],[1.9908093737152424,0.9438179812286661],[1.8643960559932133,1.7841683751047919],[1.4283053511849273,0.4430225420750733],[1.2284792788000294,0.5808098381113982],[0.5375857717766711,1.453714883949401],[1.8251456347162751,0.04133520195590812],[1.943854399388825,2.129423980334931],[1.4153560635528373,-0.10303697543994239],[1.4163987818572519,0.49320544939106425],[1.8088336483174228,0.6673516155710875],[1.614207875150016,0.1750773609197025],[1.8871922164257766,0.8635986057990975],[1.8773191721493951,0.6885466088375521],[1.8006241554302023,-0.11578060570738846],[1.6751270798496505,0.5837247951634182],[1.7823431807701215,0.859413605275912],[1.0096549807081159,1.9337114099282857],[2.174092320930413,0.27879736441234426],[2.433691342350996,2.011818838531244],[1.859755439693991,0.6879695981161009],[1.1484826769129368,0.6477008355084275],[2.4844878911336927,2.891877200319742],[1.4211326833219284,0.946998551873833],[1.3021274423886848,2.7230424926539953],[0.8896516080997036,1.2285208065877988],[1.5937526634232593,0.5038931818328144],[1.206022865343014,2.0641367488358693],[1.7465750440747818,-0.04375512294019257],[1.259597806179033,1.9784999599022033],[1.7090612564939245,0.0035890263321806115],[1.1481247475219738,2.712064482161174],[1.2237970551530508,0.9929823079983877],[1.335048935666106,2.100061602580591],[1.7229084629585176,2.153338870012862],[2.6984278227072362,2.2366066265472844],[2.020721822941508,2.15720180205042],[0.8101589958134351,2.5272370879660784],[1.9853903622974358,2.394781802819673],[2.3420998772797166,2.6585805623052656],[2.0262628458223775,0.4073339715604829],[0.831686406672877,2.2723198365147272],[1.8982822662132033,1.83816797686945],[2.0455613671401434,2.131728167704284],[0.4335604826816609,2.14444720902484],[2.764325130506673,1.6014491070766284],[0.512777620440533,1.4317316572233767],[1.3334180023921651,0.6552220646442019],[1.6287497004085651,0.4065414586467553],[1.4037945610039242,2.6088154774503125],[0.9756948995855115,1.5505441926079804],[1.0050266997656299,2.5532082233050613],[2.357755166120433,2.846738603194831],[1.0850386455152314,0.8474350709451011],[1.5612634470482785,0.09290247534118423],[1.2436147830031898,1.8212453199624705],[2.298265091645578,1.7905691241708044],[1.8097380404963914,-0.034655604811030916],[1.9969552121838154,1.7540406575886538],[2.409053036239578,2.6157967287436144],[2.3969649372762634,1.3514372653851188],[2.097099401397548,0.1857269888070453],[2.3940626285272235,2.052055177103152],[0.8867147502499235,1.4566799222126257],[1.4730778359263474,-0.019595957945702347],[2.1016198237598203,1.9437791622332385],[1.9474211610972083,1.232028453656976],[2.526000978707758,1.3940861407683345],[2.4835395147674797,1.9959707603169696],[2.3604970067007427,2.354453295858061],[1.5694405272139136,1.9871704360419487],[1.6260145978817078,-0.04219818838791689],[2.405207827857598,1.5206361850934274],[1.751982965066503,0.726107366884624],[2.4500776894773195,1.4792821672002165],[1.5280067044118648,1.491995190376027],[2.0447334906358257,1.6186142661984038],[1.7822047753819803,1.9474122822605209],[1.4864313559088977,0.2232497564015562],[1.4319413824743568,0.5716010802249003],[2.2457179564403678,0.29403770771775706],[2.058049184780583,0.6243150466293385],[1.7302704752339857,1.9781523008016664],[1.2274339245112693,2.233903402332833],[1.7085113236731135,2.140474466566024],[1.905776343235666,1.5262609163640484],[1.5984490469328265,1.0919103309830862],[2.269155288791211,1.6060476740797278],[2.566465165461671,3.0683728302016973],[0.930834700458066,1.8852587661272988],[2.316913104886707,1.5767460558665984],[0.4492943925152568,1.9290142218426942],[0.7616466542656058,2.520142230285302],[1.759618032635276,1.2580630100731152],[2.050012848564631,1.6041515809668763],[1.856012881281165,2.0940684165730272],[1.0650414532754633,2.1247001518411603],[2.084707801986659,3.202991707113795],[2.4036793803311,1.9854080017917437],[2.3274623842658886,2.9342964201916097],[1.956651322648388,1.992845866642445],[2.171765154643078,2.75528022003602],[2.1295278141460376,1.6066520637406922],[1.5917022870370303,0.8070720323150333],[1.3101489260497914,1.0694799984886942],[1.9123086300295866,1.3747898790279025],[1.721411683882476,0.8404928011784212],[0.8281933861229835,1.5010674008160296],[1.9413182989202196,2.210511656590801],[2.461784460269385,2.114256863305067],[2.3948392596761012,2.8849152563232616],[1.5018505948589636,0.7946088365441611],[2.2936162226225503,2.5755405712132435],[2.907808734813758,1.966515003141182],[2.2156743772653846,-0.12294897902371005],[1.2899571732532482,1.3238273087733718],[2.700109236147152,2.1022519596178593],[1.913856618937528,0.669536753509889],[1.5185063854996281,0.5788233902024981],[1.1263267100733727,1.6079698820132968],[2.0434550165429153,0.6155818717007306],[1.8188791032004188,0.8305484723053218],[1.4171430195783619,0.8380695502700037],[2.0139574651287617,0.33449681729118863],[1.469974965494321,0.4609681531083868],[1.057123205414413,2.736230952481184],[2.2640634914566586,0.3552615244505154],[1.8993493364227967,0.6263553967749396],[2.0981975829512427,0.4132730530116039],[1.9452979126172214,0.2630115764709047],[1.16796511508864,1.681621084241519],[1.5813605358850817,0.8749326228361296],[2.265708712722132,1.283914831586522],[1.4052249327363686,0.35936099771047847],[2.331113958853325,1.773042596689999],[1.923355290130841,1.7204066701779412],[2.419935970565755,1.4583594653277148],[1.066244519684042,1.159831120655346],[1.4824220238977361,2.133352891116422],[1.2930632624874283,0.5150611966144384],[1.1534893813104878,0.8142329707720317],[2.196933881917979,2.0117634539409424],[2.6729206128548615,1.5886735597081185],[1.8741281342920577,0.22895001972335416],[0.8780578383826908,1.8279113120704578],[1.8352703907834538,0.36754739752970367],[2.090673335384765,0.15720596957151078],[1.7043548792730285,-0.07075073037857593],[2.133281387926794,0.35283553799346845],[1.195131719874732,1.4911644418776744],[2.4505819027220657,1.7038737880903476],[2.006803907362161,2.2504200010958995],[1.9097029287891658,0.2448664119034657],[2.1696917061456813,1.3805723393221316],[1.683825040913163,0.35832837187922895],[2.237561947410648,-0.14235458374328336],[2.628578266512579,2.8445890913496243],[2.3637146437742573,1.4868405028856453],[1.7599612000132328,1.177525784735848],[2.042749688917551,3.0061993643599187],[2.105645252905418,1.406149315485259],[1.189008403881724,-0.040967448234602744],[2.028149553721616,2.112412956156333],[2.047541878762569,1.258073128685321],[2.0009098160835626,2.4033471744051935],[1.8742016983888656,1.6879165976233759],[1.2697979847534695,1.2052076474137174],[2.251100479883302,1.708361106635871],[1.0109298635355244,2.501501621461056],[1.9727845918223639,1.726319876904927],[1.5565158219744402,0.3863150764595493],[1.8011391553150027,1.5040370295569532],[1.8822425507538219,1.829774140732348],[2.0469704285295633,1.8659207315711837],[1.7821752451335238,0.5874525220424449],[1.3968328392220002,2.1712671097923053],[2.5944906498540763,2.3346420168503346],[0.6193232960928343,2.1389415695738014],[2.156189004558312,0.7279972232924806],[2.2574395284687725,0.4818335325150308],[2.381387850838024,0.3020077723624379],[2.3592535261448995,1.5253219641126237],[2.244641367868258,1.9005623490715169],[2.362805748467376,1.74423665563167],[1.874733852392989,1.4914934457678166],[1.9353822431259955,0.39826342048887287],[2.43088879670919,2.4053972742344762],[2.4894630096159878,2.3867353021823687],[1.748213218629013,0.7247729034509345],[1.6492327411395702,0.07198679615323778],[1.8272489316080596,1.123336822933389],[1.9657236021001112,1.612345651316713],[1.9771860233874905,1.7084978072469759],[2.2969231612159935,2.090676831030909],[1.418688861983858,0.6511065233206196],[0.7609055708055049,1.9554721865967448],[1.5034175120931608,1.7564451682498516],[1.569211381003388,1.9976701126072842],[1.26043641350899,0.958484300623392],[1.7961403750765963,1.8610383310321925],[2.7818409248505116,2.281376327476553],[1.7737282591486054,1.8757624544575386],[1.876273044694479,2.3528310565068344],[1.8919179693320527,1.3782257686287824],[1.9121278857726207,1.531685111700778],[1.538017985969026,1.9925274826760688],[1.8251960783059724,0.39818340251307716],[1.104892511075493,0.40384370144923243],[2.2685562268414685,1.8381365912054402],[2.437668046888275,1.7623995680997568],[0.723609596097613,2.5099407850037148],[2.002766491115138,-0.038741626967883525],[1.5449384566236821,2.386307151854039],[2.2827843628395685,2.219322590825603],[2.224508624995989,2.2911784407024682],[2.3452281057900195,0.22665470269971633],[1.559588065891552,2.17759541889058],[1.549709657468982,0.6915417328021615],[0.542236222621378,1.4759973099260564],[2.225728947985636,0.33234469927231947],[2.0713504679978207,2.6428860016783684],[1.6204307439119983,0.305487790932799],[2.057716384987226,1.6478144686707266],[2.3491784880472095,0.7709012645430436],[1.124367439561206,1.987556617757137],[1.3436044191971097,1.6393579287873012],[1.837880763526309,2.4353788749826446],[0.4944644867670269,2.1692844348239695],[2.1843035868625384,0.5630140240288138],[1.9092218950752313,1.988476673736419],[1.9784608447819558,2.9195326422321117],[1.5157664687981027,-0.038318389112198425],[2.0011593829800756,0.38293890323893254],[1.8322494010812773,0.07491166218844958],[1.5756381412482359,0.4215223065275092],[2.070912617922362,2.4344075360059825],[1.5329514632253125,0.5918127838318323],[1.0136769693214644,1.831819834526757],[1.3890482706738285,1.836463225702562],[2.489358372621495,1.950420362037184],[2.890997169692734,1.4041635157278445],[2.3463091214482588,3.002265593189478],[2.2807984388302147,1.592796324314583],[2.070814738335026,-0.13589353503242185],[1.893721645919304,9.200282376432556E-4],[2.269749417994102,0.17764221402305402],[2.429254349950159,1.6146948755065897],[1.0216337440009027,2.6189524931684547],[2.1740739671724096,2.463074485833584],[2.468371102950157,1.5741439283218521],[1.4294221627887613,0.7922393151010357],[1.7059499273644474,0.09837579948652997],[2.0538700974041326,0.18094899356914895],[1.790371054541818,-0.07494847355483492],[1.8321186287682298,0.10130496687307278],[1.6384655242927706,0.25442375304417864],[1.430298895145567,1.8775488535259253],[2.256944444204679,2.768283460880479],[2.1430787804881755,0.6474734078945248],[2.0634064134349646,1.8404216672592955],[2.8475830389984154,1.5770361617314639],[1.8299407887145123,-0.03130013813250998],[2.3089346651168325,2.093514688436555],[2.7757552504445124,1.6691390064168596],[2.1834136774702357,1.5383464650441394],[1.71852351902257,0.33324240432914476],[1.505473541949475,0.5353322764723952],[0.7031196455081647,2.7265246741645885],[1.828369053798249,0.9160678331175593],[2.140280289674756,2.009878045175448],[2.1797301318157825,1.5587542936129601],[0.671603643915877,2.2093305553563116],[1.322284655114856,1.7972991269394112],[1.4461387150918004,0.7577828919214736],[2.3589902338252076,1.5630144128069947],[0.8489736621190236,2.6206547829883027],[1.3971671376323895,0.024755040324785704],[2.1215889207492102,2.8897912781022725],[1.9290576997829199,2.066499030872442],[1.4162627735883113,0.8410798088334606],[2.103955695326858,0.015301207510521664],[2.127220231546231,0.4299918390386003],[1.2915784494258724,-0.08646395137802176],[1.9437230481141974,2.034722464632055],[1.2176703814595382,0.6649265538163713],[1.5570124358637165,0.5114353711198388],[1.9512053376722456,-0.05043590177047208],[2.6612712089567907,3.201359673781872],[2.27455223725005,2.1491132350122135],[2.091983281449727,1.4738665687733055],[1.4476510215019225,2.1038636154222745],[2.3001955210396705,0.8790294027017888],[2.4421484596616394,1.3911700981843909],[1.5575949527376909,0.09696892913756427],[0.6601698841653195,1.806840711046057],[0.6275385135592545,1.5482730501912565],[1.9618628861377738,3.160575647627799],[0.6785146165471139,1.8504091957386124],[0.8764174254370757,2.251210809681842],[1.2464870277652156,2.6139716729669145],[0.586523632154001,2.4628414027384506],[1.92979668182552,0.38517347623252196],[1.71953027203805,0.2334512510037423],[1.6607477586219472,0.5242754136066812],[1.7978250060374759,2.2742396254002784],[2.3215724312599644,2.718666160738435],[1.8933493729348063,0.30769212648179123],[1.469839156864719,0.8250340236797575],[2.21207261143227,0.06853176310355047],[1.5214668546373722,0.965109525296832],[0.4698498703559406,1.9494338276931409],[1.4064530238434194,0.5192570865919309],[2.233830634554202,0.7649485647447669],[2.4346943181059117,1.8526887378521768],[1.803713570659357,0.7033331262755167],[1.350432053071498,0.5274363121344696],[2.075859356570647,2.565124002430939],[0.8042384233991815,2.6050755745643412],[2.573763050657344,1.7386259672293027],[1.7265583318676447,0.3721927534747347],[0.6357906166656664,1.2421453431000467],[1.8512512672735153,0.054209644746732955],[1.7352375036042225,0.566598043679704],[1.4933781266606367,0.6579726742376432],[1.3898340769733348,0.6003231058686995],[2.233387172100228,0.24263826083705453],[1.4388578234942082,0.24073719351118916],[0.7763280767461772,2.6577936650356095],[2.1500511006645446,2.0795079782539387],[2.4908719701928215,1.7656032491013427],[1.5871998860889682,0.349904478875804],[1.181118974199948,0.471977426306458],[1.0454314277651857,1.5399284873149854],[1.0579303406763427,0.6184961607882127],[1.443499929255117,0.3061795911741738],[2.3076658453184637,2.436954503250224],[1.133931173445235,0.7194033060369773],[1.679569631496686,1.77860739805738],[1.3606701788473021,0.38204160451097624],[0.5466890341809437,1.8100995824996704],[1.111453587699311,1.0291680131690564],[0.6976611034480279,2.2367342933467644],[2.153121531172567,1.3279300464210553],[1.091297785031839,1.763123800978756],[1.351480201307671,1.5658622894005707],[1.2763977090389846,1.839059418398113],[2.0536235627621235,2.4661723830490123],[0.8276833395324907,1.8230667438366583],[2.8087604244755133,1.3936957967163461],[0.5261614558433642,1.7315547269015559],[2.2148499877826273,0.39877600204692343],[1.1049334967346902,-0.07633263606377672],[2.0788118207661226,0.1352145137469547],[2.450476966995316,1.8953352284238636],[2.4032603790966034,1.975412728015621],[1.504654466055381,0.23905000973241664],[1.946618984894918,3.1992808826672268],[2.2766695949419375,1.4814254491689032],[2.732973037071099,3.0072049086027186],[1.1709572701933064,2.3894361091599796],[1.6815499647128531,1.674381422707485],[2.1227570094987405,0.7661426641018992],[1.209920366636625,2.463104663207496],[2.3345689710083786,2.3463642687891175],[2.348962450777098,2.2752690440119134],[1.2640473794509512,2.7117290984079445],[1.909486633856676,0.8342719774340586],[1.7568368656571405,1.4837539862775784],[2.3603081841206555,0.05966528898426371],[1.6565920656179423,0.1408969103044565],[0.902128380318925,2.017173787110906],[2.3030120010175836,0.6804742079061852],[1.5480571435183585,0.597851842613052],[2.1414570553294494,1.9951411391499967],[1.8978056039319235,0.16639502307013532],[1.7306003571055553,0.9423262334714955],[0.8384271728495121,2.51535125564714],[2.0303111056191785,1.7283237884984486],[1.6911299226682726,0.3659440479351883],[1.9094624887129052,2.0663690473051988],[1.6660415792781715,-0.1301760423643129],[1.8736490331106648,0.48579961687261175],[0.7225009967712819,1.80133500237284],[1.6268611789479919,1.588055345053447],[1.7412216185843743,0.35971103419489037],[1.3612122441652998,2.3144288318059463],[2.205873142411029,2.246200873817212],[2.1913328853877374,0.46189437896661656],[1.664609315024471,0.009971132192010845],[2.5419883451505862,1.7157479395151796],[2.401158112330161,3.129033563386658],[2.3784288462025343,2.1251673239594804],[1.1472569059324411,0.5263082117557429],[2.018864813726754,1.7053032067365224],[2.065123149530121,0.834539250228432],[1.5542406635768433,0.16859748518555973],[1.87241449563682,0.472685445740856],[1.8150737948650668,-0.04234751594854391],[1.650090030034367,0.407612177956312],[2.3271100662375996,0.9662280374133893],[1.2175199583479244,2.568917642122934],[1.425505218332159,2.7291666141323017],[1.7715362897821203,1.11459620904323],[2.474882164863667,1.7840484489981463],[1.3261595359520015,2.6054268823292546],[2.1169624729836185,0.8017644601724173],[2.026507891863955,2.05228026083842],[2.292877028050503,1.9711785374769002],[2.20768738765472,0.5276551279855981],[0.6942548370185166,2.3375857862154095],[1.5356050627736693,2.12732321969695],[0.9845011551703741,1.8917842993607281],[2.6289144914169267,1.6961487928775298],[2.8647725415392493,1.9557519839694848],[1.5774155402436496,0.2322140392113775],[2.2854924806301193,1.5735928473759953],[2.33274314189622,0.036724993192738475],[1.3251776486482902,0.30257683504119237],[1.81330315076457,0.6071907764989377],[1.85474435380389,1.6184153764177815],[1.1855867524685864,0.23587532738860006],[2.1888388271507533,1.403770111041842],[1.2396869286239127,1.9529883701457023],[0.8116306135466774,1.936191209892708],[1.5681093183172607,0.42541487692663615],[1.1552949202458143,2.1042443754709286],[1.3996998909033618,0.3775536908302366],[1.4130495851372906,0.4772416201553179],[2.706249682172013,2.918859239896971],[0.8880765248240051,2.5986978022841285],[2.2833163880751286,1.6752609161292513],[2.5207908225539786,2.465476138391853],[2.0410872962019093,1.7221946460657447],[1.0920504065506655,1.5409274864684863],[1.2946036077161343,0.5255044316013978],[1.5666895131878626,1.7085951533609274],[2.8409649017937344,1.5269530453980802],[1.193497526664446,2.1069333585319607],[1.637027924866973,1.4471685924235036],[1.9076333589697851,2.1628696738975672],[2.5872372785141557,3.1493233505070286],[1.7768781714267938,2.4060015711735145],[1.859409985791214,0.22848902546392524],[2.186343719130176,0.7263727432758965],[1.3801789611900848,0.3175607673074008],[2.1929071327699834,0.4904530638165926],[1.1410833211768097,1.5967241154512783],[0.5980145892964198,1.530984504688538],[0.8761560982631039,1.969766174451543],[2.305623559751392,0.3171191558952343],[2.429666325207081,1.3876075361418279],[1.8100384390146531,2.2813506674307202],[2.838754935926193,1.7925613744161102],[2.7510822285179075,2.635020796504277],[2.878171596825402,2.265576843715822],[1.5549725499966578,1.1070380354994422],[1.3217576240837263,1.3153450654209067],[1.8533561551067832,2.9153548085294734],[1.7239416227119935,0.40045829961838875],[1.4707841537576982,0.4616816017823955],[1.0232824589812326,1.9407933661863512],[1.5127531414875126,0.8215937805971176],[1.4732683351470777,2.5143222781488337],[2.627324342512783,2.971018106465131],[1.7749544542895863,2.3043640755498678],[2.5875812403108283,1.4155932187991858],[1.609427651463001,0.896572788763378],[1.1319283493852739,1.6510272417942509],[1.3805342301577808,-0.11461409533840938],[2.1662968309709285,2.293982829367012],[1.8957368494128155,0.22585687676239097],[2.6840486928616394,3.1773500304871614],[2.1229775913828104,0.6534660757602131],[1.6763724776477624,0.4984215896426163],[2.0677267716754724,2.2142040906509743],[2.188314603890626,1.9108615030137313],[2.041652768574834,1.5355253470972126],[1.325145857197787,0.3310462912841525],[2.659122211761729,2.020794796705578],[1.3810052058464457,2.4603181354112875],[1.8290134051338627,2.5678657122289494],[1.5544965994235427,0.04992949816269687],[2.2345243124898793,1.4738500887193426],[1.4150327642412153,0.23576108438838583],[1.2807811543710896,1.667898260829376],[1.5335312637867957,2.2984411245761387],[2.119200481874247,1.9443118614098784],[1.9747308381463293,1.3591173220249186],[1.228841396142505,2.1629290957973377],[1.2376352963674306,1.3462439944646145],[1.6434587943643315,1.0414783444043092],[1.2060041289540087,2.5208896456635825],[2.276115915839934,1.7272515958584813],[1.272391476901741,-0.09643204425436913],[0.6509299436743629,2.6992723849779576],[0.6854137086054087,1.4160363695760552],[2.078737999462219,1.5738948346622994],[1.0414143908222395,2.5418572826981345],[1.590591561079858,1.1419943672120818],[1.7659501683008556,1.7637575711756732],[1.6311883296475276,0.8643391061079028],[1.1787518200471931,2.1919310668546994],[1.9438516827713377,0.8343629453567045],[2.3715343182518507,1.4873236499412195],[2.481978049512206,1.4689208452017797],[1.7963207787304576,0.137271201858309],[1.6788034786506554,0.3526106118537151],[2.622791038255021,2.9887498641157633],[1.7651270912131893,2.038596788831927],[2.36204162262907,1.5020142766158697],[1.6490504066641805,1.5324699501238561],[2.0600436096275456,0.19021255841123108],[1.661692015210304,2.396937802602882],[1.714021461929087,0.7350525811143531],[0.5332841935640337,1.7934691166007912],[0.9785541892740047,2.263914442013774],[2.639598523534294,2.4174664156336094],[1.7501781773778133,0.6819770072914919],[1.2924819153576967,1.0449328191442404],[2.2601623031423355,2.38865837196294],[1.698576846526398,1.3744456564750047],[0.7327324404504612,1.7735278668778822],[1.8039234491505298,2.038884150857605],[1.3569284294395314,1.8882747414598375],[1.470806366368095,1.0315660853982527],[1.2550142842399308,0.9876540624152893],[0.7628203545652199,2.5200839472043075],[0.6293556006696155,1.84552162956285],[1.8290845938554852,0.0043560244475475685],[2.222205390053621,2.1439358754749542],[1.3447551446815358,1.8541441220469452],[1.4584871123707313,0.3303034491984622],[2.196345773627057,0.9301861800993696],[1.52865712910373,0.3852108925797295],[2.2422009216589256,0.8722483818767013],[1.060012389493342,0.25715617467062324],[1.6463228484933774,1.981537550549207],[2.1572426331157555,0.13509844242636337],[1.8881941800711064,-0.14228123800049008],[1.6378648717698203,0.7682663774815476],[1.118468860792503,0.3471605844084824],[2.775970628488916,2.0642588890590323],[2.551987527316138,1.7659267711885034],[1.4916380147564148,1.9160781119190404],[1.0627176550962592,1.0711413576677216],[1.5460435372108332,2.011315831106609],[1.5421803845990825,2.5158764735960024],[0.4736525155224066,1.9627033198222632],[1.7828169026052376,0.17365126753150395],[2.022118165505993,1.6333362970467649],[1.822981072151101,0.799812081969153],[2.657444023288524,2.8034355742737977],[1.819838079752643,1.8712453349764075],[1.4105628709446716,0.6921854953129162],[1.4802297378729723,2.297367196097787],[1.8692258929063834,-0.08001262334122627],[1.6209310585754333,0.8410711144641935],[1.1729364055008902,1.646694079766485],[2.165591678127396,0.3044192151182188],[1.1634937903933242,2.515978603675963],[0.9054748679528984,2.179553758982551],[1.744450896528705,2.015472038880306],[1.4399589450262669,0.853310900715149],[2.0283068009897716,0.23727799717494968],[2.0384341495348286,-0.00560650494615178],[2.1958069481523217,2.1224732617643043],[2.2264462275142587,0.8108163527112013],[2.8272462805079397,2.1092080599303182],[1.372509676572374,1.368280759095847],[1.192809733848211,0.03637416860033271],[1.9852337030375566,0.3927882902190575],[1.5243388005552876,0.024293510288290077],[1.9494212168807947,0.49440627273162985],[1.5205508408447836,0.5652455075679029],[2.2939582504887475,1.758683389859666],[1.5151433377275714,0.34967995856177425],[1.522975979617482,1.8189188891393733],[2.037463276807885,0.17239319368084882],[2.433712485921646,1.1983433451901448],[0.6615684391465573,2.1757329400878707],[1.1208304479785194,2.1815162750188244],[1.6714004097105195,0.13445359261249035],[2.416010108643154,2.1889677263832166],[1.8468371915746706,3.0579787813281123],[1.6127519804236998,2.1127605447363442],[1.552953746761054,-0.08466255567928471],[1.8313179591193682,0.21122689876155587],[1.4741595904604874,0.5420833712020602],[1.5787021294028896,1.3420091381161268],[1.1823439771203261,1.7277963088702495],[0.6514396055847566,1.2211704652745454],[1.5063541966987584,0.7592967766990647],[1.705772961284374,0.8059429585425842],[2.5266185333966455,2.7811195527680814],[1.7103745589632857,2.30718869004987],[2.4740301175906856,2.347088317550517],[2.4500825006558125,2.48978170165512],[2.145582351196167,0.5340818363075439],[2.4888868989330373,2.700014561317037],[2.262293456347104,2.3685609809403143],[1.5231323239683852,-0.017144196165738146],[2.127380603723414,2.0526739916859107],[1.4229889510117457,2.706626063178435],[1.7249077689197854,1.0760370101059682],[1.8194265370815637,0.28022971936148156],[2.723700727260531,2.1375489161806644],[2.5849876830288814,2.8891150868613726],[2.42093481068162,1.6038977312913971],[2.821529761166458,1.6836191222025425],[2.0304569847639518,0.8054346861662859],[1.6387633786837505,0.2728625544394233],[1.2308601631839502,0.4115964667886802],[1.9257860893429566,2.3890111470059554],[2.032499424681005,0.7692382183837118],[2.2992769992772844,2.277635315744926],[1.8760798913177072,2.292067765028021],[1.479139112622005,0.24087154664087917],[1.8934148810165525,1.8571233523273554],[1.258702166039952,0.18718736373770017],[0.9073721947025284,2.1986698527117854],[0.9971550569633372,1.5058499366163438],[2.2343327990464363,1.1700134139493736],[1.62188405473775,1.2154844313375215],[1.1293324571011731,1.9403178802766399],[1.033961925562827,2.039098364087693],[1.4466767970666794,0.11250446105803191],[1.6514039376248277,1.7360479178320027],[2.291972326511662,2.123495542808515],[0.6421702306246764,1.3270360706613404],[1.369004121573337,1.5871728148049797],[2.35372516950077,2.544855460839416],[2.174259641044893,2.2434029617245552],[2.4463278804043203,1.1735030123885655],[1.8533853199501238,2.91926234850508],[1.3381245477945911,1.5651451067541307],[0.6267440236108968,1.7638943412213293],[2.1944943571763424,0.15141643071326827],[1.3794466362468467,0.2500045043524646],[1.9579786919250624,-0.1042681487272833],[2.476860605372787,2.2652169488503247],[1.8879985750150194,0.835536526384914],[0.7175432277650902,2.1326810733177117],[1.9192877945923135,1.794390995734065],[2.11354200756674,0.18216620512955506],[2.3965659159537838,1.498803647706716],[1.9724755398119669,2.147598076963706],[1.1116504425682958,0.05868497376873938],[2.1010858253236,2.9535316412370394],[1.5927680912300795,1.9815951254885844],[2.4041588769758993,2.3067615674162387],[1.7478051137553643,0.6998272834212437],[0.8907591819880496,1.5860204898491883],[1.9967505446490628,1.4380315773014365],[1.7111781513771103,1.69250809239623],[2.4313100297656867,3.128093738512286],[1.7658863165313878,2.3862417402263407],[1.1255300873575105,1.5614960945935485],[2.8597602752840694,2.073497411237685],[2.345301777484641,0.8405169181882411],[2.560520492185752,1.8862666965747552],[2.0592165601988857,0.947797093929383],[2.5817307758164696,2.2726588233842087],[2.1331253008061526,0.4046216592444192],[0.8130402810195257,1.8678039343948813],[1.367259803114846,2.3644407559734537],[1.8964558862555596,0.9755141428885106],[2.4839192481482724,2.336218225323959],[1.7931323731362105,0.8002121472504018],[1.9882274737559777,0.831683529107322],[0.4597440347838402,2.0241028939963113],[1.7755252739899654,1.4279461966800864],[1.5805676234144708,2.0427562477822505],[1.440381942637999,0.5499821269081655],[2.5760014645265166,2.551278728272532],[0.6326320956554697,2.4460297609086092],[1.9781058354351568,2.267512775389419],[1.548344138219555,1.9196050497135564],[2.7555501827810343,2.2632387037711066],[0.9211468002622498,2.047811443441559],[0.5700382174577352,1.7901773542197554],[2.3121595359791365,2.1993707487378704],[1.521736418266102,0.6294434253356811],[2.621865609703378,1.9379071517293598],[2.1583861811916183,0.5055415303037623],[1.0627346309942058,0.44780191017992865],[1.128843233744956,2.4115547742298276],[1.0860472655402498,0.5406297880838807],[2.3872977350273303,1.8636465186347362],[1.8501097405006992,0.2695091326700272],[0.5899771025120027,1.8426650794467618],[1.7644936521124477,0.34384777265915367],[2.1682473946489185,1.9564696629515588],[2.243156270745506,1.5662098770153157],[2.2970770186955374,1.5713671350469274],[1.7039825300921652,1.5806368700622881],[1.1592845621471648,0.32337918466564375],[1.7131814174229794,1.5234501822083355],[2.323646055611528,2.6591725270205666],[2.098579048074845,0.8206938408762907],[2.346003798653093,2.313852740518914],[1.1658761381550553,1.6067558855328676],[1.914316144520508,2.8579934397623346],[0.8259312532895423,1.360197120124117],[0.7730805329749374,1.9944665111807376],[2.4058231986939704,1.6186990190445285],[2.4837481935483297,2.2560751800065835],[1.6131623108505004,0.30477546260067956],[1.75105310200712,1.690078925910869],[1.946168982124347,1.974719826023851],[2.361754991794714,2.335457720237422],[2.157250172640107,3.0555033181884674],[1.9400117117330948,0.3898544771582019],[1.8406018646160431,0.6600242267996342],[2.1549316591147463,1.9620769773827464],[1.775830729776117,1.3619284011397332],[2.208615522489688,2.0445427324137326],[2.2673794523829507,0.1521569464851943],[2.567271624944582,1.8274297935580095],[1.1085477985282903,2.3105760579436767],[0.8438674021263081,1.9151757374554854],[1.9003584278095536,1.5494608083733388],[1.7739686247721864,0.7448212253581613],[2.5381662616212353,3.1093556024517732],[1.223014402212525,1.839380040231732],[1.7149856312669431,2.1169943172137273],[2.0742270291097045,2.1053618049527163],[2.7507517007574664,1.3595663662814665],[1.152069174353974,1.4790955559868868],[2.0233995399991818,-0.001901250913117991],[1.6775929823567919,0.5835445043440745],[2.660579024924578,2.9481845782207885],[2.143112764092923,0.8355272005542137],[2.0560009921718203,0.6937894778484811],[0.5938316081410826,2.086476902714808],[1.8610332220770032,0.6993481987583687],[1.9390979299889244,2.1601863237903487],[2.036589023129378,1.15422011315979],[2.212840292904829,2.5586863173583954],[1.5833554764631836,0.24312312657879676],[2.2334769487807655,2.6926294547325607],[2.2700597430388005,1.949318236673499],[0.7614101151589078,2.0465122340852613],[0.7924377770903063,2.1081312558428102],[1.7067927408955197,0.517796173291819],[2.593323604746679,1.4361943716186],[1.9673534481665518,0.21616503419533672],[2.076442581566378,1.7392859096717403],[2.0803038509102194,2.842628418711229],[1.4027368432313922,-0.14199194085144684],[2.010538430390746,1.7719559077309173],[1.4431556639506304,2.61783197859888],[1.8882076281865463,-0.014869263519061371],[1.426817872167224,0.4347151236921475],[1.9930052975949835,1.8609098544125344],[1.7257186664648327,1.5625060624421045],[2.0444684098914454,1.982676293671738],[0.5882847567943073,1.4370792159336925],[0.8814694381426935,2.1379217850917147],[1.535940825786116,1.0688127354700527],[1.2203375275534798,1.763175872574874],[0.9555003154740812,1.9888564525054613],[1.5490781645645886,1.6312217695203635],[0.6374807349889107,2.662309248069005],[0.8212867353779123,2.123376498274565],[1.4491718567897358,0.04738105423606942],[0.600323193047393,2.5885867289659132],[2.8789444175240315,2.27142807991195],[2.1191576615330074,1.4315451743579768],[0.6726017342768387,2.0404672837368434],[1.6548218292021586,0.23013536066773244],[1.2568584246707322,0.40153638937756686],[1.5903071803805826,0.7527035982951802],[2.1172378315153675,1.8524313870625153],[2.3436740638427143,1.5412798458663466],[2.609855631053235,2.1695541008092767],[2.737972500303629,2.4932972953906414],[0.632647731586485,1.7317372940169746],[1.768510530259379,0.5529340719911153],[2.2491256597616065,1.3221298148487857],[2.6011837353053706,2.119472068545676],[1.3140202203472042,1.8865413142953562],[2.450672576165993,1.7536391835645704],[1.7598909276027004,0.36293979343498417],[0.4669095620637713,1.2329627864117598],[1.8309580277984017,0.8748785380067043],[1.9773202279356858,0.20378686168183335],[1.9281181096096622,2.4746504742489606],[0.7509275874089589,1.5305300752882682],[1.7685478900050804,0.10026336506427624],[1.8829628211251404,1.653294079795253],[2.4246213236346623,3.072232599831838],[2.4522599151178985,1.5560293749761183],[1.7282326529630265,1.7500544110851595],[1.9620655670675742,2.1737857364883886],[1.9343478462336916,0.5771902335162754],[1.9906297336916587,1.9432665298992284],[2.177406966507978,1.6130471033156213],[2.655749923109432,2.0168275620753118],[2.3335341129238385,0.6313254894430442],[1.9224111350020987,0.46516484168792993],[1.6553069335957313,1.2889241193571683],[1.1090332559785858,2.112990963960804],[1.9350017891737017,0.6898744227135231],[1.1184630661420414,0.46590292527052335],[1.360065252105982,2.0467414705738025],[2.669610709791228,1.6261749776729406],[1.7975716817229177,0.6760559088416176],[1.5526119112413088,2.2954935230613978],[1.35650044101768,0.48411765725539],[1.9011251971485539,0.21308645531274717],[1.5745275827017893,0.8396147262366016],[1.0115036772777202,1.897000333129282],[2.6783275517196232,2.9909447153838613],[2.023878335841409,0.1202456887182356],[1.5186200408118637,1.4914355469039624],[1.4586313847536736,2.4998120763674025],[1.9426268223641445,2.8579874663178453],[1.6978284015117668,2.1108880621394506],[1.2004137009667564,0.7501838168806068],[2.553795405191307,1.606325257206815],[2.218735352986656,0.3240053267922517],[1.8635122928215224,3.012352733425907],[1.3837753983705419,1.70649303375047],[1.6176933683644008,-0.019873952335397016],[1.159010389402556,1.2147132445913011],[1.244865978222446,2.110054474088787],[1.5768890687922443,2.0480387848198394],[2.2106133156424503,1.995861181287994],[0.7184608004942902,1.2743723103484916],[1.9996722029918503,1.47122839390327],[1.0372950800909755,1.9851453352130928],[1.2605647386415422,0.2828789085906278],[2.203955434415257,0.6356880026168024],[1.020799350992577,1.7880013591447907],[1.3437443222511052,0.27549518086231406],[0.4656490628398595,1.4214224795759232],[1.4483114511320043,0.8344871072282913],[0.6604604726987482,1.9464056646968977],[1.2671232799112286,2.200408214914564],[0.9225853879156597,1.3474074460649232],[1.616029581350847,1.8068894710513057],[1.42269503869823,0.9998862347181386],[1.6482193084373744,0.22707191020275264],[2.181582265823174,0.7331939657044115],[1.2646803811657172,0.18326938093108902],[1.8818018615297936,-0.0771096186264012],[1.3581260070818777,0.6078422832645681],[2.673401823322094,2.9166634910339697],[0.923527432987921,2.719199198982304],[1.5508624255913523,0.8358563709910529],[1.3643500903128372,0.6008535848167522],[2.484044790518833,1.848348989702647],[2.3585604629328287,1.4137173103095266],[2.101120148927644,2.398446356721353],[1.6283785743241812,0.2715598228485194],[1.9344871195862843,0.9208440791577592],[1.2867198209993995,0.17911866053822623],[2.391719276826815,2.6324691722523657],[2.475327041307038,2.3170061604125065],[1.8550459461505504,0.12364468272797935],[2.0853891599038823,2.2768489958025917],[2.0263708435401364,0.9736873590070473],[0.556346002204794,2.07983628731299],[2.7534540382389343,2.4781894838813914],[1.1448234796203778,1.1835801308214209],[2.5634687312093454,3.174964506054524],[2.4808930347625666,2.2998828034811494],[2.666457421243914,2.593423488763533],[2.5039000084601892,2.3853900960544028],[1.2925691260204797,2.36888165635662],[0.7561887026733027,1.2861644009734117],[2.4279837013057173,2.6159689786479245],[1.2179974918507854,1.8822748436974641],[2.3905451828605093,0.5613384657407088],[1.5059774639331254,2.656492046356325],[2.0126603270700287,3.1033941968916974],[1.429865590438129,0.30507111192632697],[2.5608128404746315,1.63066224608882],[1.944744045021611,0.9258028419338487],[1.4065315514611,2.5571847752520354],[2.354661129130964,1.3873821918002527],[2.2553724215661237,1.9469017628427303],[0.929138346706057,1.238555413951726],[1.4185944585781085,2.2212297350055485],[1.6458032721097324,0.7876897054153438],[2.0157738425186436,0.9373453558517808],[2.177787986755057,-0.07927111389219565],[1.7791727009760667,2.7011557805567645],[2.2201071968544253,0.040763215999195856],[2.4305216723246037,2.288140505062548],[2.3245985909068754,3.0750107539167266],[2.0289386876088393,0.12446378561075688],[2.0498444062323067,1.5933229437770833],[1.675168089993355,1.735470182568347],[2.542469371097464,2.0951590592280267],[2.244718878041662,0.2969396981210025],[2.010194031904353,0.7245350307230967],[1.5657694840328897,0.48074307371056046],[1.7893167632093752,0.729145495604177],[1.7082470025306877,0.2647549300673906],[2.5336862352473837,2.92845150459732],[1.7953379643439042,1.9148009287491723],[0.863093482896146,1.6052891931090245],[1.583248384039317,2.7376009766676765],[2.3932447361084983,2.126036418763926],[1.6568662049039928,1.905812154943518],[0.6780084124617892,1.7717661370493096],[1.725407736466218,2.13767375086873],[1.563198579261043,1.9391890664042473],[2.062221388352061,2.2391980627083408],[1.4988261866676487,0.3847078470709163],[2.458948373236362,3.083176616436663],[1.7089903260061017,-0.134235059761444],[1.1550970506293168,1.387527798856948],[2.0178578663816134,0.8093810658302711],[2.4587702263518567,2.610292362476747],[2.524314280733977,2.0044899044191498],[0.7650385995341132,1.8954704934992392],[1.2163089910509877,1.480840976123829],[1.6808887097027823,1.9472321906162922],[2.175715116951766,0.7663849899741659],[1.6222010967840075,1.7241987497148101],[1.9463730437385882,1.876746025307439],[2.75481475207559,1.3413585682869207],[2.281221777238324,2.1188824191469955],[0.9645485291931836,1.2463850319366405],[1.7221114910668622,1.5084999186912946],[1.1412734255083423,1.9410763699248053],[1.7975739918129396,0.7845681769267044],[1.5791737441424183,0.4102570514601722],[2.250962757228641,0.0865244103184386],[1.3069226601830226,0.6298270801378536],[1.8161213166475072,2.3767110332192254],[2.044709238200259,0.5069406342950077],[1.9262923740037476,0.34447626931233066],[1.7369517539129036,0.5185311290588077],[1.8469174919166078,0.9338625992266624],[1.061848009738453,0.30727041399337063],[2.815777054755591,2.289341866052685],[2.628446956549429,2.970565471142204],[1.0744850006785298,1.7570370436067904],[2.4819911064770843,2.165760191086667],[2.37807666310105,0.8242482899518333],[1.9979836486799671,0.6548653515182152],[1.5690748235343652,1.797209027155113],[1.5422481425205752,0.6601030879568127],[1.0598417070863504,0.1892041274429257],[2.002641087673104,0.6879358438658719],[2.6669425395056665,2.825930810333827],[1.383795928899826,0.7442271111685486],[1.4215709540687884,0.7393732409565719],[1.5040371753928197,1.8200592646573481],[1.1650204492584482,2.6688165063472846],[1.8670101327372737,1.3223511806150374],[2.434899981913185,2.349214972495891],[2.363144533054256,2.240460526353908],[1.5123958280267165,2.3891812760699023],[2.1956114363128174,2.7096742730528542],[1.706741342934735,2.1753258428014925],[1.9376578234110835,1.4208710235172566],[2.354018253355111,2.0994903038545196],[2.189436098562891,1.6905475335590476],[2.471641541168518,2.0001745256190127],[1.9139359367480555,0.33922681994879045],[1.7693008234368426,2.04472370416825],[2.690084477781426,3.050502359836207],[2.3873708494277177,1.3664723925258913],[2.455996196927816,2.0833738934065],[2.3858365505425794,2.480029576376002],[1.2658402552795134,2.3397972766306268],[0.9167275288761616,1.6044950097660633],[1.4121682050778084,0.6115549754020393],[2.2745804659320963,1.5092844680267217],[2.2435775843850987,3.025241803728084],[1.2120606010913906,-0.016635488278978983],[2.5796319272040815,3.1964333269394984],[1.9644484171251126,2.0367500422613025],[1.3616986838689895,1.9150083461159082],[2.062091185394849,0.18580619742467464],[1.617809177549299,0.6508042859384275],[1.1228798342816897,0.6433707697033967],[2.0865552128645852,2.1073895689926045],[2.285612732074889,2.2919840907161593],[0.5162172022453355,1.2557257039564247],[0.6850688747298372,2.0033486823548916],[1.054956853079602,2.6043366650055217],[1.9231779911997195,0.5805239531784626],[2.0943374400956642,1.2094693006078312],[1.9330829447977975,0.2636429415753089],[1.5763125249692371,2.127014808519578],[1.1065054686369047,0.779900013480346],[1.2952493095024558,1.6248646893866567],[2.100509423425581,2.741930742144405],[0.9023945155798953,2.109305587560798],[2.727910181118803,2.6871516827471216],[2.082275494372605,1.8751830190814902],[2.305239309903209,0.6403643347498482],[1.1341669500174678,2.2597433862131653],[2.5321179525665274,1.4407047231195975],[2.087073718820035,2.0711933210450644],[2.4887839953908713,1.3029561476307556],[1.967210437049792,0.38709590226404955],[1.957377230531415,2.044977311972429],[1.0925091226776593,1.6616391148171914],[2.0581464923543296,2.4054646539149007],[1.5840204339350157,0.012529929341411727],[1.1893438190713295,0.7318210393051852],[0.7655906113157193,2.3191495507032127],[1.1878719069219557,0.6076436231364835],[1.5089244971988238,0.9897503465795362],[1.5490363103891025,0.9627662601751816],[1.8722489242715992,1.4502137625621816],[1.9695420719466719,2.3581304209642733],[0.6125299322961646,1.3189074561670238],[1.8225438322644423,1.7389090418734168],[1.1447824357372223,1.948366561793239],[2.2673356860944316,0.3129542141418634],[2.6378847248935102,3.0031638696456864],[0.7429802478735399,1.7935375771220659],[2.070895654813314,1.49757023933974],[1.3738817832970738,0.7146448668070939],[1.5092093417519643,2.3231262448432344],[1.9046441509234073,0.26936009406247274],[1.0714395458022719,-0.010829545217071468],[2.198742766211092,1.7355447863880658],[0.8789427061655362,1.2830604192432986],[1.2446677665864336,0.5306657869926121],[1.6057617324493425,1.5084307586726213],[0.6681130293439821,2.5341260846693006],[2.1377501733279294,2.9466919684976984],[2.288387682133583,1.463188672511035],[2.5668462976848088,2.881220794203771],[1.3887776794754427,0.32066177876832813],[1.1247719374431226,0.6582893791157912],[1.4707821893388007,0.6015896190548511],[2.5654032152153423,2.0484167931508654],[0.7508961052389476,2.073462606194581],[1.9288589498307964,0.7484817734027872],[1.7918067598083844,0.637935259092685],[2.565389203017433,1.6870611509968556],[0.9101631121201473,1.7377190515992926],[0.5007512277434999,1.6442283303641037],[1.3569060612431467,0.11424420085986142],[1.6012297637962871,0.9654290721977805],[1.4277010037956357,-0.02458449613341185],[1.935406155175862,1.0654045639270184],[1.7240590301205398,1.647509183936619],[2.276498360921061,3.1247150069597716],[2.0889624400574514,1.4482173124793727],[2.2567156914016064,2.3942183970030118],[1.3173698204410094,0.06323315973000809],[1.4763448006996387,0.022885888234096097],[1.4858015945699903,-0.03907750050112746],[1.014299065728033,1.8637206226152303],[1.653509663315163,0.5453514595945539],[2.663646451180188,1.6863836540351924],[1.4891332376880162,0.3450215957333638],[1.3978564864502565,2.507033223303491],[1.2794648252723873,2.0327567502891886],[0.6573391271783279,1.4424548270738096],[2.538461081884782,1.5330226930339617],[1.224633998893303,0.5479970201384268],[1.5110235312005984,0.45969204376819195],[2.1131687453566568,1.7207829141730924],[2.228728461284074,0.6991234164731557],[1.0621139952556777,1.6950894253493554],[1.508908178713435,0.05758521871841649],[1.858012907704114,1.3247321118411088],[1.454094569662242,2.689077518160519],[2.0822834851736562,1.5207134265375366],[2.1820701101435116,1.2413086326538192],[1.2033885364571342,2.1360508849595288],[1.838455102004021,3.072863286499683],[1.96762621626216,0.8801143617790028],[2.414826299068362,2.406771962784034],[0.5211407796343913,1.691849698891878],[1.3650002569584117,0.8078894137385292],[2.071866751609264,1.7508465646075093],[2.60282320538015,2.0392167430989434],[2.278920093487386,2.149768157834127],[1.2101858089486666,2.18550551045844],[1.6349333652271671,1.9085157034360298],[2.230075827222,2.2769829794877925],[1.394342819285971,-0.022500249947520534],[1.0055291774762776,1.2870036110921068],[1.5702608543960932,0.5570913631715216],[1.8576892696542464,0.14635309172113076],[1.5620168655300672,0.5583106420495907],[1.5867951912100202,1.1726996717033216],[2.157630635047248,1.9007526922419595],[1.0778815235303036,2.3782050073662147],[2.18563257094567,0.5298786449182498],[1.9622181019920912,0.9074926788782759],[1.0972774363866655,-0.08426677070040389],[2.381409550784504,1.9991715398746686],[1.6067362573540707,1.4396256382197796],[2.085263279098114,2.6326303244825864],[1.7346279898939878,1.0202412051185723],[2.2283822955781734,0.5279733904093932],[1.7140402284922867,0.7694922780456961],[1.3940297455660902,1.2631891693967512],[2.539200649044274,3.1660133266325285],[1.3306995642375585,1.0698493952294679],[1.2131766629183607,1.1590570037054764],[1.7128918988884738,1.5681657954750516],[2.6724757273543043,3.062445331463408],[1.1612210354365973,0.7870548721799988],[1.8012818104029935,2.2213743651021622],[0.7484676548413759,1.5671362009498848],[1.3518742397637578,0.6098428635241208],[1.0137536228981272,2.2263550489468833],[2.718791061926601,2.034949016313563],[2.0534230822496773,2.77565488794004],[1.1332166711166125,1.8163747801099526],[1.0686391065964393,1.571521922747133],[1.9907826869219898,0.6512059890145948],[1.4609197057792733,0.3479137491544172],[1.9325481329892684,0.8107460229182089],[1.648477495997775,-0.07702025677376745],[1.574086369147055,2.1151656825113947],[1.8523913945349124,0.7722772092650158],[2.1494190574157903,2.1441145678017817],[2.122112643893737,2.8004426521847945],[1.672083331081103,1.7622491477051851],[1.8079974453287742,0.17661583218250398],[1.0642665993849256,0.6269692482261131],[1.7433896947733432,0.1788362010221265],[1.5228013368934628,0.23038064098062394],[2.3219319788920356,2.040321602397137],[2.062201217634751,0.3998777191087355],[1.7317754422190745,0.2549399474196683],[2.749108542415172,1.5132395914369132],[2.1153163988869736,0.3356131730447396],[1.051319126979414,1.2841619606944654],[2.1053533461704053,-0.00484334965834865],[0.9398266262944122,1.807713638619907],[1.6255022003192257,0.9363111033074468],[1.9370645203949652,2.4599629937544156],[1.8778167156503847,0.4200889835274826],[1.0819937108521822,0.19413962971152554],[2.203379213617638,1.200907028851419],[1.7322169986032963,0.9279236483210722],[2.1865949687597492,1.408809103295757],[1.511022549807844,1.3406233029674648],[2.4524427655257877,2.1352067342223844],[1.9775367580940504,0.4418673544404915],[2.2917067674671423,1.527196388050327],[1.9302674665256259,-0.005513613268280038],[2.2552536355395087,2.565220004960831],[2.3720619877802527,2.1223297287006924],[2.0786846549059126,1.4688674477991706],[1.2402708518903747,2.5592855982786467],[1.6000354233977592,-0.0620038587073638],[2.5753368543025124,2.7744571742191253],[2.8444798413077703,1.5449490649448148],[1.3714161246077272,2.0035073363325164],[1.1321555155972887,2.26845957224966],[1.4445925404167401,0.18145399218620906],[1.7303923670204018,0.19748852251907667],[1.986357851781022,2.9513109827637845],[2.3794208507668353,0.9723659977299204],[0.7738913007053305,2.3292454575314476],[0.6215075684234107,1.9106792678370415],[0.6298587898082176,2.668890502167116],[1.613274711822669,0.895611852137959],[2.3812945342752574,0.041497001284704016],[1.705741511791373,1.9521031541209504],[2.054138818665622,0.9413447686903529],[1.0786096435571506,0.34746565934026985],[1.805581919704365,0.1732918323419298],[2.2023336232165445,1.9316762023131557],[1.0845601856269356,0.5161615937402886],[1.5638593901915714,0.6096601914177806],[1.984570530366387,2.369086443585328],[0.8819334250888596,1.8227872270072147],[1.8110844657921668,0.3332616906301278],[0.5385010390101114,1.3408332907805058],[2.3130964062206854,0.16075605734692455],[1.3196341956632474,0.33079971551574516],[2.032327519178497,0.16408237669715942],[1.2239249499913885,0.46871774213059625],[2.0465329208579015,1.2229167034388366],[1.659457081029427,1.0836801414690567],[2.033541404357383,3.1321758695027926],[2.372580415725534,1.4543763256876674],[1.9356193565487314,1.2524686782013004],[2.7976406124031152,1.4683996796153747],[2.053569729785892,1.8222664687303376],[1.4479081463373362,0.24350991239571618],[2.525105997081378,2.1912998500607697],[2.211687352523201,1.2298529380890526],[1.6151776669246605,1.4845904754608084],[1.1951762011337774,0.2735744585663027],[1.3590643140931933,0.11756437983647017],[0.4717753658397644,1.9067466774847572],[0.9401439292725124,2.3828554733805785],[2.507491335058857,2.274675066842346],[1.929740724513481,2.270254947194253],[1.439688317625071,0.3560517465852452],[1.9236714712996548,0.6441931189586231],[1.0327971144731238,1.283449387987952],[1.0979414332800599,0.1350138368533872],[1.9345759691345914,0.5283633930104474],[2.367910298294423,0.7503916716057929],[1.033387973891177,2.1295931489935054],[2.917615478445124,1.9879545083594192],[1.5732682131806448,0.7842439881266734],[2.3208400324027987,0.2672682144742291],[1.9597643049433215,0.7867717717586674],[1.5535284695467624,0.769620107372721],[2.241273393938931,1.6036742779748583],[2.614721694000142,1.916425499989481],[1.622816776083758,1.257901907660227],[2.3827134409581205,1.393064436149749],[2.242873292396097,2.07173604114994],[1.1278053952923583,2.7300702270432677],[1.924032540092349,0.9231846094888594],[1.8714334513636897,1.7689913524779697],[1.792294475166227,0.7236875939173323],[2.845921802304971,1.556071873995537],[1.0559524519976637,1.9530254602598323],[1.7461557166801946,0.36478848830017896],[1.8788093709006737,1.804718534331304],[2.3235698767679205,0.5933040607706481],[1.8224572834323083,1.7608318056923733],[1.588538255296354,1.519770160125482],[2.0713451341861133,1.4905293432033466],[1.034401975179287,1.9107771099993407],[0.7320577685241375,1.7911092941937916],[1.5467586960535038,0.7812385843706724],[2.246961620827749,0.7790135925534636],[1.6946592212702112,0.7278179634904415],[2.122779757878729,0.49277879469831765],[2.100128672134042,0.4686661452387152],[1.3898796203437995,1.8658050097362917],[1.908013141279317,1.9248151290693938],[1.729062263033147,0.29538013016221043],[2.1783506681159395,0.6366790357766638],[2.3545241421359036,2.1177190712377723],[1.4378265090442137,0.7744648704821457],[1.795827338310273,0.33097093180198944],[1.6335811592010896,1.6288287902433873],[2.265445104635165,0.8237852794578306],[2.3695575950845162,0.8154254995243557],[1.6730879589206291,1.9178713181941336],[2.081927651125097,1.4278571466903847],[2.3681106006026824,2.2705455698491446],[1.5403359604109779,1.6984521476024041],[1.9326072506872705,0.49300344412645714],[1.931757796063772,1.6249046491211567],[1.3353686006730388,0.6500603690667587],[1.5359726917441678,0.3908903488598925],[2.909221870397742,1.9015789268714796],[2.4582279915477594,1.6351030233976553],[1.9686147034377048,1.4138591877911724],[2.7118538065900917,1.8311726719869978],[1.8793451165547577,2.2568217130520165],[1.556195143478936,2.317581788748229],[2.3578868249785554,1.2116024808141743],[2.087942320841039,2.815775448127426],[1.5617180372053805,-0.006564687390548607],[0.9145398411021366,1.3660686956428805],[1.69596222026101,0.6520464235341019],[2.643743461201388,2.0153589190402226],[2.398744911258545,2.5428977538518875],[1.5355522977256795,0.8764355780097276],[1.5719689558642123,1.4344608558171255],[1.5404126994117373,2.673680229758646],[0.6832835506993499,1.7358167139707539],[2.221183018522262,0.5085829226353328],[1.6320701335866712,0.21879709086968646],[2.1539876065713726,1.69533439442541],[1.51545738406534,0.07004059181557665],[0.6691957116575363,1.3784088575075826],[0.5360384250975344,1.3211201942127921],[2.2375780542798247,1.1993057485804453],[1.0599511918391054,0.03592409067402913],[2.41885392396179,2.2047000525457023],[0.9520058234415999,1.3417712234815413],[1.6544695806842857,1.8868162744140877],[2.436394412907976,3.1555668686027394],[1.9729548072273824,1.2617485524872802],[1.0183727357864172,2.7433026861794847],[0.6152025780748336,1.8642243776414893],[1.6174337055511547,0.5565838464699238],[2.1629149556127736,6.177780387056631E-4],[1.5137760166102863,0.9688275479035711],[2.016183903358588,-0.11372717556723255],[1.0862748697564104,0.3691039511053068],[2.0500917546835553,1.2842392002110756],[1.2641518486094143,1.3079609067691913],[2.1732989857477163,1.5326342551710654],[2.6749794811214977,3.1854874691304405],[2.7400226540746186,3.116265008106274],[2.197338755997059,2.898857931738752],[0.8532883833715457,2.7095947636106987],[2.3219666635890452,3.0379929894967317],[1.926794105328606,0.32676846616354427],[2.87402193600491,1.523802985500215],[1.9148843419444161,0.8995861069844885],[2.3558723648133633,0.07995002513342442],[1.9155614267026801,2.021787778184252],[2.203237196940005,0.6334907471654667],[0.6882638210962825,2.7031638910487477],[2.0429825506872827,2.0214556835248536],[1.3555877353382755,0.7829116395267145],[0.9977964684359619,2.294158108859354],[1.2568875263837862,2.059191023735516],[0.7899699315036461,2.71773895837259],[1.9782665840102922,1.6424407707459916],[1.0892733216577897,1.7782836616632678],[2.0737785374883613,2.109261599979877],[2.011142544309826,-0.10231968884108777],[1.6824564561070545,0.9289114089592504],[2.820326554663834,1.3224260091499742],[0.8567768607960076,1.8543709806363255],[1.8076909267201038,0.12192490346375384],[1.5746821988930069,0.6721324009428761],[1.6977157158733975,1.4987331722558823],[1.13374376365547,0.2674928079240845],[2.308764221631963,1.3447362534420386],[1.6126280732884182,0.7846764401337469],[1.9640056588077668,0.5693602972210854],[2.146632999314725,2.5214708056421458],[1.5722647576912603,0.31701699289067087],[2.0456362599059528,0.26677598327081653],[2.0887595535753105,0.10093806583198606],[1.9036724952881166,0.06730286407844221],[1.926569967694479,2.45196427585834],[2.7002657081535606,1.6970710087501755],[2.122012677688769,0.31954293147111656],[1.9725348631705963,0.6301322095430069],[2.7989511380193224,1.8567471884177622],[2.613125902365663,2.252843439232555],[1.7756241006166922,1.2154615256145256],[2.3067262364405927,2.4255772056962273],[0.8671548794232997,2.008602453150863],[0.9136754627495997,2.493250770083582],[2.1584636255785026,1.9349313030974304],[2.1768167304528006,-0.1177489918313036],[1.8694014664006482,0.6033350599062658],[1.434726361893315,0.33852233502668716],[0.8007552664508331,1.3207383854355852],[2.199369403425354,1.7643450640371845],[2.4768565344229545,2.192376205559756],[1.4312356345664208,1.0581384392590754],[2.343805493221807,1.914679214639221],[1.5563360581821881,0.7985262377924524],[1.8451873031154618,0.6127446791167542],[1.022984321445166,2.2894278342459726],[1.2139183026247715,1.4994677473191138],[1.3348964680701183,2.5209951859652167],[2.5169799815801053,2.428832403401713],[2.361859523065342,0.19877393762511664],[0.7939372455821503,2.48917490753465],[2.200403164751489,2.654320805813718],[2.3351397451720954,0.31673419877255293],[1.5079119502019207,0.629248758005977],[1.7350421510117566,0.6589755542164804],[2.3537242244823027,1.2644673392063195],[1.7513318690970259,0.47298253951458813],[1.067715076684363,0.6750869236471941],[2.9133110202634214,2.2620949934350336],[0.9343245539878607,2.473533137732156],[1.2004555672860235,0.3246574102865355],[1.942927486971871,0.4735698879626983],[2.327149660882886,2.0096183686645355],[0.8145506304198018,1.2750806266625885],[2.6205111915963157,2.111142689568657],[2.2068547591195724,2.2897199402524304],[1.4003208405955583,0.7837309384096518],[1.5595911220313554,2.041081266494449],[1.5785796061723,0.714865817052252],[1.8619287969966374,0.7002624040143187],[1.6874262853664508,0.5160353885471831],[0.6656494249812107,2.621515843321146],[1.3339074948585363,0.48952415879239797],[2.0778239385779522,2.805648799348303],[1.7241732575273991,0.5513205020229137],[1.2831188114196117,1.6246451050367323],[1.4231651377735932,0.2993892371862009],[0.848002480270066,2.749816536793877],[2.2214767838076153,1.441615444563224],[2.2236944422872202,0.8167405917738769],[1.401830176639197,0.8426366102287391],[1.5404293997049607,1.796923142848239],[2.5974778306103516,2.372554126933207],[1.5296281741126896,2.546506288049779],[2.490056844166265,2.158187126277721],[1.2441958107271835,1.6286407905228546],[1.0200408227478683,2.3089949437516575],[0.8837019999570626,1.97891223234198],[2.3376228031148583,0.7045149173581651],[1.932726377978224,0.41949756223579193],[1.1621701689050146,0.22999441026776002],[1.9207452204546867,0.5187631619384722],[1.2979038487705719,1.002565119439372],[1.734475231822291,0.30243942971147675],[2.067411565509125,0.6119555489849741],[1.6579030336212068,2.14556800013729],[1.8046505924427385,1.5110658438981042],[2.6545381188423596,3.1743920977022113],[0.9101796338268712,2.148571429395024],[2.3682367310108727,2.538188786635554],[2.3125594823567943,1.5816360045662137],[1.66533207393149,0.1435527280507326],[1.8996021604314897,0.4870172870736277],[2.248777048042662,1.6497586870080818],[1.8508256461455788,0.27736992046236875],[1.1185590661203824,0.3335893993013602],[1.0911406443600025,1.430149762742095],[2.1092812320469183,1.5068252223776577],[1.9518498230097392,0.46032572608900657],[1.8827234162152948,2.7029666619532864],[1.0630968965586187,0.0015071122016310223],[1.9200451364955762,0.24132218979118125],[0.9682582938385533,2.0502005254997555],[0.9561311677554456,2.659000937648568],[1.8782679286976658,2.1754981777131857],[1.4930616600814537,0.07732613797350041],[1.4895350199555248,0.5452965811166512],[2.2288696933242833,1.4340626697786854],[2.403853288453983,3.137395633851136],[1.5761836395767843,1.1208231312988821],[0.6239880561802031,1.7925017483442147],[0.5886911962592694,1.9527306715721116],[1.1238634977196384,1.4392082736089826],[2.117134716203972,2.255053111673394],[2.385535483075133,2.6271996082976465],[1.7506161432934009,0.6656943084861372],[1.889559594389258,0.15771069681097272],[2.006676257557046,0.5452091396256469],[1.69929760576662,2.022184366039479],[2.172221608692645,2.7001514902085746],[1.191600981918293,0.49840362851194775],[2.110829847997109,0.7658269951377311],[2.478894073115222,2.3022609743364963],[2.1005802034152588,1.6047316382624381],[0.7587324341919369,2.118225548041094],[0.6606153454983184,1.4551615691719313],[1.539586764556915,1.4273654287700412],[0.941071370990839,2.4108287116849105],[2.140997672390475,1.9668831099711026],[1.1548434494344446,0.607938579700019],[1.7631591219253913,2.1627943973296713],[1.461394910227185,0.5579056444556678],[2.144951271130175,2.389914452383039],[0.658523064163253,1.7352809814789187],[2.0401269361720527,1.3607543432456302],[1.9931010977671464,0.15895102093897762],[0.8638152337790395,2.051888375342998],[2.6656199463250347,2.3886351925765985],[2.4494779647565776,1.7466009005454837],[2.23178042248653,2.1556545395493156],[1.8189115946396994,1.6018703624941706],[1.563824208610535,0.9502452829270309],[1.7890290584494464,2.3726835983961276],[2.035758793506471,0.12886186891217477],[1.8937489156057086,2.182791457701343],[0.8897188267962388,2.1000306836742317],[1.7428609465842078,1.1511841902061881],[1.9051422505987294,0.7176721123888344],[0.7011207361812172,1.257755357507338],[1.83915123013584,0.8854898198230984],[1.6123487876562055,0.6757850732359968],[1.1757163275075087,2.392348161444329],[1.6947261088199923,0.024145869467871672],[0.5917059780353658,1.691753252532698],[2.0421546162103077,-0.11293744216119972],[2.2889581301282487,1.3115433963496135],[1.7967132383713633,0.6477661395144799],[2.03342196299021,1.7216225065354582],[1.9545547148348499,1.4757920864867273],[2.2016066014996234,0.738664444235253],[2.292791927216319,1.2574677557513492],[2.145624431283112,1.6227249318492247],[0.7189697185433505,2.457115989543876],[2.454457640404049,1.2256318848902743],[1.9948161512014897,-0.015684146756252515],[2.3319021216214204,2.406398044813103],[1.3280607541427276,1.8683056456906226],[1.4399343181722393,0.9135132607067726],[2.157594583109232,2.002845719310418],[0.8315136195336149,2.253932947313209],[2.670982597798881,2.0968162154871783],[1.163140584146714,1.6378263990791844],[2.042079269347014,-0.1386276835171356],[1.5413732694850384,0.565127416707353],[2.3076507276264304,1.922462191443405],[1.3565790950037242,0.5384385271955286],[1.5922606697549355,1.5048075709097848],[2.443997668374295,1.9935656120930159],[2.9000132175013373,1.7549859410618174],[1.7741450996220718,1.2916524684080788],[1.1907389909089912,0.23832315353379885],[1.585493221561781,1.522023445986133],[1.8620392923094569,0.4975924382860659],[1.3093279025428144,0.20011681470788956],[2.5879302884340407,2.0226755860257177],[1.4670850777112079,2.7080248571395398],[2.172582673292824,1.504715786885805],[2.429058162187789,1.982063416888561],[2.030708013704399,0.8670201803388831],[1.5769615035149003,1.9008180205408014],[0.6002496612194571,1.4262821000865533],[2.60688794422105,1.8276894480935826],[2.0096657316205673,-0.06587310805607227],[2.451426534035726,1.9804230916112668],[0.7027560692270999,1.8871051738870017],[2.604058505709943,1.6344676926278758],[1.791305851840535,3.1547828843389962],[2.0945324033525425,1.5280133742906572],[2.217628232175968,0.5274708002794388],[0.9142606070619906,1.6307074650997069],[2.3489472153195763,2.236325708894534],[1.4665957490692745,0.7197669288171996],[1.5810923939750308,1.8752710542477207],[1.261667384080849,1.828952304520715],[2.0951828410793314,0.24468867537840133],[1.775288636373496,2.268058457683533],[2.3944073660913006,1.6627046250665365],[1.8463836858459666,1.8422694833535718],[2.105593495603961,0.3764585334291428],[1.100749863369571,2.280634837944331],[2.285974316916512,1.9892979440877192],[1.5463675633500227,0.659155019334553],[1.4426395048830667,0.848208138876424],[1.3724173420638257,0.5828913473964258],[2.5474486772579095,1.9698317111157648],[1.4516718354454308,0.7989919145363883],[2.1198675561085274,0.22345192788720802],[2.137490691544317,2.1331291506294585],[2.106209240437159,0.3921622964405934],[2.301612444884372,1.630039274015115],[1.8533210704764334,0.19883671463221064],[1.5600771791921688,2.736368948750887],[1.3237245404924027,0.2319311818296913],[1.9154574714973789,0.719130328129691],[2.2775555908837206,0.8144685074862003],[1.8142686595499067,0.2894131990620641],[2.200900695283094,3.1754873230503837],[1.9048306661990018,1.8549822622373093],[1.576966478125576,1.3768200636908232],[1.4688236380264867,0.8023087028231117],[1.6931711481441436,0.6085186510652997],[1.647020748860899,2.0547369826089183],[0.7355326036455471,1.7672661638927376],[2.2105950019095815,2.281980839704377],[1.3289318264986103,1.3243554970171036],[1.5723542820488583,1.5367880041265125],[1.9802444157058647,1.445163287714915],[0.41758984260844734,1.8440949768182837],[2.022348271054247,0.44167750103055536],[1.7380422872867567,0.06412757537631697],[1.5638275776458168,0.8076059213233241],[2.4969243856703858,2.0093378751759605],[1.9769738613013574,0.5575692724567173],[1.9697947568099674,1.4590897807187426],[1.2863869363359797,0.30990794867878146],[2.203246982084159,1.6105349068264236],[0.7092141643428099,1.993076361391723],[2.5007003087037245,1.8551008629775292],[2.0457429882658773,0.5491807439375569],[1.8560902658157128,0.05935090289630218],[0.8425549452393738,2.6598007845282545],[0.5934730975947,1.6063671710086402],[2.4346919735277637,1.929103562841196],[1.7060758296089658,0.9456884200650634],[2.0019119050798513,1.7954152756979092],[1.680563234682347,1.44156012608532],[2.170822729899363,1.4126758245942461],[1.4005180603971863,0.7199559429958894],[2.725450879922061,3.2051651587204173],[2.3710179310724206,2.293569548298417],[2.2452108415734937,0.7636363726034804],[1.7583466212141512,0.4883716691146889],[0.4273918780401226,1.5810225436237073],[1.8404739990698622,2.130863241137109],[1.997913805441179,2.681171067537462],[2.1501751679352186,2.041334913177285],[1.5957821845625508,0.5547858916213345],[2.1643055991655644,1.5086045779704114],[1.5819263062331523,0.7549193209277143],[2.262397268343414,0.6462325193499159],[1.9285185993948568,0.11434122494467869],[2.5002726785636593,1.4233264623865425],[1.62095796230538,2.0922312425975074],[1.1358940757875629,-0.08823583257500067],[0.9104109504219802,1.6440510897756437],[1.1379907310316402,1.7219068324034712],[2.2281803114766237,2.165710687964012],[2.135699240916254,2.327233859785056],[0.9962972279482273,1.4024828506815976],[2.0743440817347274,2.0353295244799376],[2.26405378731072,1.4551308589873038],[1.2572543594799095,1.511771105322727],[1.663608678202464,-0.011748128996129426],[2.3289624384773724,0.44465992281410627],[1.8612598924646884,2.722207582199435],[1.3823008159043981,0.6069792108008835],[1.0085200258901963,2.224247949804509],[2.387318299299427,0.3291487540200737],[0.6716113659097028,2.2021802559355437],[1.0740414236876528,0.7129286177182069],[0.9380967731391597,2.1488515561586428],[0.884022939655241,1.9372784363124196],[2.6293824667739227,1.9950698073715045],[2.452238193114347,2.1277864260972956],[2.012541538705523,0.5078697311484619],[1.8385607671910962,0.5141873704476463],[0.7812008721298774,1.8825806940852359],[1.1462900967168002,0.723396908896915],[2.1791637301881766,2.21552733644474],[2.8277814383235107,1.5533288311399294],[2.2775108485228253,2.2729218550239025],[1.3877972024719485,0.9705684881645835],[1.4636298505820848,-0.05067840428240589],[1.391261510830561,0.8804570862610948],[0.8981211428564435,1.9039195836608296],[1.2996958775581433,1.1052976877882648],[2.688576565274213,2.6620752194011077],[2.0141136115744787,1.9482669582025305],[2.4740560234378974,2.1849135795486845],[1.1998862715521361,2.496156808499963],[1.0812510481535749,0.7025841649781142],[1.992243288008647,0.008011166758689847],[0.4852420101938584,1.96730125649158],[1.1664390275758916,1.8884984566829413],[1.0021005007250539,2.0561016264803644],[2.1168656235855408,1.4485330293915655],[2.344583079426986,0.10377545416809009],[2.5231297333311944,1.7878711277894328],[1.8781143622804302,1.8122564290966765],[2.072336289164573,0.3809861228862873],[0.6776625367611379,2.042645834036811],[2.3064332528476874,2.218768960664381],[1.16498068968049,1.0226432116582376],[2.4625592098862357,1.5309707638871268],[1.588894855371939,1.8375850762722923],[1.8139583048807166,0.20197524791822175],[1.6802590095296783,0.6833884468146386],[1.8378992271765502,2.2359934946201676],[1.0988634167374984,1.712973601259241],[1.1845113653584651,0.4333568562311335],[1.947079590378128,0.6925676099949623],[1.6192458314838438,0.4452850830277295],[2.6193270452784763,2.224463048425609],[2.4859201769286225,2.252140753147588],[1.4284883669259083,0.9613378437412974],[1.9879739873347315,1.3096612053710008],[1.993671345530161,0.44603266275255693],[2.547345055374463,2.8834972507310455],[1.6350884073963983,0.6626162048057502],[1.574247120316473,0.436214917200886],[2.2418473990697994,1.5099303014533665],[2.250837756498853,1.5562298441305646],[0.5229857280161913,1.2159003901393628],[1.8893514635843816,2.028374402732236],[0.9395942392069389,1.3201847395936803],[0.684901561797494,1.2171875919768624],[2.445605309693962,1.9385579213074484],[1.544634276484952,0.8301018072293631],[1.578009641487224,1.7996408079749502],[1.3762959376589206,0.5097046148146173],[1.2697887685361946,0.09656959320306857],[1.624680937276053,2.186498073561336],[2.82174123035662,1.920663188832402],[1.9443068058492892,1.130955820359402],[1.6374970991854387,1.4364207211645756],[2.386238120773406,0.6956420645968501],[1.8622662770728922,3.0700022487025906],[2.0433831681373418,2.3884385466130773],[1.871082408179848,-0.03555875759351146],[1.722432320265874,1.551542002656416],[2.221801456203206,2.960579885960459],[1.1228935227847723,1.5577205905050806],[1.606218378800401,0.4248816375588441],[1.7629526588027313,2.3574292508831323],[2.2302146359641077,2.0214791190361012],[2.716944455114176,2.569940542183747],[1.7485346770255552,0.5474619277854753],[1.7983474441305987,0.021282954716235314],[2.29143984354592,2.189031345288699],[2.0798677964487586,2.014369248804965],[1.4215296654913394,0.5806873588795273],[0.825771075151585,1.8378226051624296],[1.972635500827,1.6962906697087559],[0.8603280604995974,2.0426633376532326],[2.106230164897436,2.9137644447896047],[1.2007603463129222,0.8653890061159264],[2.290044354442459,1.6433477027509844],[1.5673979488015026,0.4869802134790917],[2.3616370445601116,2.5296234168927523],[2.151033442475118,0.4389968898428602],[1.7035199231881448,1.4287829627668285],[1.3233539143596662,2.6601792152887596],[2.1617679843813287,0.2652456489024596],[1.2594728731512954,2.622975568693813],[0.9396052747195772,1.918961116658674],[2.133247162827543,0.18309626929536138],[2.2628058577800765,1.4114490640581567],[1.9141874986124978,2.6036815489124048],[0.8167010393878268,2.1989119026730064],[2.0903020856527994,2.6659220973359585],[0.7154837513416996,1.6636079185276786],[0.6581870207176446,2.2317200787398166],[2.106198473197742,0.41041107614674865],[2.398503674375441,1.50155694486532],[1.4449494295723389,0.9200705422570382],[1.5814857897620804,1.2587643931280752],[1.3703571772223986,1.9156171262692976],[2.794330292137477,1.8112165744384598],[2.6012884492644055,1.9906287048235072],[1.94207501366045,1.5425569784458735],[0.5940352397713506,2.7312901450726663],[1.8153140170095485,0.14712613315977596],[2.410836545872633,1.6201284840225678],[2.197628892956367,1.602967143066346],[1.3463472335932192,0.6585087419936084],[1.5788380062095126,0.7263945289078496],[0.69214063663604,2.170901444397165],[1.0864501160195985,-0.09938544367972346],[2.555600405004853,1.9031552944140513],[1.6329069903987596,0.320105805751529],[1.131828395960096,2.3831859948842244],[2.4178633999155945,2.3911069106814624],[1.5657500327190679,0.6519148860363956],[0.591915357255391,1.2608434411395435],[1.5500187600774054,0.34073336339701576],[1.8007355563479983,2.1483145891259716],[1.6095982229705617,1.8908813570931384],[0.6411529852105229,1.8020572726607917],[0.866090338603172,1.8085175660486539],[1.6286575374393477,0.5460983943435154],[2.286107381565898,0.6620651153145077],[1.4445090982397844,0.8685025361736695],[2.358020437397091,1.4271055612037356],[1.8605767594557536,0.20733191659978845],[1.676191387043305,0.4958096619373694],[2.0468335684994234,0.2704999341511479],[2.231434183983253,0.78033790829481],[1.080445613440352,0.44775011239405615],[2.261888404786148,0.25489832937687207],[1.878696489514077,1.8840264214221252],[2.419553530271041,1.4689742984375749],[0.9713627588228562,1.7991125262346488],[1.0911987502118503,1.750490437219914],[1.9836195786260316,2.0499227419450317],[1.8356267622753362,0.36465156750897043],[1.826613884155806,1.7906982402864253],[0.8473383741803411,2.531592450259037],[1.326713317776186,2.4000528195462305],[1.9731721964781421,0.28829972713988483],[2.097322819208704,1.5917253465937011],[2.266486353952969,1.8166031890191232],[1.109856709396389,2.098350839782769],[1.1709385962849765,2.2601659430222236],[1.8180524680639158,1.5889709921918729],[2.070093468298042,1.89383844738574],[1.7684304731577956,0.5135304123683208],[1.6317287694527673,1.8643889765796988],[0.6694667343354229,2.499155003833317],[1.962437125793564,0.6460069040871472],[1.866640439338653,2.8268020818525263],[1.7317267027613519,0.3096040702284635],[2.0492276285052426,0.7931364300737606],[2.4965520584970706,1.623363657642128],[1.2030346236703648,2.135645948047778],[1.5570360563703423,0.7784040088280595],[1.9075083036465483,0.9528610224663678],[2.31345817365701,2.1798700078141993],[2.3338919698455856,3.1814082094220026],[0.6598368650917102,1.8264729222867266],[2.6645983925425885,2.240002969535844],[2.1284379018658246,0.8472693502719687],[1.4214473532651835,0.8113839981981341],[2.2769582677937157,1.4406382622629428],[1.505157704987305,0.26567559131193974],[2.488614305794447,2.456545363182176],[0.6995518723615533,2.7419909923057175],[1.3325943642797036,0.9051475567773284],[2.626415137124744,1.8408104751099041],[1.3697911860381966,0.597695634921232],[1.9468673099730647,0.14707697299715883],[1.990810657165191,0.718292912247285],[0.8225020495315326,1.2570327466565785],[1.1547756479048092,0.8501711962682007],[1.8237956973819216,0.39493241841226745],[1.695872105908741,0.3322586102063082],[1.7504153748800606,2.339893931262788],[1.2009035636660572,0.826136647615661],[2.384596387954357,2.1500955391327796],[1.1619905031299165,0.7866780289961829],[0.4494775371383023,1.7582531440331162],[1.203784312672525,0.6225144657368724],[1.575870186752513,0.19349321958477417],[2.1421600976672335,1.7192602056276702],[2.0960819651723614,1.5881498950356825],[1.7515787590448837,0.7002323292362693],[2.261815696450691,1.689908337532322],[1.6898591352961292,0.05341948416799702],[1.493675874234877,0.379135800602615],[1.1804247280989397,0.734107643754717],[2.240948122337162,2.1657510482214497],[1.832237098670631,-0.12672234960113826],[1.9345158483420986,2.240770840848952],[1.5664046358787505,1.898095711832351],[2.174520219324974,0.4590099920688012],[1.9717012639804206,0.31833787882889386],[2.3134136050025895,2.2212341942093197],[1.8156502052854162,3.109642918998701],[1.8181295223732077,1.3756187743408281],[2.2013333795054524,1.7995872867685008],[2.196479404358618,1.4886822149508934],[2.278115359353979,0.1342796087581445],[0.7101255292382994,1.732212467269304],[2.0112658220040385,2.0571095965731483],[1.1677631103344503,1.0335092186721724],[0.7666700093331996,1.928901153265927],[0.7965665453824101,1.8222997986954457],[1.7166644456076705,1.4550965947272871],[0.6781490409273347,2.073683878306161],[1.7958302767471583,0.9867621508253346],[2.07773882668109,2.3943798787408954],[1.2841187775059955,1.0565295565219175],[1.4804931749720192,0.11243129575744915],[1.939521465197319,-2.70907545906085E-4],[1.2367814265065544,1.467745544374914],[2.1768964700238977,2.9866754577400263],[1.995694487690788,0.03483480460637678],[1.9182868508388533,1.5648132926504161],[1.7526400015920158,0.5484324152073347],[1.3054820452618292,0.13563230480535726],[0.936072780026524,2.1745550528786675],[2.3018742995303847,2.4021701444144807],[1.772614882906757,1.1979375060929542],[1.6335870046300143,-0.021666687029385567],[1.8984623037834454,3.1626843423919624],[1.5877626277031118,0.4274328173074523],[1.768635078814015,1.2129864962252335],[0.45737051721527,1.7373340639360317],[1.573744148279872,0.7469375082951047],[1.4438755834338601,2.0687081208470772],[1.3736392472558978,0.9902445066671884],[2.651762521425795,2.9448740721783615],[2.1718018526067158,0.8030237336706291],[1.8198780585150303,3.2043177820043294],[1.908649839289275,0.49342821067913867],[2.005243166710773,0.860463995682282],[1.3605880468466964,0.3567342796976388],[1.1984210936516915,2.5297386018036803],[1.8656608091463895,1.6057251855244212],[1.1629946737049424,2.4462672197344086],[0.7521411900724281,1.2563428559455978],[1.8166156290034792,0.099003741269025],[2.7606903424648763,2.0707078846267604],[1.9883184818423165,0.18233331885708015],[2.428163103003393,3.063940660099975],[2.7004976853572953,1.7217441606153772],[2.14218853062025,0.9248352363624466],[1.1987123469956527,2.4314889545268006],[1.6599631117991764,1.8764674000749124],[2.282895586247351,2.0081643847196657],[2.5569575765598618,2.152621002718064],[1.258586813510985,1.7559103806741705],[1.864418644573635,2.7982551091792542],[1.6256569106026388,0.31756402229584846],[1.7821371609509056,1.7372182825118796],[1.865431461276615,0.49635176745627974],[1.3697868028658062,0.6249530144506764],[1.7606819786253496,0.18853238393899863],[1.1399797252364474,1.8280860034226434],[1.3249756366464163,2.4441409217314427],[1.1447644857841948,1.8407088224551234],[1.3571961798774175,0.019606715528559526],[1.7504952004725145,0.22993327954980514],[1.442118107962899,0.5933925691311736],[2.2748515092698027,1.8628198699569638],[1.8820040030447283,1.599082373191239],[2.006061493112566,1.3533112267632958],[1.9961277161864526,2.762748619607039],[2.7622555838858753,2.120840703536879],[1.2063898701799416,-0.023884096780961594],[2.3672810884549964,1.4235368167675269],[1.7123639673184123,1.4323366144946292],[2.706330621802798,1.9996465115431263],[1.2033536830731681,0.9365742666576272],[0.8550543069992369,1.9908764225608306],[1.9958946316343913,2.123569179998737],[2.6858651119369727,1.5714629665879287],[1.603704532272212,2.1628117685615766],[2.5072316287621588,2.2476187394511795],[1.8089222713855395,-0.12660979685562024],[1.5381211164151747,1.5025154163827117],[2.5404246797258505,2.243040418982107],[0.966777356670906,2.2768069019005113],[1.9071306930271636,3.115724714551748],[0.8044063267359646,1.921280684317093],[0.796502489678645,1.9729447670369487],[1.1122473293510438,2.5905145010198125],[0.5184418294800077,1.923684951280499],[2.110463252985915,1.671523758886338],[0.8869022229517921,1.4583837877743422],[2.3157025776858178,1.6299559887480808],[2.150293958625832,0.7730604845349189],[2.563224877697924,2.514766305310552],[0.5935420429309259,1.2023379033351795],[2.614152326040798,2.4797819609678724],[2.1231303105588846,1.8136891858845092],[2.6481498719504604,1.7826660580603169],[0.8948808296937202,1.728632056008253],[2.5860311964117884,1.5592419010726155],[1.8325374179269207,0.5280805685607527],[2.2168102525815545,1.8483540582343445],[1.9405495872611702,2.102745077229915],[0.7094910239477177,2.004149769452253],[1.663019083939869,0.8750160733466935],[2.464015274897217,2.140749363057375],[1.5989480206708646,0.6314890676980761],[2.022957351860031,0.5620080689650132],[2.0744690064253657,2.2570168547095273],[2.4290734583838414,1.8857440082029706],[2.188332890969124,0.10817361154064942],[0.9153867141880851,1.440126706498034],[1.482595968557789,0.5183328160285058],[1.2814296930257068,1.4869117013164395],[0.7034926017414189,1.9500149081479325],[1.7342696097038373,0.6493607664977586],[2.2491400530762733,0.6134867789979952],[1.9440288969149822,2.283027054899392],[1.4951095354883936,0.45260146634148535],[2.29342765465333,0.31956815277966033],[1.1387580713020495,0.06574120762388913],[2.368582305452942,0.635396562883429],[0.7750606471275533,2.245581933239251],[1.077987302931521,0.022098580037235527],[2.058381610138329,2.0899363073757566],[1.5037647723604777,-0.11541299514144854],[2.1040700952802287,1.876131458669416],[0.7476896457055741,2.719659192691924],[2.2822620784477565,1.8009814807680735],[1.8168090658103457,1.3644437131832263],[2.0057878534830156,1.682374872247772],[1.5966206437191224,2.0203445632576056],[1.4669974884157475,0.5678142740214286],[1.6859331711808274,0.7725472254639307],[1.8147425793858722,0.7978953972546079],[2.0333222240165743,1.9629612074130613],[0.6969291318287326,1.3220642861291962],[1.7623455856118744,0.7665190170660392],[1.3434367943254455,2.207197856431931],[1.9115096604450907,0.11234329247933439],[1.5523130285817328,0.1459728304896054],[1.5635856888008497,0.8420756745765019],[2.0497521238228793,1.7441763351067494],[2.7178672934947774,1.7263403758461286],[2.7540361202838572,3.0141004534320506],[1.0096995241951152,2.028191606275594],[1.6614917956981787,0.9310167780588249],[1.3454908928490399,1.7795515541857663],[2.2436494469373356,0.15218156090483748],[2.0300512588805577,2.044278207664179],[1.2976197927432638,1.7502303643812913],[2.103429245191972,-0.021507629584291754],[2.398729734277886,2.2535583750852393],[1.9519476619938914,1.6050608964893507],[1.363293371145268,0.445275325835362],[1.3878467002438832,0.88193753853044],[1.0929693614207516,2.058531066333686],[1.0315834655191387,2.348809648304068],[0.9472283712834639,1.9051360413613994],[1.4210707416051482,0.762425912852762],[1.6859988975613898,1.4394395493221026],[1.4362741230428853,2.214824780752153],[1.4928861698161526,0.97029030972578],[1.6244752037413335,1.7284091698763935],[1.64196140822903,0.2628855888439936],[1.8478507673673676,0.13471649016252807],[2.5874493419041364,3.201736988986981],[2.2824159741545316,1.3168157304662533],[1.5951421601910771,0.8161472740160506],[1.6639086472763251,0.5277128066998876],[1.8962663418811414,1.7814570698647492],[2.2307586716560217,0.5405865051367127],[2.3291079875698624,1.4782311698902566],[1.9836403937251998,0.21757098806817832],[1.307762154058769,0.7508790531205997],[2.238254414612053,0.4901851057138882],[2.2603045833000763,1.8088675606652243],[1.7199592112959166,0.564433076492778],[1.9371717326365938,2.260507686042714],[1.6916904813223659,0.6932750269047026],[1.1928731366706673,2.4876688650966488],[1.4427834320715522,0.3177194700336544],[2.0932704631362995,3.1488490869251295],[1.3731225882595475,1.9795438407182329],[2.0838423240927937,0.035361246341977126],[0.6563123820332889,2.1883974152514627],[0.8507158546511249,2.036027991071409],[2.336671835833314,0.7057719527642973],[1.8368788293828087,2.483282552345131],[1.8131524573396698,1.6383251013103277],[0.5151347126169863,1.311312044047398],[1.2982987215671038,2.6214897100302124],[1.3048759546840834,0.2569691374223454],[2.885765065577387,1.3010676896096802],[2.3520695286253352,2.0274658746513547],[2.1397003691850625,1.6710544066427389],[0.6485610016584717,1.6338901836251978],[1.3878942895927668,1.757015849349436],[0.51788151844734,1.742017537964589],[1.1396566368838679,0.670821349930069],[1.493413022763311,0.6579990148673308],[2.0336330290065456,0.15152757171888576],[2.8171470348559797,2.0897602906200206],[1.1170931805248137,1.5786130957995994],[1.975559500227862,1.82486116442753],[2.160952773052868,0.10585511236134126],[1.9503497444400988,-0.013287267815464965],[1.6733024038509385,0.3652956661688944],[1.2492082199402876,1.5277658704297625],[2.0283515987804788,1.4455691116201599],[0.8605019794440414,1.287462601077924],[2.231677998653447,3.0411627471780136],[1.0629459121234708,2.545892694372731],[2.1679765443821495,0.7485857757463469],[1.3277558730827577,0.09833598511468655],[2.8935574581301644,2.094261169708606],[1.270300988669347,0.6778322801947714],[2.1065956312807064,0.2358652544262302],[1.135823361114137,1.5973190992926245],[2.6548794621880325,2.2128373346035275],[2.3971013854928023,2.133581740415167],[1.5717335887366801,-0.01681982700505047],[2.3525093650011932,2.254248522806381],[1.1159555511298183,2.1137269732891735],[2.1579990729683196,0.7064642196622797],[1.6860892147598576,2.2210022649543237],[2.352683301211019,3.1115743542612497],[1.535626748143221,0.37822875116769117],[1.9251183786486668,2.3670962446911856],[1.3117249087504286,2.441237217653125],[1.4418329185774887,0.6311386388606097],[1.605387530787971,1.6032569295207955],[1.7282625148895532,1.1723823074283022],[2.316992999545839,0.20057248475432798],[1.6139675121306958,0.4067508751564365],[0.7820931380395586,2.1738408313807644],[1.6475460566795954,1.503781256185837],[2.3069669169728595,0.10906763909591555],[2.386524752791405,1.6544013587436202],[2.349801713183309,2.0175043320590897],[1.4543286595782103,0.6271493442007952],[1.4790812657636256,0.00855686458069882],[2.757944983636619,1.4025108602144838],[1.2887320097130452,0.39679786272200357],[1.7035073222035477,1.4479520680374596],[1.3038348971259146,1.384275189779015],[1.770529790322008,0.9960237615492614],[1.6148079131776067,0.4878221522262014],[1.9743104772358837,1.6817923358885394],[1.5199053846065487,-0.11996955556939637],[1.9944373585245896,0.33992942635777357],[1.3184763627670983,0.3540797717154677],[0.6562657194668331,1.2559518769453923],[1.145886427662921,0.5886835555347626],[2.0166177150452054,2.132040694564486],[2.0580302937892556,3.196486099940359],[1.5321181390433192,2.6431789877923735],[1.117257197290388,2.593947153954392],[2.359758909815546,2.543559161858883],[2.110023664049867,1.8356810543787336],[1.3873201457119935,0.10001823820672462],[2.6011058037066337,3.1025948809666617],[1.1452565862425577,1.958786316630221],[1.9369970797989073,2.9075012829503812],[2.116409611585688,2.8045314154807293],[2.3973878927936867,2.6356135266607623],[2.272828281384281,0.9441315574960415],[2.142162957934352,1.4962358142956034],[2.546173498460637,1.9240077724636437],[2.0058577770866846,0.1337902851103906],[2.2555228500369138,1.7184714076353291],[1.9920531544576283,0.9043327737586169],[2.081268200948862,2.379484480287162],[2.199720593743357,0.01619653592945114],[1.1577867299378757,0.8522347518321306],[2.2041286870742307,0.9216430678728262],[1.3491805695480545,0.7892423813001145],[2.061398743047962,0.24783637450079654],[1.5225152953864414,0.28247203576698876],[2.1010875562027014,1.5157887169831241],[1.9326990271992344,3.1706665653270294],[2.105238279105038,2.0056484616404684],[2.025521167968774,1.9522162704211559],[1.493506707417441,0.2670891740175121],[1.6812634835029898,1.5124463693351629],[0.4868809961924594,1.489999322879814],[1.5528205139258247,0.3729395878715357],[1.9439702338488056,0.7804393774915848],[1.5762074723622628,1.8373542255737847],[1.7121975001942875,1.8018688819062887],[2.115067754407592,2.1832639760843118],[2.249790131968863,0.4474916139352493],[1.4774994759348095,0.3241748460126318],[1.4705619775297127,2.164766250393578],[1.8438241015790824,2.7273678035414437],[1.2358127346939527,1.3519936098275371],[2.3370477125412625,1.5965775910225175],[1.4242203702009337,0.5095294858633532],[2.474208000443814,3.0247130289938093],[1.9519253957740372,0.014747967518969562],[0.8023529104017916,2.251778274303401],[1.760367557424933,1.9095414395590085],[2.1903271347631708,1.5836371884664007],[1.632084140295344,0.29248132269445715],[2.0291133918064026,2.467682013403929],[0.4642532160760441,1.9950835939367446],[1.8351643937295077,1.5243078866652184],[2.323592058298919,0.08703701531106234],[2.3089801543729043,1.5498120276212946],[1.6266122904458227,0.16326488169487852],[2.3904054030274358,1.6571620233093673],[0.7732573571242674,2.2031865847137553],[1.1249639076829951,0.010530739672991007],[2.3174140916178727,1.4162555986752698],[0.9614528919252184,2.261729344713491],[2.08077944215796,1.7424943650435432],[1.8068716226475894,0.028313419063504486],[2.0613921457792386,2.80105645143482],[1.3498833947658844,1.8360068275584065],[2.4385386163899536,2.5675147827034657],[1.3220058981275817,2.056216122042949],[2.0103234674277637,0.3774949217403337],[0.785998451772554,2.5748737378060387],[1.695077630694146,1.4956804048258396],[1.8523543467325418,1.897719235947898],[1.2518253792496266,0.4126755073044647],[2.2683851963306285,1.7807389596396748],[1.1842377691076356,0.37604263377260116],[1.8147356321661823,2.028660007657487],[2.021878186647684,2.670199674322623],[2.165793333902832,0.20868984518311573],[2.08663276084728,1.5882161463393651],[0.5234940307166808,1.4927213145410527],[2.4723953917747044,1.5019873973496647],[1.8494063142042643,1.8970616972652],[1.082299786094906,0.8841266369240107],[1.513175966697516,0.6530547850688666],[1.8060403203330093,1.4559504897384783],[2.2496906817223588,2.4703219561907055],[1.9721750971649152,0.3758693404693396],[1.9409074675652092,1.8855959968183105],[1.5392115336316106,0.5800760927099883],[1.7478986549750135,0.3297963248471032],[1.699483949337849,0.8363790212745842],[1.4122523992003995,0.02551512912753673],[1.014861216366533,1.634991330013965],[2.3445577971419365,2.1474846750609298],[1.7938709798238213,-0.014583295178599132],[0.5652345870859348,1.6850253378499591],[2.2334222508141637,0.21329032281261273],[1.783044205163124,1.7673185312040174],[1.9230747085769233,1.1147161108438624],[2.052544988220748,0.7341874877057284],[2.0659709138117677,0.8348908927117401],[1.3080016679288184,2.5631649949082487],[1.2735810671207957,0.08710284552983116],[2.635275051584995,1.6534016310977844],[1.5956846001083633,1.2384664254310795],[1.9279703741863623,2.236930071724494],[0.7762784323761829,1.776289120034407],[2.401665836288634,1.9189774664683774],[2.6397038567367233,1.556551214738052],[2.7135715117027273,1.5672416151618505],[1.8375512634711215,2.6063598990718835],[2.0231952796354715,0.8917950204685664],[2.0192432308694084,0.10236008272832986],[1.598070439155752,0.77950870833109],[1.4096704393000936,0.5067617887331874],[0.8797539276671498,1.5075387137384757],[2.0436756115129704,2.037570573134832],[1.8870941543799384,0.7301034162426161],[2.047738226619517,1.516002577591315],[2.0480764218012193,1.7741452526508834],[1.9590802987798095,1.529761297865658],[1.0547939106758775,0.04507168605011458],[1.9144954537125876,0.8210755518347589],[1.7641708906745834,0.22201194975115257],[2.1920348107427823,1.663525459332581],[1.3950617469954176,-0.05880673940534342],[2.7506566509172807,1.9665438305046763],[1.9004254699084946,0.8667417394500535],[2.611384365306255,1.5175170535430462],[2.733242329625247,2.7398022493353884],[0.41201683587078597,1.7366512040399482],[1.7064118962329644,1.7284498497369771],[1.4831968828150908,-0.10590191839957475],[0.9277588227120621,1.676381135229825],[1.2976701955601109,2.169145944563876],[2.177439270969201,2.3825973285047453],[1.6294496214027445,1.678921535640249],[1.965003736561691,0.004130409307366634],[1.5270096603231749,2.730750201600469],[1.7527581129350023,0.5661406681345306],[1.2386211589495906,0.3613769982584484],[2.22998979717328,3.099931513505294],[2.639204764510285,2.169029826224653],[2.838452370912336,2.2663898998785337],[2.1913664165666686,2.381387909603656],[1.2996660513621507,2.131040637148293],[1.595626962106297,0.045891363365643256],[2.0351086748289755,0.32141055505484784],[1.0664926013059666,1.5967175705982544],[1.9701077662709103,1.0079920634487454],[1.7347358711422611,1.4876937594684894],[2.1072056418515985,2.922813331337291],[1.350717749128998,0.9431975591375605],[2.4758844456096147,2.068600306769033],[1.4497694541580406,2.629605495078651],[1.36586306386396,1.325172911332146],[2.0535592091211705,0.7754220519225471],[1.1348290305112019,0.3322445585613393],[1.4710706501391884,2.1531210977314377],[2.069985763562686,2.8294378502243966],[2.437380648023881,2.169400139369192],[1.5921766880535486,1.5021907230714369],[2.014357590611723,0.3212946245058337],[1.9209369959318106,3.080829236890606],[2.7827539146017126,1.582163106024193],[1.7792783245611892,0.07241648356237718],[2.436148297072763,1.755549552089617],[1.1057720499520072,0.7907807003358399],[2.2449206933763883,1.3395588489187995],[2.2040559324264133,0.5127591796331006],[1.289286834091881,1.3065514102986402],[1.862234161498124,2.22492905729022],[2.2884028144976916,2.3771925387880435],[2.2684929184834703,1.6908004966204606],[2.356972261054598,2.351369810726421],[1.31437961631527,1.954664268038944],[2.523957922865288,1.7439709603782259],[2.0440554118682845,0.47383172922208283],[1.7296383858590265,0.6548354942994564],[1.992390841099084,1.5283698959941625],[2.3177392692186256,0.969846289272848],[1.2297459792949774,0.47438366141329236],[1.7280489219330197,0.7766334912496957],[1.4264465479181878,0.6266135651638357],[0.5903349280888573,2.70634923927887],[1.4400236785403526,0.38407971390464524],[1.3606208640276278,0.7625607777220815],[1.55185525230127,1.6244253980129835],[1.5628211945939132,-0.09084832450857683],[1.7058206501696078,0.13679856155201042],[1.954985052517439,2.176575892775636],[2.3122823715760865,0.23117685613896888],[0.5836592901131469,1.953761886703833],[1.6415872277878985,1.6406829828955016],[2.561461761868012,1.749845266473435],[2.139015544352987,2.1186991467065917],[0.9479344708203365,1.9634344909797075],[2.525767877538156,1.6837796489714423],[0.7927882421781397,1.3629307018775445],[0.8990498369723651,1.9217394192193362],[1.9463723519683538,0.6393774690025564],[0.7527054738150598,2.1444392763570796],[1.779242778662932,0.44317328993627847],[1.552829884747279,2.1568204210424935],[2.579048608518188,3.095761161587243],[1.8979804208646098,0.7135303464448883],[1.7978182660215758,1.952579987839281],[1.8425565706195521,0.6662730897025236],[1.7997870651444932,0.8669811463805953],[1.7107022929327877,0.6638190076802505],[1.648596684884058,0.45822074292988746],[2.715248523637489,2.415419935539277],[0.725652805771206,2.174252297834391],[1.5402096006231587,0.7081031553271048],[1.3973901445001964,0.3005115592756813],[1.7323024773159625,0.29496813825185253],[1.9166085220489002,1.9291611228916596],[2.4323984316872522,1.5722853466366122],[1.522004707646803,0.44766408378468836],[1.9043591021840072,0.6308827842299778],[1.7181893809561677,2.0924059584058963],[2.1027815559973577,0.2844315023872045],[1.7193615490478629,0.5832738309513836],[0.9345242497670384,1.5391304454490478],[1.597849621074418,1.1111551895779241],[2.6851349128769875,1.9050236695943772],[2.1250104766900284,1.9892615709110149],[1.8720845769077923,0.7512110287334944],[1.4306548873989942,2.5876050494039244],[1.5033680092117718,1.2968819850580893],[1.3587337459700202,0.7172848199404233],[2.3934321651014283,2.207974513453359],[0.7258568528257305,2.5992015548451692],[2.0317974242549792,0.27868757239720676],[0.544938160606677,2.040113395320909],[1.6958569386943048,1.6214416059960595],[1.234587101928192,0.6454197208360495],[2.1607570002043546,2.040909694240557],[0.656174830407271,2.1824028779232316],[1.9396334961395367,0.36397726266236263],[1.8783331659049352,1.4035375459295207],[1.918262322272294,0.9018692002990417],[0.47147206872137215,1.7125172557376809],[1.0294180787468927,2.609416513498813],[0.9612272411140155,1.9091977014775712],[2.395155837973002,2.2670916819000135],[1.6176559186774457,2.0813992729098336],[1.9321416011572325,-0.03339187445981895],[0.953981948660084,2.0503348625804367],[1.9239447167802046,0.761341744648986],[2.1054015913750628,0.6367203764046799],[1.841841313014778,2.588274674758493],[1.2202022824027985,2.3965865919495695],[1.3856479306342662,0.8259125626096303],[1.1037673993251134,0.5208784832887737],[2.8060974203238374,1.7532007851088256],[1.7351188887648186,1.3770808826780576],[2.685209535264672,2.247262278029795],[1.6324138694264874,1.6902952536654485],[1.666326937966156,0.3188362972641786],[2.3453061695958377,1.9616557245165245],[1.5596829453259264,0.432765757274028],[2.4804064771838013,1.3467300046384036],[2.2296819375682424,0.47461307788698515],[2.4638481126999814,2.0892590306859247],[1.830625986158609,0.46811196198521354],[1.9113354952266928,3.033287881664259],[2.4969847964035123,2.9913523302355634],[2.20531433915538,2.006975102882002],[1.4995803139153914,1.0310146025559916],[1.44828071549724,0.5515097339614939],[1.5963562467531096,1.935288315408442],[2.392438073529544,0.06195706852010652],[1.1301254044689237,2.3868333050195645],[1.5331583030427924,1.9258625959430624],[2.6290957550372145,3.165576380330975],[1.8771393795123277,-0.0327341448212658],[1.0599814135526469,0.9660316160522926],[2.252840635332711,3.0478635470830553],[1.5621149726352614,1.816860530835981],[1.3768994427668135,1.5978470389639396],[1.1835982759666748,2.191337413489536],[0.7765187774515997,2.7148912285777107],[2.7637364357196845,1.9664096855593995],[2.1683681513850352,2.1952156169005743],[1.7882061579703312,0.9434104908513437],[2.4036049167879696,2.975664113198775],[1.6277725409717174,0.2853990660869713],[2.2089744442574184,1.3683605090387323],[2.681009901652415,3.0137390886968625],[2.2497558114667475,1.5453405638212274],[2.5356411417109617,1.8654854224467665],[1.8037148244066157,0.19467834322653987],[2.3978503304853245,3.102297043141939],[2.3761912673408037,1.7315138711380027],[1.3828933956306764,1.9424199113731553],[2.535939343384341,1.6441114871424958],[1.3745716369866003,2.6351235863934743],[2.127627877065059,2.779345720468517],[0.9167988885857186,2.669700766981094],[0.7911308779189499,2.20647334451234],[2.3401071552371246,1.1752545751566579],[1.7642914220452315,1.3455918627233392],[1.7577045027966371,2.0613499621725975],[1.969619287694299,1.5001618450853096],[2.5131835836281975,2.1439637827758946],[1.365458566207571,1.8516423596066698],[1.526757108373089,-0.14976395806245968],[1.646472799667512,-0.13496980757652532],[1.6332901723261357,0.2583110848530483],[0.8041768662180826,1.851527051919541],[1.7532164977196545,1.943155341998199],[1.908999486077127,0.015909933556974565],[1.3671347027900906,0.366813168343596],[0.6978592524870579,2.7393651227972766],[2.057228682586543,0.49010607164462205],[1.7497306281464415,0.9113888576370094],[1.1556371639797773,0.37914781057943925],[1.8892026464589926,2.1869541450984302],[1.9571612840342303,2.7894028086152836],[2.7188096199812746,2.249878879504596],[2.7932506210997747,1.798543785534239],[2.63210256549411,2.3120437809718464],[2.296021157584743,2.0592555533482892],[1.935038788817698,1.4743991995217436],[2.469792829318795,2.4903625218040664],[1.8199654403503305,0.2810623713693515],[1.2481215068598068,-0.0798755592157776],[2.6444790016756548,2.9446023472884106],[1.3648405768400438,0.45429124475271154],[2.1389127706689877,2.7760115399554417],[1.7306565552831084,0.7929112875633418],[2.24612215118062,0.2647791897085673],[1.4535464840104844,0.40631555499855665],[1.9506047324383369,1.95496901461918],[1.1652137507668532,2.5294634045426796],[1.8123814705114327,2.113316879021988],[2.416503927169468,1.8358185511475293],[0.814370609921847,2.738000503048876],[2.117398893986377,2.351309623545936],[2.602468557914214,1.9426375152151203],[2.0208286582312667,1.6685445344462337],[1.8047050886372258,0.46001062452149966],[0.5503835867003547,1.7850516605037372],[2.6763120445319624,1.450507035818489],[2.0796168241353783,0.23970422817470538],[1.548028389609906,0.17989357185397659],[2.2164224374738737,1.8179634836519702],[2.3579799983987426,2.9150278728801116],[2.2223842393160997,0.6303929368687762],[2.4469769538852573,1.8228758137002496],[1.99876998284823,0.8671822698991258],[1.639323286915015,1.2185335203322782],[1.7128559339453977,1.7425377076713813],[1.1334369070880093,0.7755496913077152],[1.0793884562809917,0.42813901784671693],[1.8899506151697945,0.4085101112593821],[2.7232260733899203,1.394884486651092],[2.479242722677723,2.0354663278411556],[0.9538269134045643,2.595113523612452],[1.4615624106930403,0.041617268288182796],[2.1619296366177667,0.08561675596903418],[1.5421189773361839,1.8959578831063664],[0.4650712226745488,1.3287065019501807],[1.8546029422774808,0.10682922141478124],[1.5078430049551421,1.3338135050189919],[1.7621602618066778,0.8120482144741153],[1.3078948489239162,0.37068151655525006],[1.8698969046605136,0.6065822988302787],[1.69600222732877,0.7026203468272227],[1.932886865670449,0.24645138537909939],[1.807279593037887,0.9613299597693806],[1.9496705354284967,1.3709342262241277],[1.8014886573832625,2.0801099654371775],[0.6436146958258052,1.8489820596366378],[0.41137681534815607,1.2272712237107957],[0.4834889479992944,1.6933016159529726],[1.615161071480252,2.1316234895837693],[0.5747052803303173,1.7543006637786105],[1.0032518418090755,2.3039754438484943],[1.6194651229060786,1.6502185024324618],[2.4474200620502957,1.7306634480336145],[2.228788554477705,0.8328289271424708],[2.337457748306214,1.407920684492464],[1.8309777598896981,0.6285648077041591],[1.1641824858020762,0.2865498239847972],[1.7739435471145841,-0.007373245187474509],[1.1035097729190302,1.511753523761577],[2.681870060905759,3.137768971342674],[1.6364048026378224,0.36740477004035055],[1.8059951198060986,2.4444040461298098],[0.7278198984019049,2.412835102282651],[2.62771943031996,2.23585592741109],[2.0876855094659077,2.243397063486607],[1.962503161468507,0.4792525042614342],[2.819290019040827,1.5731662681718963],[1.4273226178197524,0.6999229619848059],[2.084833679299445,1.6132979795778555],[1.7732647478022359,0.24511684098498898],[1.994862237470205,2.8004395847720334],[1.3619503516662637,0.30083844282467964],[1.892683512613976,0.7792394984083093],[1.6131392904564297,0.33381684017548174],[0.8995975396635165,2.4641802744605936],[2.484414060797475,1.6281365370790448],[2.410700439486257,1.2811590174305496],[1.1014333192378483,1.3860698025615945],[1.7376968113209665,0.7860584219347474],[1.394762794802039,1.80817937480501],[1.9555534335663864,2.6257021442473967],[1.7009878406149097,-2.7814066393183623E-4],[1.6339810311300857,0.14722350012126784],[2.574867584373167,2.9781059232279588],[1.9272202165461425,0.7013478054458835],[1.7282613883155957,1.5806389755799652],[2.1354817078906145,1.2369665492931048],[2.575985725373049,2.7804614310299214],[1.9439920725475712,0.20165502614365405],[1.1120296116188029,0.05802984936525157],[1.5953774930479219,0.7477619743712701],[1.246575562871963,2.5837361580930365],[1.27731925170229,0.9403145108769373],[2.3499228971150536,2.2849123360951644],[1.8455731183940722,0.20238593239141323],[2.1072854730547244,1.7875687633147868],[2.722164864545365,1.8702290469699652],[0.7845607576560109,1.997813114816501],[1.5519760064088703,2.4028198212396914],[0.9343436285931404,1.5025598029315084],[2.8692747443754483,1.9609311933545412],[1.1850057184813347,1.8763642350160272],[2.065918810435105,1.6497620906028638],[0.9067339568844508,1.4920208331172278],[1.6039250901880788,0.40207659118545613],[2.0915961647110586,0.362936559079878],[2.3163031873993774,1.9365098267667977],[2.2900294843461184,2.2585610786296355],[1.369294709744313,1.8914104310591129],[1.9055040476400062,1.1207154745757786],[1.4996852225174933,1.70161541143893],[2.343196862796294,1.7618498038381036],[1.2975071755029246,2.714928431531915],[1.534760035314216,0.07692770610886202],[0.6872039021977403,2.178734234922787],[1.584547728943634,1.619624859519044],[1.8732750064982997,2.0908707820708194],[1.2683884590789027,2.223382563739719],[1.0716262552939484,0.3371448423171428],[1.6135969641967698,0.9173549984429236],[1.5749208303075615,-0.13412664449073608],[2.4707833716879644,2.050317529984723],[2.2989526813826178,0.30158573591406357],[2.2163740682166146,0.2800117684596919],[1.2572124578307475,2.14398475186195],[2.051084509649319,1.4629157589145332],[1.7948681886032962,1.2002866441077198],[1.8423578988465694,0.2910734874601323],[1.385544834567158,0.3691364620933506],[1.2906113707283313,2.7406867096468104],[1.563663368837359,2.1455077643617626],[1.664938694521667,1.2299765323302112],[1.3191194310530738,1.9085560411490357],[1.3492346409832248,0.6781079552001062],[2.2360949841926163,2.376487432851456],[2.079790744787359,2.166102935168244],[2.85613296473745,1.4291911468648923],[2.0303890372193205,-0.01459492641750959],[1.6758059453312697,0.11796884972976396],[1.0987435871904143,2.4185449755253305],[1.9476797415656997,1.9805397649578556],[2.339298598839818,1.476126976380956],[1.9891855769581333,1.5642529267735803],[1.283286570538304,1.8797340464053436],[2.1170057647247447,2.3368635715970134],[2.3968110699621983,1.4984790147046982],[1.774704142261716,0.5756714166570827],[1.1731698569185518,0.12309436936799378],[1.6914279858299164,0.2507520055723452],[2.5844058688651383,1.4162657795077518],[1.7012499963011833,2.123832901215077],[2.3455628153611014,1.8302397761165214],[0.9003197297066916,1.869306269026115],[2.703215620892351,1.7747118985491548],[1.1522342799758754,0.040854628848769114],[2.34081574493536,1.9195915020343368],[1.3445764688537716,-0.15990899783110624],[2.1395034880622985,0.40695178956765854],[2.0528809924709246,2.720762068447633],[1.1827942714555122,0.7425772124037742],[1.9580125793576104,2.7634743651040705],[2.106692680556101,1.9680797595526296],[2.289240621427937,1.7629927737762525],[2.0114016676214015,1.6402750201632248],[1.9896365110245398,1.6047331420838786],[0.9127533409848926,1.8956117283099068],[1.5651640854118103,1.3353938462521664],[2.419328097586697,1.7858947990089082],[1.245356593716601,1.687316578664307],[1.1686907863338747,1.865908213617891],[1.6991072995854513,0.8298423360858663],[1.2928664551506324,1.102083538607697],[2.3030768635180174,0.5994852698173878],[2.0246645943814365,0.20574576514625675],[1.8112188620005258,1.9746942789954225],[0.6898019835224372,1.8419871389248863],[1.2523543486842446,1.0739290625264912],[2.176222183524194,0.7288821529578833],[0.9633018621225291,1.4192340314387493],[0.6153823050203524,2.06128899331502],[1.0913637546057804,1.7791095985415457],[2.896505906956916,1.992998407392463],[1.2173848167399681,1.4441543098045875],[1.7949833732539309,0.9969884876558152],[1.6152726488653215,-0.007575112203389911],[1.913823048919658,0.35934132962206944],[2.1874830087590893,0.4955618686942278],[1.539779918112468,1.7921145045866174],[1.651384387729512,1.8695194648715905],[2.129185896354991,1.4550399925793205],[1.8730665260878108,0.8753393692633417],[1.1787058228720184,2.023572107360826],[2.247934398012935,0.8525782709009851],[2.473139861634385,1.792691628290134],[1.6028514600359145,0.7950932428128497],[2.4583953079234493,1.5896503389489949],[1.5528235989935415,2.6243498337381093],[1.6956780343058169,0.6868280548991362],[1.9057376883895953,1.4143057265624086],[0.6812280429668132,1.7788217548334568],[1.0691553045695128,2.015667354945376],[2.15987132646734,1.938717662874848],[2.105808135607562,2.142779824721699],[2.1540030251658004,1.579701025813867],[1.8321936591497412,0.20143160607013721],[1.1439782062005657,0.7428497487889377],[2.662454942568666,3.1194242342767398],[1.41637373372621,0.9525279516617603],[0.5368169077061737,1.3693299848201819],[1.8210025066742521,1.6203154779986513],[1.1642323591617458,1.5755692124250267],[1.582791665628817,1.4304780387606604],[1.4945779122351064,2.547256795361039],[1.928151912794239,0.06450377837017252],[1.516903622884874,2.7437496303179567],[2.4474722363646135,2.297265456679199],[1.4223758556360595,0.05410132658279232],[1.2334058198073903,1.8479724839183085],[1.0795749726006156,0.6193694854425512],[1.2370757559235455,2.239170281530865],[2.601118536424431,2.2580598044552005],[2.435224573519636,2.144902660804303],[1.6039958832217642,2.344772031856383],[2.691880420030067,1.411866605583],[2.8299036985237,1.8994822140741894],[1.5587593293110618,1.9702741389185814],[1.0976562156239424,-0.0285586856384048],[1.1284468940763723,0.033820840027659616],[2.0280219543309217,3.013668624716437],[1.724542620559307,-0.052341310115917916],[1.462068548346987,0.9648797784470601],[1.7833930832430276,0.22859353248333714],[1.686622579974641,1.0445346221168503],[1.7920325037193696,0.5056617959223246],[2.408973554514735,1.3654584391530096],[2.0960382963517574,1.5411831089527672],[2.4164490590653283,2.558040388471525],[0.8723885445870081,2.3607613753049375],[1.1319662609922911,0.8218681212331933],[1.70849913127092,0.5488450723406858],[2.6745843911763174,3.0687480075633045],[1.1269407932290747,0.2322243635324297],[2.0040002613293058,0.24171097856993262],[1.0211499233321772,1.7601297561815894],[1.775265866257052,2.3852853654563706],[1.0955558843821864,1.4369855297301073],[1.359488947263694,2.050971430955353],[1.5544276153595007,0.9071731638073456],[2.0493743287751833,1.9858559317109448],[1.9201240256453658,2.2271210259135947],[2.1082283605389263,1.5256637304290757],[1.092750084966477,2.7315875756273615],[1.2008476778807058,2.128403090006948],[1.9031582278465966,2.0333176517949494],[1.8325449771363038,3.140363522212331],[1.107756552071799,0.6402542187274038],[1.261329499874444,0.9964535835729289],[2.1892872419855562,0.5948943485925268],[1.195761026275497,0.4633050950626042],[1.8033656698758755,-0.06748549054601827],[2.1014086322115464,0.8409368984119159],[1.636791722582422,0.292362418402182],[2.1939913510593936,0.22478497697895972],[0.8168749954308281,2.1842246487242996],[1.8934029050464498,2.339861519760459],[1.699457258473723,2.0181084034676107],[1.8755046852374502,1.6161917545196827],[1.9631742339635683,0.4093705001178184],[1.7654925430897899,0.6662224195975323],[1.9937473115883766,0.26347951971437267],[2.0781800705768245,1.485262576704527],[1.9446542116435879,2.694218125270205],[1.9523154983703321,2.2843705663391995],[1.4333463899164278,0.746033644633508],[2.683661053751402,2.3239567417570037],[1.6528897553874338,1.1699172416870292],[1.966737632236145,0.0907637059158789],[2.306424029761891,-0.07588806134929249],[1.7933049625244402,1.5703014722727135],[2.3893293209365334,1.630699087090751],[1.2272734401799537,2.0600547899858217],[0.6433045559154655,1.8819392237886028],[2.0756867356368427,1.3780121169152486],[1.6603857283844472,0.5390726680963867],[2.6306565730021525,1.3054723306901317],[1.919162643772912,0.4866404849509862],[1.6547119809005382,1.6304968970430083],[1.8111619222992383,0.048201800595884525],[2.02541805645661,1.7049582951154283],[1.1699255461869074,2.0859669927169113],[1.8196835687461568,0.5518071546776558],[2.0659912792514383,3.036068728152239],[1.6009592345197374,0.6371378512070917],[2.7961129187377773,1.8931665103078261],[1.787848138467007,2.7307383966635554],[2.613168462269863,2.8662048588802524],[1.7407248993274265,0.5615138300671471],[1.695434888175111,0.16499224446552085],[1.6308870088038203,-0.12642025900819998],[1.4106433675183112,2.65947260806925],[2.5407941339496816,2.255138909959208],[1.2657957776932167,1.2471874831852432],[1.5308885176778972,2.231760205789101],[2.3237600330005943,1.6023652763037421],[2.4636446948777606,2.908428281371136],[2.505688253241587,1.586148144397998],[1.44777495469263,1.825531409721113],[1.227698513584118,0.26326723019741893],[1.1080702747819056,1.8692419761145125],[2.0693793252860555,2.6368142788093025],[2.3343992643820624,0.32861930905360315],[1.548172109792108,0.5904599396407674],[1.7920818687653908,-0.017506208220421926],[1.7849525072892138,2.649621113138423],[1.3902214964867619,1.2744547960068515],[2.359415478626974,1.4415348463532194],[1.9706784796216341,0.20305389329567658],[1.7011550477776924,1.6119373878922008],[2.198389400161672,2.735511736053981],[1.906022018274244,0.6873530447153948],[2.4302744627898045,2.2399111507591103],[2.393405779588494,1.450111153194757],[0.5864567298868829,2.0219491232905606],[1.9035023609797375,2.3604980562844684],[0.5774730425280453,1.601657264041835],[2.555534798277302,2.2166043833900138],[2.595964869232108,2.5523943150954302],[1.7444915987294942,1.5714518837977518],[1.6832137502797866,0.04800983915747481],[2.2366387725338788,-0.07540585949066725],[1.391952003918015,1.41890414029509],[1.8987275779724277,0.08575984246718149],[1.177845581324008,0.26844726365189897],[1.9104993909638088,0.5460910180556041],[1.2076716354721728,2.4183652599136947],[2.3438542840947876,0.9442762449852359],[2.101858654181509,1.5386904171220537],[1.726333116059008,1.8655329131773897],[1.0858491743657943,0.5278238178739533],[1.4422656753080885,2.7098563481519373],[1.7499187897479715,0.5953240488479502],[1.1711849673577044,-0.0012834612755334707],[1.9756991916664304,1.2524967251266255],[2.7403979183879943,2.034380942395414],[0.8466072097113422,2.6108830049279943],[2.516128602733653,1.3557012337761107],[0.4313101235256904,1.4289977918834456],[2.2770455103064062,0.14770133244410166],[2.259898815808619,0.6554234699411258],[0.9349001176296052,2.1466929493858595],[2.297401997447097,1.9500839363529705],[2.167053029901872,3.1561136933164566],[1.2896143211042297,0.4270081802018938],[0.7947685863742362,2.157939904599419],[2.4920123643551553,1.857894297860517],[2.2835627428343193,1.258142088966136],[1.7209247182708307,1.2361165359814548],[1.9281885726864354,0.06728832521610295],[1.431684824293838,-0.07972638437325863],[1.5786090239442905,0.5684995751684724],[1.1809606005886009,0.6360365840570841],[2.38249462486233,2.2514494348675935],[1.7143379931579186,0.35403011322673783],[1.2874365076128846,0.5184686440927719],[1.7051592866528673,1.517927740613568],[0.9735490291590793,1.7555212539822758],[2.403365793539959,1.6765519971096081],[2.4213296625741267,2.2970195403140217],[1.998059275775824,0.20087486036606772],[2.2222183035254632,3.1365243143419494],[1.5145246615734913,1.3556746148626126],[2.3288314388036193,1.9892142297224005],[1.8240545825863936,2.166578595305777],[1.7742830138253314,0.7949682240202103],[1.2530685486533435,1.9783896564543468],[2.7055891877640894,1.4581635755741003],[2.2376340997970234,1.9361222355575927],[1.8819332306434842,0.19822274172496923],[1.931186289018112,2.2643739817525272],[0.8966263363974573,1.3402973287337434],[0.6251572005344176,1.4972277588728824],[1.9511460776049305,2.27087512632585],[2.3241163746620686,1.6505305387386888],[1.1432829484545586,2.329619477495968],[2.725188677320359,1.6472895778043848],[1.476563108115429,1.1494153303875148],[1.3449336273577128,0.21967468969314186],[1.6329294739812945,0.8405063678475424],[2.351603379631968,1.5022580586587564],[2.7261776894045413,2.1712965096796744],[1.3345791516682284,2.1264815291483177],[1.3808300965443976,0.5908573978363518],[1.958882360902675,1.1923658564410213],[1.7514768614168568,1.525000607838566],[1.985427853796176,2.274940495300692],[0.8886412224054139,1.984517962399837],[1.944534492152182,1.350767878258721],[0.6473056090808129,2.1189235783057656],[2.6951583757471473,2.971665707337767],[1.947626382123014,1.6416365160867379],[2.1022361239775202,0.8288896592191576],[0.7201678976186263,1.481918714014423],[1.530771157284604,0.6294760936316783],[1.8427141826786144,2.9563827424260527],[2.237593228904383,0.31309782931309094],[2.2763391320198445,2.3434435069246202],[1.2849156869093008,1.9090440605312784],[1.7165602447595298,-0.096987117519581],[2.544348205145517,1.4563826532456687],[1.41964090578348,1.9031747904351204],[2.0131750665889134,0.6494943390655855],[1.0955656522527217,0.21349726451497442],[1.9635523434995894,0.32019571146657655],[2.3642020032920485,2.2545651874161794],[0.934208882261873,2.074312741653635],[1.6333578359936962,2.2112538685623275],[1.4648897766083757,0.7694184390774715],[1.7416007838385166,-0.07817162312886039],[1.7662217686755048,0.8169625792346896],[1.9775879649725745,0.05964880874473766],[1.08496910345696,0.4569042266247666],[0.7804986223694076,1.5195394662051873],[1.4007213671733285,0.6689064587118181],[2.8620909941550456,1.4318302347297611],[1.611363689686761,0.7422336341874576],[1.7558594244472467,0.4676955776455951],[2.05144262034361,1.106746190630492],[2.323046803840671,1.5818080163457289],[1.7795896772677384,2.047048872512944],[1.4374153066270294,0.7383533796223642],[1.8783322467220924,0.8695493754832581],[0.8175296911727885,2.0562863829747555],[2.3291993902960653,1.3011696625472076],[1.4204107346251242,0.21715774685646916],[1.1413631808280327,1.5668620778622668],[1.684678543168487,2.0525606920219217],[0.7544789678302432,1.9786718448881429],[2.259403147357498,0.6767874409963505],[1.4717849262196556,2.0029802953139977],[1.26627509815038,1.8684716311319234],[2.317128723497597,2.27618636439058],[2.4131661270191493,1.7311736658078818],[1.3979846747907934,2.0205905373795034],[2.0920648031165077,1.8980275794777763],[1.3594581187443509,0.7662516160250025],[1.992739185828298,0.7733086744457208],[1.479913159533413,0.17276431112016466],[2.345437600013602,0.39525870423269205],[2.262507399946275,2.0926841774828],[1.6085125141480368,0.26921061291162485],[1.8089660276329353,1.781608674586196],[0.751196992472267,1.413948177597078],[2.6248220641736437,2.635688629055979],[1.9955216104175233,0.585156849419204],[1.9480055153331022,0.20842500742049774],[1.5330495773971249,0.45894208414166615],[1.7386743813272862,0.06937843324665793],[1.5012525724466355,0.5178307096936753],[2.509528085248675,1.8813501574197735],[2.366283153912378,1.919724702069657],[0.7073732918199632,2.7425168640362454],[1.6545235695663238,2.0141569304002926],[1.1374926320830143,1.667572097372667],[2.4816179454076863,1.591888429733305],[0.7654135361016605,1.6043009277525369],[1.9781238441087303,0.7051382155475568],[1.8810035150112387,0.22110154504435175],[0.9308918347723677,2.2123939314039074],[2.719264956066916,2.6394432465736584],[1.0958342753383095,0.8886747324737555],[2.25080178058064,0.3131713586445882],[1.3264772774202842,1.4391812268088955],[1.9065664030475071,0.47167432504163886],[1.6986288772200941,2.2735480841655957],[1.1861749802950472,1.3347455969407394],[2.7621920456518394,2.073673640497706],[1.7057260959258542,1.5136029306069079],[1.493733189906822,0.6647108537810036],[2.1761366114907044,2.556086293279187],[1.649436792353486,2.1088578798705577],[1.556850950160157,1.5477827637928139],[0.8455992648043659,1.4083682387217913],[1.7101631976888165,0.951766820728899],[1.3157089834961697,0.31294118326378295],[0.6587982818870819,1.9470243083011367],[1.9234038830930995,1.1439504475115023],[2.1230870097892494,1.1951590052967478],[2.138953809172042,1.6421323558463052],[1.238043570120679,0.7745992189475313],[2.318526608004288,1.7531541890233402],[2.0682216982206825,1.347465867838204],[1.0898904496639736,0.1546845248763531],[1.4393888114660511,0.3279635524253155],[1.3291904376337507,0.4359841679824392],[0.5678603461672381,1.8538700091429594],[2.6372953371080547,2.4623604733749307],[1.517025195160974,0.634555113863619],[0.7411921055746343,1.4550769944599085],[2.530427189198514,2.215005664389424],[0.868173551255849,1.9946333234480054],[1.3181888599269245,0.11391789004182662],[1.9643272223064843,0.5279084042905098],[0.6144629038490107,1.871268441776611],[1.5709596778088661,1.7757061335365503],[2.282351898525609,0.8145632018690288],[2.4597865832312187,2.2335195824647025],[0.7036588000171846,2.2875188947534357],[2.08301691144806,2.5234605568877426],[1.4310117760685919,0.5947471749179369],[1.6526534373836803,0.5118594802789911],[1.572198567142336,0.7290884356180518],[2.2585617688760893,1.7344592072084473],[1.9530104759717872,2.7754580522823913],[1.378003857505981,0.6383639814381578],[2.3891265369739343,1.4891519259551225],[1.9646247433846937,0.5864592063882493],[2.6366038730588475,2.780943715488781],[1.6403328712634178,0.31297095287205523],[2.0928056178843177,-0.1622226843436787],[2.3933305610187277,2.0580107723122096],[1.5489143467973592,1.4221314734224073],[2.2908654046272416,2.833827759489947],[2.305583868881717,2.968953451255916],[0.6566944891094838,2.1299432139758694],[1.8582709023163457,0.09701538716659153],[1.8233544685830738,1.9560375656442996],[1.593416081494405,0.262799430552182],[1.9324029559844234,1.533136042642667],[0.7237290788641906,2.1935056044265715],[1.5636254561653518,1.4294299639109385],[1.2679516384862377,0.1871934001104949],[1.5137279946107778,0.6404422759943484],[0.607410625287474,1.3096967740643288],[2.101711100268405,2.4051175955271367],[2.8349850581547393,1.958117695830031],[2.2260393841238,1.4197645597235198],[0.47080199366385234,1.9808794632723215],[2.4395261742351395,1.9877496669727255],[1.3777095586786583,2.646644440682713],[1.5155272283543544,2.4443811084390434],[1.2372069959058105,0.5890012447200486],[1.8290119836008447,2.0007857272699807],[2.066006253416602,1.798848538791391],[1.4893958395377827,0.03773310255115403],[1.8411795057409024,0.21099067928850979],[2.085228629085334,1.5254293013283826],[1.4099421361048887,0.6820000869475825],[2.3371415536842246,1.5699666793804143],[1.654329018217771,0.5198989679676272],[1.7537010845584176,1.727869108004966],[2.254320651289564,1.7275969939747624],[1.7264105324552315,2.1648924464113772],[1.3482846853214752,1.159300446309114],[1.6850435050784855,0.8986438048830179],[0.4469280672070459,1.8231537943646825],[1.0889637871857596,1.5478850190041256],[0.7819419219388078,2.5801085837975775],[1.596688425059634,0.2549942364649306],[1.4959578019104196,0.8907726838532188],[2.2135371081128046,-0.037464464647056106],[1.8203385799339968,0.6726285696845712],[1.8971474873443464,1.7941691100451282],[1.085501615782566,0.17078791950056516],[2.9238573889056045,2.018136277393104],[2.535342010701072,2.986232634788701],[1.9457977495563228,0.745148883898846],[1.7627440405232804,0.051641612880479415],[2.257804780488062,2.196415540482936],[2.7190768207990477,1.9324952289167603],[1.5966285020862165,0.37494538682243883],[1.8897860214176336,0.15984876872454012],[1.1588461863110506,0.7327251881033],[1.5608837762177394,1.5577300413188981],[2.1938469632570987,0.4654121437304366],[2.5428116783612476,2.430261327101997],[1.8042268304946638,1.9607013933208592],[2.1807606381525018,0.32206821123627705],[1.9956559535692486,0.8589842969905293],[1.5983319902168427,0.3354142298638352],[1.914434856882703,1.3726800117726738],[2.374121609408921,2.2753313232650316],[2.4375059036225775,2.2157838065254074],[1.9284927485926129,0.030799766204502643],[0.5732699084183239,1.8725645017475157],[1.94033454894756,2.103931895838196],[2.3476493117839805,0.7819189589974775],[1.871329564754121,2.5638329481019753],[1.817161279216282,0.827652113819861],[1.1625041488040329,0.12598887380042112],[1.4163414049221204,0.47393913685765765],[1.6618676040736926,1.5796249475196549],[2.411063525385461,1.5880142658565632],[0.7546446860970283,1.8904749665704998],[2.4060609917726183,1.4582137692285047],[2.7118631615011046,2.214499911048729],[1.3195328953793968,2.734986769912862],[2.6544838291629116,2.4476270481267113],[1.8436940605663352,3.015683515180862],[1.8616387097186613,0.2815890572095051],[1.9633244372318055,0.06526933897818521],[1.3251681859390783,0.33312197155474443],[2.374392607850891,0.9073512798437169],[0.9445297006011568,2.023772895403539],[2.3185480755690406,0.9607048972486465],[1.5168986262300663,1.4957817051852706],[1.5117234548316105,0.6883890469223441],[1.2658676916261344,2.1259321559712494],[1.3548875357339103,0.29196508654740083],[1.6989540935007281,-0.15200565607298422],[2.5673537495232726,1.3854407149652455],[1.2613747593408746,-0.06174423229371495],[1.865187294882032,1.0892495949460579],[2.2584904395651093,0.38982713615123543],[2.2561454412868196,0.7332288195872939],[1.245446607869307,1.136844526969856],[0.9396445141620352,1.6244071482345848],[2.6311297301881105,2.1244117852663162],[1.510921110665818,0.22242407869405934],[2.294586164837035,2.28853429713386],[2.1336544753905162,0.42503224373673276],[1.608066339387308,0.17430930488062424],[0.45602926807927335,1.7814526960951431],[1.2818239672586778,2.0284619442554357],[1.7947191194934935,2.6549882642723697],[1.5397096145397133,-0.023993292121498477],[1.471211265581855,0.6925166330676861],[1.8457179379452628,2.6875499869190467],[1.3149963934557451,-0.09415384974767038],[1.3993451854035377,0.2997466591868049],[1.3449727911282168,0.776928034541711],[0.8604675103879742,2.676376355479986],[1.7513890303526283,1.8194643693632366],[1.6630109161320379,1.0033922285608532],[2.206167783806499,1.6513074334277362],[1.348968528436401,1.5120132989540962],[1.064112591272751,0.7819542282726398],[1.6321033344583342,2.0975312280686467],[1.7625435085779666,0.5518258287577748],[1.0653231351161487,-0.017669648230745683],[2.1739057011874188,1.7128087693150233],[2.3132533083113036,1.8202673204676387],[1.6479199302015,0.12742812065354503],[1.1422126784822995,2.4475798887286446],[2.0958024962970767,0.8685550659934284],[2.204157193759452,0.7350180338706739],[2.2385904596118733,1.20431389640232],[1.42719376809216,0.6831291035216039],[0.7109911286002525,1.8890552225195398],[2.1083307988199724,0.21237748555678393],[1.312225597716048,0.8934056881225445],[2.421291082999753,1.666762696962548],[1.1866363332619998,1.2443879603189338],[2.4533926334182388,2.06391945310299],[2.4116433505477364,2.2568989920612084],[0.9148376490514587,1.8350311356407873],[1.6776132167668643,2.379859473282554],[1.6030804767128464,0.4643070421339449],[1.9684605994155717,1.246710746112218],[1.6013667750074732,0.7953698443573322],[1.532952537158638,0.14105440767270716],[1.0711580550332958,1.3622511884515505],[1.8343995281757275,0.5618098894091276],[1.838020572132015,3.1523521769100658],[1.5364080495196477,1.5520239261460198],[0.42151421561272073,1.6223670467280655],[1.0088503653622714,1.8270429419244287],[1.9295970603390744,0.9258468887705781],[1.9956534660298435,0.3984997085283529],[0.9624362866951874,1.5138376676104914],[2.274927782637696,2.2793622456561127],[0.8068369501410064,1.4464418723754962],[1.6290208890986786,1.9769700673668615],[2.2888157970355056,2.2697597911509697],[0.92609265531048,2.485386854450197],[2.0031592273758863,0.045857349320596485],[1.5989248706773793,1.1223310436973175],[0.5518103951088419,1.7096249348103045],[2.067952608495092,1.673393498050343],[1.88408909285539,0.37197800587385066],[1.4976718432968696,0.9825309153086951],[1.1188622205284369,0.09676631478478959],[1.979783001180414,2.8787762472594918],[2.6082632955012457,2.3280352861357576],[0.6714595075814547,2.083977609348598],[2.0599710254903867,2.133128727398724],[1.253980237843772,0.514754240404376],[1.2047870213587144,0.7729306205362184],[2.049682019764071,0.31413138770289606],[1.293084106032206,1.2259185290608965],[2.108530107585326,1.2558662176718127],[2.33576080567064,1.8956863924602008],[1.6996813276321459,0.5313412837022502],[1.9573594033410076,2.4036263542683733],[1.9673053371527076,0.6917309865372016],[1.5998171809447348,0.7729324486330119],[1.8758167060062119,-0.020131435089374428],[1.623358814464837,-0.01675915631903635],[2.836034771819135,1.6626596771232138],[1.7548344593132366,0.4013503501450766],[0.6129282269369802,2.0581459519954555],[1.9314372214132156,1.1928700850934106],[1.4235788876307152,-0.08765282236586036],[1.5423884765794464,0.072700575647758],[2.6861712119205343,1.5552821860402586],[1.9672483346486112,0.16600084537975257],[1.5818039641522361,2.6033917286196147],[1.1580771271683914,1.3136144107586527],[1.6906021005747913,0.7081290915808663],[2.9232690667972796,2.0301080046664213],[2.5859548084014596,2.6974722680936116],[1.5690312338830998,0.3501211792620206],[1.1664870277175257,2.1412941456157917],[1.9296760129507389,1.199062820372593],[1.5010766052385867,0.340938810252577],[1.7119015166037328,0.5332702682891287],[2.8749555625536836,1.9733080498014948],[0.9841067398696947,1.9025775468140793],[1.6014129834694093,0.865530729927368],[1.4825250891090223,2.244967146138769],[1.392005521952517,0.22080340392532094],[1.5111696906279766,0.2273004177363439],[2.2384180023701092,0.01271721327486941],[1.8899011745391046,2.50214297024729],[1.6644550732196812,0.10023421971388569],[2.382582961326062,1.951900019826038],[1.7888570997138489,2.131617348328695],[2.260203362604676,1.628750034807251],[2.4514870856224267,2.810444729609175],[1.12766649073522,2.29829083282843],[2.2660071749487267,0.560049992051081],[1.6555437807643103,-0.1116726383704395],[0.6972707144767325,2.3614040317425213],[2.2585038557529256,0.611484844854697],[1.9245681192985353,0.46096336902156876],[2.319666620015309,1.8303015047192586],[0.44063686858940787,1.2403972145367477],[1.3369791489177967,0.7975947157561525],[1.5843943898565485,0.7052755102028141],[1.8519628638791052,-0.013614703449559173],[1.4771269183418951,-0.06359478902304072],[1.8918602322739657,2.848959204135392],[0.49863594951983126,1.4398071076692904],[1.0131604940511587,2.507514474874595],[1.9581743672088259,0.5862127265810942],[2.350679456598593,1.707420716111021],[2.234567313171797,1.9634178047305966],[1.963565050788311,0.0093733585539848],[2.1052926386790833,1.6035011572068476],[1.984798561829532,1.5259076549581132],[1.9812440558734576,3.048698528591406],[2.4931440793269304,2.5461407191361767],[1.3899891418360273,0.453836277069512],[1.1989938898346053,2.5507047606552495],[1.9037807852301378,3.0862762572159776],[1.7835132663211763,0.6363619376588359],[1.3317198524161962,2.2611721597749015],[2.8071582788044624,1.7048755711418222],[2.1406855886589433,0.24412150690866685],[2.01171964577141,0.11679846868755828],[0.7919443462542775,2.359114810874715],[1.7952181513246737,2.667085155778854],[1.8706382947076718,2.3974518744291777],[2.0902079643711904,1.7578613854725473],[0.6161622547504797,1.7529620005698865],[2.4964574758963103,2.01603587323175],[1.216866222992234,-0.0017195062177296494],[0.8865657035793023,1.3445892987580546],[2.1514292008506706,1.7816222615810375],[1.4103460849334428,0.594826588799056],[1.5061092168467598,1.5203575355288128],[1.6326495374791055,0.7419170332185038],[2.6472580399464487,1.456519823830544],[1.92278166655441,2.3235489046001527],[2.3891052331628604,1.45262980056566],[1.8839962742706098,0.17888293043996928],[1.9147430330256752,0.41596450453905454],[1.9970114410050477,1.7703304066436822],[2.1827695728021963,1.171512658941599],[1.7830339692404316,1.9385876825826691],[2.038461976396402,1.4438584403207524],[1.4080598642488322,1.785253528711332],[2.4481454309159547,1.9316092612171145],[1.602172862881049,1.6730877417422896],[1.1310293127862767,0.3945267493796638],[1.307073228197026,0.49482787485732804],[1.5757486453603353,0.5804386008140581],[2.247636348127734,1.8627449827935902],[2.654018487583933,2.140364289107022],[2.195866802299178,0.02701674000329468],[2.1517342053611905,2.6882240445899637],[0.6561715547622085,2.446555570310254],[0.6832855274212739,1.584992694856195],[2.262311019703913,1.7893166257573285],[2.140327310984426,1.3656358935267219],[1.9824896668938221,0.2361432327784111],[1.2928716266459253,2.297522413185897],[1.333997886006045,0.08368470341171819],[2.3131938405527617,1.1871401939521862],[1.863875742188291,2.105870875134464],[2.193554498749947,1.38947101610589],[1.2933927532494132,2.6569683432831455],[1.0578208844366945,1.959135744514822],[1.9204028920064655,1.108926623838224],[2.1965560334500824,1.7609021165102905],[1.9272494216950036,1.8426707538247975],[0.6265863031688496,2.034712312573772],[2.8149434096545436,2.167753728168676],[0.49800981266134303,1.4000883305313212],[0.5716297831691107,1.9436494196314653],[1.8066513563433566,1.6585182797867652],[2.312584299886794,1.238392766640935],[1.25171912587407,1.682756518769383],[1.805768521124051,0.37743041422567514],[1.4358618640388616,0.14926771575057496],[2.1093064123466645,1.3790346247606022],[1.8812907251570816,0.5759685640578791],[2.3343258571360894,0.22973488085833627],[1.5754876323984308,2.30463754779591],[1.67327475734678,0.05193925426966828],[1.5894929148959394,0.3975010696303136],[2.434576326305137,2.384156192593877],[1.534025873786311,0.16257555788974043],[2.4736530959728826,1.8536270294203905],[1.834893013345898,0.756535656505862],[1.6556433988813248,0.4355140620390301],[1.1187388285356379,2.0317021938081448],[2.1228048555063452,1.6113007205937022],[1.5889331531269415,0.694982316471644],[1.1012808004920718,0.362659531797486],[0.45907740200855074,1.527203819639912],[2.5876953726229606,2.1720743727401657],[0.5273053254254144,1.6390525254234833],[1.1250423314059241,1.1815182756476492],[1.1640128794693452,0.6730012800579477],[1.996083443872747,0.3053409236418605],[1.250353071632607,2.1623816101522277],[2.2514955752457233,1.6483252790220944],[1.7908086686995444,2.443876544800786],[1.763918725408237,1.8330525997648663],[1.8898672768827027,0.7321133667063883],[1.3965638516402579,0.8981815286921395],[1.5681759522112828,1.8815622128255263],[1.5766906627650363,2.321771161984495],[1.2396138828564007,2.639677105721934],[0.9887588446931219,2.538513464568209],[1.7900071970027094,1.3178095833079797],[1.506836080310872,2.0784142515896478],[1.7626089946081684,0.15029730416432396],[1.5265595705074921,2.272084207816639],[2.2289276632476085,2.694933398863747],[2.027840979182809,2.152784229379788],[2.0131682764861805,2.1275849378647886],[2.672056297924724,1.310722411233308],[1.2785137916525637,0.547093762365567],[1.6904750742610095,1.720273390794616],[2.3983783772444216,1.8598962506251908],[1.7422315947686116,0.5417611550717616],[1.6438319358696198,0.5575757742048172],[1.441520454009078,0.8149492197065215],[1.4950642328820334,2.3232143153369216],[1.989567032930092,0.5155433779150409],[2.097784152944735,1.7569770998751542],[1.5622227098113255,1.7639927978404888],[1.9978191325945094,1.2705745024872828],[2.0443974394752917,1.5739962970977504],[2.409987475917445,2.408665131968305],[1.9566062660299344,0.17946186233896688],[2.5102741745947066,1.6418093872278394],[1.7465753767172751,0.7787659277277227],[1.9774018060851715,0.8383324727928024],[2.1724252047625923,2.8513269756582176],[2.3001098369453152,2.8421844998691124],[2.0515102771142035,0.1958842305372398],[0.9238823002946235,1.761437166187837],[1.8364415891096595,0.6188653594821278],[0.7447253261055953,1.5523295930166126],[2.292029893273596,1.832195895446618],[0.942365007185847,1.9690285117386324],[1.7480021796065155,1.6817588708179614],[1.9653874307806332,0.733077649310773],[1.7326025063795338,1.8492348392226186],[1.8703367302833636,1.0257696002244208],[1.554939026993067,0.41941586413725906],[2.1209499415170114,1.6896288720746249],[2.3106466254754086,1.828595635159885],[2.3441082097679162,1.888442998784264],[1.1189885994501916,1.7091250980061958],[0.7184370890159236,2.1001202216565016],[2.475313752942506,1.4966943855010095],[1.80168757943874,0.2953758852582613],[1.1227019069261082,0.36853758118396607],[1.561191628383538,1.1603984158669682],[1.5640409177820342,0.33866999069026626],[1.5360986893345339,2.1882495786054212],[2.164600412664324,1.6705922835532159],[1.3670961200290455,0.04830657800037086],[1.291724413991905,0.409689210615106],[2.6720857447076685,2.1581705680206733],[1.024932679592158,1.6898321766972808],[1.7385879222968001,0.8209584186506945],[0.7512582036144466,2.448965251704297],[1.8626995838381024,2.152841870112029],[1.3835879213272926,0.768675639369877],[2.4751165580370253,2.2537004702100614],[2.7495156567466497,2.68523170729814],[2.5478126496468416,1.9630203150302301],[1.3243213864707961,0.8840465431413754],[0.46578085963400784,1.5917696398079366],[1.8243878037168209,1.38484444878732],[1.9015370158927252,0.8045399731206092],[1.8997729155483691,1.4166380197207864],[1.7285934965923273,0.8280286275134306],[1.3309559664824917,0.9519448243536384],[2.1326892177930095,2.232512002402419],[1.526381621439369,1.093420063233006],[2.443747928921038,2.194815281176358],[1.209321908908628,1.4009700319049319],[2.1289510622705654,0.568905481802116],[1.3446963707440363,2.7023269291318526],[0.5252083427096754,1.6737713875999138],[2.7209482314158775,2.217405233907347],[2.3649351841992687,2.775051016322376],[2.51703525678637,2.048311352178626],[1.263716922995304,0.3296198814855955],[1.0246429650404223,1.5691947493162854],[2.3044589655608285,0.6154677427717545],[1.1830939885701066,-0.017986324011673105],[1.9465771785167996,1.7636570991190457],[1.2501004477006061,0.7736451131121244],[1.4933957638307866,0.2720104867838423],[1.952217021143987,0.6593546525476863],[1.25756916883195,1.0288287329803896],[1.7792312261856296,-0.10435791867901056],[2.523502765927696,2.1011502358100245],[1.3683051104586657,1.7559932534864653],[1.1195933398430595,2.2929319944555195],[1.8397428053194234,0.13833067947187283],[1.069592994886451,0.752094980499752],[1.8580323866104895,0.14229492479742767],[1.498020277429287,0.34640141383670897],[1.0870325158926368,1.270529652012892],[2.196980217507906,2.006726766829779],[1.2010836338808133,1.1683720586792798],[1.9329801436224812,0.6591940884721459],[2.2231400099494922,1.5831879562576128],[0.6155805129410413,1.8973228935406863],[2.000678338431283,0.1997189720909608],[1.7143748502179146,1.535553361052825],[1.5529814378324756,1.9215835280501694],[1.6268359876907184,2.0234526659459577],[1.5033230341482289,0.8265338469107475],[0.6242563620171923,2.2679704911505305],[1.9317378360819886,0.13404517224168422],[1.807958996768353,1.8221057510389995],[2.0403232414371946,1.709785104205205],[2.3538824629983877,2.029080761463321],[1.1096815245338219,0.13765612130141336],[0.6461554016953864,1.5571735747919533],[2.508619281810123,1.8356313024184505],[2.2293506953713913,2.804750058080002],[2.4024234193655722,1.8730445052291165],[0.7881086484898183,2.234820850902399],[1.7163142522817396,0.14689585471311728],[1.4257765762903651,2.0564197660328323],[1.1366902265261425,2.002537412885263],[1.11539905506259,2.0799104387590224],[1.7099391115031954,0.5235520796218389],[1.6308443945681887,0.6223953804303148],[1.9679738314760904,-0.01862497883039782],[2.400907170294353,2.6059081781263176],[2.7001180355385808,1.9280869713272752],[1.9292009977718314,2.252482836601779],[1.6596474301641002,0.3164578881050185],[0.9946471618396759,1.8272008259748347],[1.1881536408586184,0.5216782097970806],[2.0637746721227344,1.5549041646573256],[1.5118992738332837,0.3339392999550901],[1.9547256753906805,2.1463113175221045],[1.1692316967468634,0.4107226507652648],[2.2672380239409824,0.3333587804883156],[2.420082870296424,2.308912380762322],[1.8004321356720263,0.6161517829374098],[2.7544702505531835,2.7965983889846786],[1.6589186337365136,0.4677235005625926],[1.4525006282658155,0.41812174161727356],[2.167236621012407,0.09472894966577505],[2.602826688749859,2.2535161884896775],[1.406645136428004,0.7631138912329889],[1.251477838823346,0.45482203191540005],[1.7931209914750883,2.1302570417661286],[2.361854378175105,0.013186102254222565],[1.4105407063005022,2.369108048413332],[0.6330470418059755,1.7048074353663818],[2.368244957003134,0.27896441292392815],[1.6482984162706904,0.32417399830779536],[2.3672366615257125,0.3445372807438487],[2.6541238989784794,2.497476250715307],[1.4306461002617619,0.39977725620229854],[1.253796868779551,1.4636545827416865],[1.9487055731939518,0.6233159054925873],[2.090646709088616,1.6954842219155544],[2.1456639705490046,1.6659877813850437],[1.867750088251495,1.6352645306909008],[1.2440383713465677,2.392884397111944],[2.0652837254701395,1.8394297734308809],[1.955017506547296,2.192882896933072],[0.41948775471545774,1.578306252428204],[0.7795066595071724,2.0500605909498626],[1.0596850923157914,1.7632899051806596],[2.8264805560995057,1.7080649598514923],[1.1059949779831997,0.17290583363774603],[1.9123354299367274,0.1397680854614014],[1.641754584018113,0.840725406472147],[2.2269082379414464,0.27244278465716754],[2.153881293659587,2.910187639353875],[0.5231445709650466,1.7952267802874353],[1.682096386884347,0.3849982423835753],[0.7371404952443806,2.6701794160110204],[1.7729263449021448,1.8060441547635397],[2.217232832028233,2.5791498550013037],[1.4019493281746964,-0.10616447621640857],[1.4724975577913617,2.2049077728926387],[2.099397608502717,0.9476796885384078],[1.8315856291066162,-0.04076365629032186],[1.082617199575029,1.1577768235376031],[2.7488648076813282,2.258454218023945],[2.6124508855668176,1.7697313006509887],[2.4502714327122583,2.0172100159264286],[0.8845267174658271,2.6563796683282805],[2.089613509613856,2.01091504530868],[1.7429923326061738,0.6194119343532055],[1.284276323709637,0.4952970450478771],[1.6629164301612074,1.569633515754208],[2.1406590325234336,1.6327717351450421],[1.4459665121283272,0.6579940356050742],[2.229551217958395,3.149351719566703],[1.8073727716187513,0.45098713768954224],[1.582483763730431,0.6261234405677627],[1.8940334402207748,0.04127877226992882],[2.9150197464555596,1.7536481224008598],[1.1951895507877763,2.069543739742947],[1.4864962033922478,0.2516856578574983],[1.9594326542198386,0.08578741827758396],[1.5672923720232088,1.8002345941966578],[2.1763434144368903,0.3485756344884652],[0.7911737529378932,1.6778870482896577],[2.4233786978481,1.9217635092142782],[1.9054768650921563,2.87569343882465],[1.5427151990988741,1.472421227782375],[2.6256440776143073,2.7902454882384258],[1.3853400612075606,1.3876547883925139],[1.6943324664675248,0.16722546020990559],[0.44472229475597425,1.619938241160357],[1.4940825136324118,1.941025994087163],[1.7009193596316394,0.6516054221357114],[1.6115357226850386,-0.02528895584044022],[1.8171965747316563,2.2691976145140833],[2.524317456939333,2.2996274691716],[1.3712110482848554,0.361989448434928],[1.6594247339689008,0.5373656429174913],[2.3598332760012655,2.7467823424652043],[0.7802137320802719,2.6049016972284216],[1.7896997653028413,0.8675210086154389],[2.178043779589454,1.3215478318564502],[1.4910258992585494,1.8056183466219276],[1.8490426303611058,0.2760532079248864],[1.7915847895849133,1.9239560592473428],[1.8025397526204703,0.2805391165769303],[2.0190761940596653,3.101427960961767],[2.574794661801512,1.6117739885821742],[2.166267269392518,2.1917843266881802],[2.106970598809001,1.4847941220374508],[1.2379000819321262,-0.049350562029933265],[1.557537473670799,0.4025456516103961],[1.9862004314540656,0.4771905378301762],[2.158147782337344,1.5112292047898226],[2.784762253105984,1.4611496521437135],[1.8896853757726448,2.843543989188784],[1.1655232051726039,1.2763885583844563],[1.8725904516577714,2.3440839150989454],[2.071329972799357,2.9748534756432905],[0.7443177549334382,2.636082599748562],[1.9871544252603415,0.6064935033603504],[1.3721826640841568,2.6199773932726],[1.7981587475722391,-0.017695536183262917],[0.47675967368268446,1.6717434257418051],[1.6841309161974973,0.4402756036767991],[1.5284785891339383,1.9443068405656108],[2.0132474485477454,1.438530116356481],[1.623028460329746,0.050981555281422786],[1.497704929598509,0.11484506517924309],[2.11042355336879,0.14435992030616074],[1.9288596807849294,0.710898215684808],[1.4657035337147435,0.2920884686165617],[1.8070843677087143,2.984998482767907],[2.2637572274887052,0.3304052024107055],[2.1510556261315616,1.8868112396386354],[1.3695715746068395,0.21923312832587494],[0.6859178454502322,1.7768724723966414],[1.4203375480020024,1.0437837479525283],[1.724705667573494,0.3449400272351234],[0.4767773387393799,1.6462369305493358],[2.4649982887046464,1.9050931644484708],[0.8148810812987967,1.4431551377695397],[1.1501081376172793,1.6710814365701214],[2.356160045400145,0.25039906332896267],[1.4575823068452927,0.7203009452961471],[1.7038657811853835,1.655928633159244],[2.63518086202387,1.931980872433509],[2.302091832846067,0.1238123177799868],[1.1814920667444264,0.6340245570232748],[1.3531129172767824,0.2576059332005164],[1.029784279782883,2.477981122385449],[1.2373740142709315,2.402977883492325],[1.1926453559102117,2.525096670443702],[1.0943068583637654,1.8406349530495365],[2.2297893123605927,0.6784377665389096],[1.9259750236377142,1.2080129386591865],[1.4369498306435622,0.7565934720824669],[1.139423485598092,1.1843034567768647],[2.2894288438599846,1.474459290424289],[2.1877541817353405,0.47767895514844494],[2.0756715133053594,0.6865635247255745],[1.4650182496133368,0.421592871549756],[1.3564811109850732,0.7278079586075579],[2.3498923378677175,3.1723358570218534],[0.91526900125283,2.57046060878704],[0.5811544712756775,1.8652717186034478],[1.0619831381795166,2.1221142748457185],[2.324683816006866,2.070486737127734],[1.9330957329500085,0.21655395602244365],[0.48073318309241175,1.2908945466487012],[1.2240733225513323,2.1245077351898494],[2.3900511907965516,2.5212808939587203],[2.040587104727264,2.699793719388411],[1.1392837271987157,1.729033247647459],[1.3761143256943258,2.401294434319276],[1.8192181048816023,0.8230993748289253],[1.58638269965402,0.3470001762214068],[2.5013157100667582,1.6332477126761242],[1.541730029485516,2.3743400643757937],[2.651348637267696,2.33638457427946],[2.3184146144966844,2.2826666516116294],[1.254680653655087,0.5090134968871516],[2.3196724520497547,2.1851538879707224],[1.1366079701297973,2.2210606251510248],[1.2118974865563388,1.9480261627361115],[2.2634971323462127,0.008055587021433053],[2.700855246978399,2.2900942483322386],[1.7578187143187083,1.6726059808218774],[1.1729438258646891,1.0965657805964548],[1.205431320717472,-0.06666129958354283],[2.074897790092512,0.18847391689341553],[2.6823878035343167,1.5940607354228598],[1.8735601102283037,0.003639327635327372],[1.987596965358778,1.8852113996483741],[2.3710056773113495,1.4268706346404834],[2.0114032763651846,0.42629820637679805],[2.4630994298154114,1.9382408206670112],[2.240576549048664,1.5736364016953632],[1.8901953819178954,1.3222752310667931],[1.2814442086307056,1.581480139698649],[2.1246041513225005,0.4036013542800807],[1.3477518336714418,1.110857813177355],[1.3379383719245044,2.0349635389154206],[1.5976067842049826,-0.12318268935631349],[1.0782777442187697,-0.027729951269360176],[0.8875070045558632,2.4283803490213964],[1.9749127654348184,1.9492924900465127],[1.0851355895061894,1.717507171330014],[2.4494390315203254,1.6871033663673716],[0.8166218096459024,1.5176083298462295],[2.4485557209586206,2.784480444464975],[2.0064166840345674,2.1211171989542033],[2.889252493662412,1.878864388820454],[1.9882197923911673,0.5937926995412591],[1.8619440818377222,1.0742597961749076],[1.5877400482147574,0.8193770294864445],[0.7309311523628876,2.086215024921539],[1.5955431311706247,2.1106381916392682],[1.8821716649859872,0.40314581275712813],[2.2758006490096907,2.2594929906082846],[1.6280563574709208,0.2699918621836177],[2.163528839795803,1.3321023459877495],[2.644084135920321,3.0583124111060296],[0.9644705744934547,1.5520219765078136],[1.969420496209135,3.199173459763615],[0.6032393920478804,2.5342097266761483],[1.5508295613501688,2.0235059980162267],[2.118321602748954,0.32497891711565174],[2.3891777070736326,2.2459239804048123],[1.9855522353493869,0.8207722917679307],[0.7607826276372823,2.210090509152532],[2.8098307607763444,2.010135982903254],[1.187063654983167,1.457513238768601],[2.029451432112463,0.23946698096836982],[2.6528617223356576,1.999594459979922],[1.611262515195581,1.6260130526143988],[2.0315048473426187,0.44072681114642176],[2.2844207065505815,2.188604723474258],[2.5906481144299542,1.5566396933000428],[1.4888114501609682,0.48016938337767945],[1.0911071483181378,2.31611588416458],[2.689344205516328,1.9175415011702428],[1.4593628815198594,2.4525869826732976],[1.1229627295154325,0.33343237095329115],[0.9076659049575556,2.7330991263987094],[2.5285581935053556,3.054495867025192],[1.6402332353074685,1.9389177939228375],[1.6481785635689694,0.259960948559252],[2.0798154000119276,1.7209591848794812],[1.5944659250386186,0.2356765027035418],[1.343440974627482,1.8150101426918765],[2.884441022802835,2.109441488828497],[1.9716797629770582,0.5844334438536106],[2.71211806951393,2.5935862468930306],[0.8105322174237024,2.3991796520578648],[1.1376170621373065,0.8021791755918362],[1.8746258170895649,0.728398037457233],[0.6278365683315232,1.914995265279571],[0.9220010163218039,2.707818934148291],[0.935569258596914,2.4195959985595845],[1.6073106642091513,2.0137262496788275],[1.2428281373810592,0.4683954156143968],[1.6190324523451556,0.30370640872194066],[2.3161171237981972,2.2423652153462266],[1.9508399075535112,0.18421896324638143],[1.8568850904159535,1.8111383329747017],[1.4268621424604655,0.8545498186766258],[2.440454133916444,1.3476056432529722],[2.3232769146612218,1.3786752277419438],[1.6659331430796538,0.4816355399032193],[1.1355822303778478,1.9529088665464833],[1.1686686193005884,1.380037699690893],[1.603284732501529,3.157176005472717E-4],[1.4496260923397601,0.696398105634262],[1.1050559864187472,1.7089216853965716],[1.2401888934661427,0.550798740302237],[0.9208580519562379,1.8406420786161364],[1.7181807197349648,0.7131564052593429],[1.987305606219628,0.8879049375140745],[1.2231567487878405,0.23589345656768768],[0.48756468226085303,1.654913444407391],[1.6085390002173425,1.9445439088859806],[1.387080711496092,1.2054596348103477],[1.7289764941942884,0.30369792555954],[1.278005001395075,1.7082489404726686],[1.2390657538355174,1.052668972603421],[2.4664315648560184,2.2424668269729153],[1.280530804022617,1.0495677347933423],[1.5224471064552234,1.2314378480324328],[2.132732681615756,0.4729365112358088],[2.254349423246317,2.3496833997891704],[1.46970334761817,1.1500767002039147],[2.12894389475329,0.8095502696181056],[1.6526608076009346,-0.06117803927551313],[2.3769736490035682,2.0253893455761296],[1.200508693019562,0.8473136701093407],[1.8584859879185074,2.7938669147100628],[1.96689321807536,0.6512786288076419],[2.023778237276342,2.384436301742474],[2.051218927803113,1.9385704743126053],[1.8361468304939124,0.39323848539343975],[2.285451836081811,1.7007563245435322],[2.129169957945056,1.56577504179466],[2.2077844749524727,0.17319387349656168],[1.2309889377379428,0.4317103240249063],[1.4549002731689598,-0.16634962760649585],[1.477428864384243,0.7319490551806401],[1.763072197946034,0.19931821405856176],[2.3905001636484977,2.292991614580425],[1.9115677225199996,0.018564592783697265],[1.9446994447524923,2.5634447137393668],[1.7098316277759742,1.7909001519444452],[1.8787668407985585,1.1783911752417275],[1.6594576214273506,0.011770053556050208],[1.4811115604122285,0.6026028633781856],[1.8591464878543693,0.12551844528197265],[1.4882222753835013,0.33172944798011805],[1.659152854121752,0.7981442547105451],[1.165810335666781,-0.07275560925183744],[2.4707785979616084,1.474889236896176],[1.4014119141104397,0.6749356673792836],[1.45060620208005,0.7021201341222536],[2.256800397725871,2.0236952426535844],[2.53688294208015,2.133535135884701],[2.7767329823502647,2.070254785884986],[2.0068530301132395,0.7556831858008642],[1.0200946303725011,1.2123457496587533],[1.4865932172794185,0.13265701764539417],[1.319353580315958,1.5093674755143351],[1.3409334160996824,1.916308804333886],[2.264717305218932,0.5051219708589411],[1.0713765465980298,1.7723906601930288],[2.7394926024103405,2.6236600991467727],[1.7767574764491698,1.9912015172677882],[0.4132046763945074,1.663076687337738],[1.9742593877045658,1.7465118283987051],[1.5576407567140906,1.3758697830176212],[2.351355975947511,2.0001984378963256],[1.2463269862254016,0.3301947764019991],[2.396569185918935,3.122208634991381],[1.5796695417839244,2.3602343915098727],[2.7097453718917297,3.1226870593880207],[1.0635896016599693,2.544842607264089],[1.466289912052427,2.1096335336571332],[1.6958417914512034,1.7552550992316283],[0.6070023472813407,1.699044976708605],[1.5728942415025107,-0.07416995335857424],[1.7765623189623612,-0.0036632529508792144],[1.0988195037170794,0.7858934589121531],[2.2966307668523447,2.2390316862670114],[1.9029261602730987,0.518011629806402],[0.9841552009342219,2.0121805214375756],[1.544363844543538,1.4552537640856824],[2.596666450133122,2.2839764774108042],[1.4201525796991743,0.9115441818252605],[1.132132091283116,0.2105723045067197],[2.23692736139383,0.5546085666991205],[1.618964534012999,0.4577485442079571],[0.9814937571307839,1.346304066407203],[1.26141674464448,0.36580682890752814],[2.9190895783269832,1.364791207820756],[2.333297128833848,1.986009365951533],[0.7812432418874873,2.278461448389002],[2.149281420492552,0.3357194755607751],[2.3956367178282316,3.1944912481267025],[1.854603370608491,2.278100714013026],[2.3997017659852533,1.6170075724837443],[1.2906334054644069,0.13630022573724299],[1.539660896564859,0.9379672624716825],[0.9350925344929889,1.9294640511683891],[1.432902356164682,0.21090802979278644],[1.8932414604341998,0.8720601122369024],[1.1661219113572863,2.3843465798031787],[2.215426760039597,2.6861238581289686],[1.9998872192103578,0.09756720616157588],[2.2249233374387107,2.0929627629677015],[2.0932824850262537,0.6379924462600514],[1.6878505418853322,1.5403964838145234],[1.9748076671987738,2.328352793597218],[1.7546542186929577,2.017916941038258],[2.2520396565911986,-0.055673772403480704],[1.1599146012170456,0.5806841342223112],[2.288288394840785,-0.014786802853851144],[2.183730192963622,1.9902705027750291],[1.1144145163422414,0.46848789504095223],[2.2744576956282434,3.042172774264442],[2.497465212736326,1.505387284595445],[1.1138860319232737,0.6925955720200618],[2.4157866682302576,2.225171669205206],[2.3519467648926953,0.6222151827489635],[1.7502372788759977,1.6363117080686926],[1.6314545032052443,0.1693161211640154],[1.8712974657817902,2.4649536016459757],[2.1849690064982887,1.9144682585265382],[2.3396093800975244,1.5864584061458842],[1.652209466605277,0.16224284586669702],[1.1194787658565433,0.8166250407108259],[1.8768244471137863,1.6854099592694927],[2.0986019871820916,1.9317814375994713],[1.5004214252442907,0.1029171988593287],[2.00870742601658,-0.16528763352505393],[1.396717489155482,1.9722117683708968],[1.5066510793709575,0.09109941149806011],[1.779893876096307,0.5324258534762918],[1.7337841761241313,0.09562695685472078],[0.9494493001599213,2.152486842896071],[2.166337531030272,1.8188306634610285],[1.2932073367759638,1.706553657049403],[2.269438346028267,0.8810873823074705],[0.5058617773869776,1.997164552525533],[2.3366067648896625,0.13222303735247753],[1.5341122964998866,1.940498138639934],[2.890676985996686,1.6270504727088095],[2.1297192748496476,2.2960980882994932],[2.4762487600914147,2.3993651048914515],[1.21264205912084,1.6968197866792971],[2.2878380795912956,0.6636557613766219],[0.9691905517930147,1.9327840929666482],[1.5989047291678995,1.5345175928001813],[1.340958851237424,0.39675544697742404],[1.269138253009539,1.9045252849432974],[1.8860658090774414,2.8089063406226984],[1.726824163089591,0.576378711060797],[0.625979347422426,1.899533211456721],[1.5378470726087183,2.056807975837974],[2.54807633117003,2.239036291083316],[2.887109573563488,1.76087916527653],[1.6676829381858438,1.9742304352546243],[2.3026641947723094,1.5174033380519862],[2.038259238732634,0.08013291249467225],[1.5753962966551098,2.6655414574561975],[1.8706894844897648,2.45435020513513],[1.6622345127876508,1.9891381211502757],[1.56300311398833,1.3605830057123645],[1.0720152960272178,0.20790482957667145],[1.545953563046262,1.6199421344963891],[1.7235213030689729,0.30694721730585395],[0.7826487175271873,2.160344660069374],[0.7324650937235841,2.680925172858622],[2.2131638284495514,0.5982808639439141],[1.5560763514780307,0.8255892920806414],[2.2035950634690553,-0.12427753115951645],[2.1438784877183457,1.680429953445722],[1.7309501805739438,0.09543381024407849],[2.334162395749441,3.1469705273928836],[1.5224998310421867,0.8134958446775682],[1.0573251458193342,-0.06612628573266377],[1.3701525320564363,2.5784721213446384],[1.5492809613155751,2.0866220551385],[2.166886023227214,1.8884382169350726],[1.5894307454163097,1.522692127470267],[2.377215549100432,1.2623855626352327],[1.286257827411874,2.122687268499782],[1.7860401286627015,-0.05194738992613479],[0.9918330813461012,2.055751203606466],[2.078308541530957,0.5610493271091193],[2.2856143877748893,1.4068581877612534],[2.4235182574451786,1.781586781315752],[1.7845310815841418,0.2821881132073497],[2.3426354812034744,2.9203577260332017],[2.4709992597217796,1.306263968271339],[1.0575839296915734,2.4275076114918175],[1.0644858525027143,2.0543221956640205],[1.7739118991443263,0.5954732159410447],[1.0801011893446275,0.684630308006563],[1.4113762188123837,1.0397082436153435],[1.6420852498091278,0.20613301299203335],[1.5874845672117919,2.2111766478504933],[1.3312757101404267,0.5277293432867448],[1.8503275232712038,1.9826498969556559],[2.299180565160782,-0.09181688843107638],[1.8982020031507738,3.080486367416598],[1.058427629545339,0.8477921550244815],[0.903570302488991,1.8316246545170476],[2.0177810933639537,0.3332264818426558],[1.7153072151711295,2.225992201756867],[2.0453868892337077,0.7941184846518444],[1.5114700384657223,1.946896819180343],[1.632303682008637,1.049150208718283],[1.6740212407585378,1.601271879276064],[0.6595963230462352,2.040729353740195],[1.3034661311409657,0.48086596018330263],[1.2566144887920945,0.7119050956829688],[0.7462836037359625,2.7530477938460036],[1.0579020227138076,0.496819562536011],[2.0531508367002718,0.6479094688360175],[2.226576683668886,1.5577842845133802],[2.787553187940045,2.1184445467832242],[2.2483799682522245,0.5063513065379217],[1.3774664915487356,1.7179872301571972],[1.967323538917317,2.7786153476668947],[1.4283864314637365,0.8162829598900293],[1.595997693780551,-0.008455001086934977],[1.8863292318074736,2.868964995339765],[1.4652916604225226,0.322475720921789],[2.763115126604853,2.3836629552290676],[2.2080890487702254,-0.11181973180664917],[1.2246436043040734,0.5563155912772956],[0.6380105240516223,1.6568499695298677],[2.2841752467517904,1.9954859731103824],[1.5553604620009411,0.2781913763333109],[1.0149394418166722,2.136804020834172],[1.9916106184007834,0.0077962288838007154],[0.7186690868889801,1.7753489557986808],[1.74460392245802,0.7810512909553181],[1.5721933970947073,1.9176441843941596],[2.4229924945762793,1.4193131712235618],[1.7869381986035386,1.8610928467572874],[2.1756162516012227,0.2561186124317688],[0.999526540090786,2.217239854360232],[1.5691792657611838,2.04292539655087],[2.6521790087589943,2.3771028405459185],[1.7454898521031965,0.2907279645341926],[1.6792877474436727,1.513781365167048],[1.636609329710724,0.5414739478725376],[2.9022229913691504,1.8703889072515412],[1.4900603468932605,0.5531413780098041],[2.1377692918397275,1.4841917130955762],[2.009547553576769,1.6862116204885427],[2.256720258130117,-0.02048072970366044],[1.1997051890968486,-0.07340636421689306],[2.4158730455916797,1.6308570652278287],[2.5920073348053276,2.217717145198],[1.9103947605288036,0.8855667263611916],[1.5070823457427882,-0.020435399346276806],[1.886790699587825,2.244174615962753],[0.43502698110676385,1.2248281506248389],[1.9390126338608744,1.1550709976458455],[2.310461186673853,2.9161139001945053],[1.0294154637582613,1.7909863293419177],[0.5473722126916408,1.659951396403816],[1.9171535813546816,1.4150192118955527],[1.319749895566515,0.21224420996846083],[1.3787094029467708,2.128184436141477],[1.3250288739903864,0.14858439010775348],[2.764513108470329,3.156113525909326],[1.7329090288812403,0.18049211397454912],[2.1739412362782313,1.4953007328996644],[1.9920251440093246,0.6556751109447037],[1.462403406307153,0.8116922713503556],[1.0663568813443032,1.3361853165181667],[1.649059788822694,0.8216049075852045],[2.027646934137181,0.7908438544353611],[1.5532062042457229,0.4533494600633793],[1.1059331943591713,0.26091866084630144],[1.2165913380126563,2.664739407971285],[1.020189170582305,1.8061141315907996],[1.024946505431008,2.0841448621657284],[2.2299561535144683,2.3191528445448375],[1.149518216865086,1.6391392014079884],[1.6777161828643652,1.1604518529896615],[2.4793002557240165,1.9616860145247785],[2.045454604601894,-0.01110963042203228],[1.492457816736012,0.5698206392168175],[2.8346794464568497,1.6559291495390616],[2.172309029162836,0.45479037512563036],[1.5163074537694783,0.5389329361510522],[1.1887491185245738,0.5015213028189286],[2.4865296933944716,2.282515441889924],[0.9334029573773144,2.3995893127859382],[1.5845449614900577,1.4184885201122788],[2.102178636772769,2.464040220117311],[2.216128222407231,1.356510600547331],[1.3736624007980667,2.459202442149939],[1.9012009914956796,1.71656409141172],[1.146030289473472,0.5994335666825049],[2.6785893133196446,2.3154769946789506],[2.538266469509549,1.5763806399351097],[1.7975687918848164,0.11911472757619024],[1.6540773123955361,1.145089186145344],[1.4281316187141295,0.5938883462665716],[2.045569009549619,1.9893809497486794],[2.331680136230136,2.057671380586408],[2.114996874686696,1.7947776262068618],[1.693179823231979,0.799926305969131],[2.1096324102258612,-0.15470046782764169],[2.5691693793340296,1.5326850062543511],[1.9753901435804642,0.37595007412901804],[1.734607760060721,0.6769226116771768],[1.7243440314860763,1.6679493474617746],[2.219849716309433,1.7916769997029263],[2.7280095437585667,2.271845727633014],[2.6456465780516147,2.659912101737834],[2.169559147426268,0.5214765162657758],[1.8682111768509178,0.704790595756867],[2.6150161706683805,2.6150813858833812],[1.5685270630270782,1.851989224145096],[2.310855755265783,0.21248667483953843],[2.234443054685544,0.41483870022826086],[2.836423554039498,1.796533088691775],[1.0385248727353302,2.057314390790552],[1.2207827420163428,0.27280150653650703],[2.6244667214266486,1.8946796979729355],[2.2142492343390994,1.46350777810939],[1.4584341006034895,-0.06404230319979531],[1.7320016069033721,0.22936673744885172],[1.8955988759766875,0.5381821690047478],[1.5838188629795655,1.5146949866739754],[2.1912990982094738,0.9623383854951073],[1.2207149038076102,2.0464465103836207],[1.9546948459851516,1.8797572577347565],[1.5949933863724826,0.686095511694204],[0.48887657003891116,1.2258655711565352],[1.557606386879461,1.9362199358611734],[1.5240390784534261,0.7005271300410082],[1.5757209249327278,2.133027799655072],[2.4174063780384687,2.239819103926762],[0.9751413543210437,1.3722757147837252],[2.48347179352907,2.087687055627197],[2.0447005339573834,0.28515771006809454],[1.2306860993477358,0.7430634705430641],[2.245159519709117,1.9469297573342719],[1.860502802065401,0.1278379629094184],[1.8244873026535258,0.13823286336376372],[1.8057471966444434,0.7832685317596298],[1.7349690604707777,0.8499141160132924],[1.7573834207755128,1.8654463297417112],[2.5559279005284217,1.8982487383074318],[1.8887165221957518,1.873595088189067],[1.8005209203171342,1.2525957640869883],[1.76484430946576,1.4623824628315527],[2.5352770125511634,2.8704587730328335],[2.1245951601666526,2.251604648564569],[2.066241360743671,1.6483350328005106],[2.140187789012242,2.322429958156447],[1.8095156843107192,0.37828197597754554],[1.8903983671211613,1.515382735278724],[1.5630181861720298,2.2486223155221694],[2.2844111227318216,0.7140441706366087],[1.8181995190061995,-0.020272322175277857],[1.584001532962328,0.5600644235026943],[1.5663201229084498,0.7685656856965731],[1.5721020490189115,-0.01872835909657644],[2.164109389798883,3.0058651298181998],[0.9551817970467374,1.6028585721243054],[1.2515422210410834,0.5174712886936208],[1.5805097059359892,-0.04099747331944936],[1.9185726393165448,0.5808265585177038],[1.1982186583826926,0.7280137161305791],[0.9157166824745911,1.759672913445793],[1.4841187313438482,0.6087721122856823],[0.6488140473774343,1.2854997640102828],[1.907057859025373,0.8991933061565649],[2.296649342696102,0.46175293570201237],[2.215659383009376,0.15150805275641377],[2.4199154898004425,2.8451826897116934],[2.741377748932337,2.0194273982996176],[1.7804592219995357,1.9268385228988225],[2.0499186000594296,1.5566655494772943],[2.4311024359205273,1.9124333747093847],[1.8239041961428888,2.262314552919906],[1.403840577772992,1.7586294746954538],[1.1790795254685564,1.6243471558197338],[1.758861682444533,0.47621107275832475],[1.0701298190043873,0.7742974338959703],[1.7309188252360974,0.6602036727646801],[1.7238127714164504,1.9913589678118138],[2.3385262642451687,1.8138130021794612],[2.252376952838052,3.1267409291186405],[2.3277089612820445,-0.0558383422693588],[1.3138874816214097,2.015752988769396],[0.8783868058122624,2.2029348058284346],[1.6786582787449194,0.3699760530133549],[2.2575778204703507,0.36428142835207666],[1.9496730113997978,1.6946094809589938],[1.8684554079379916,-0.10504277340205725],[0.7883239655538269,2.0915204010574433],[2.0428454752689165,0.5765021896177648],[2.8944164883549277,1.3128257372344723],[1.8938783606264866,2.4597265221444706],[1.4656153089074166,0.4143468443529643],[2.6341070508612034,2.6882571800717123],[1.6344028864901232,0.35785652616571195],[0.7799201308817901,2.010223041112491],[1.2738786714240717,2.0653074839241774],[1.2515662703907369,0.018885638199819144],[0.8184193749108508,1.6559985712545306],[1.6616880415488122,2.1545770687721637],[1.9657155185597324,0.30190116936148736],[2.7072878501327287,2.4513100771019514],[2.08045339259251,-0.08503982339417104],[1.988817371554622,0.9291174204305973],[1.1077596268983745,0.750120044322234],[1.6841436437955242,0.639563625333106],[1.5394065563655013,0.4895667641486955],[0.5674128954987454,1.8385674993598573],[1.950995893450697,0.11415195740306172],[2.7258369000687956,3.0398720998701756],[0.5248496281460863,2.1075803575849723],[1.6850168730305946,0.024748441719447456],[2.3238636121654963,1.484981523232527],[2.6160498535336383,2.0080343397324536],[2.0246560968131364,1.2398042022310523],[2.633351441535096,2.6889496580822247],[1.934041993629894,0.5461631752555985],[2.4614689438414628,2.3481609244227015],[1.881880564588461,0.7386005593952188],[0.8421910914704603,2.690963621013254],[1.1322776753999717,2.019855187513833],[2.116822256074921,2.9250270245315555],[1.9990699964334735,1.0092218635165044],[0.9323845634400686,1.8509732222479305],[1.06334300488393,0.3794104795706825],[2.2822960269312453,0.05558165811297322],[2.726927602161432,2.357863968732606],[1.2939347013822267,0.7921159075678912],[2.075762923546077,0.6489973499413699],[1.0702619913852327,0.15973391108919777],[0.8385151490425917,2.2552953669229576],[2.165653048129177,0.34832158442594985],[2.287065684317601,2.292064539009373],[1.2627989548316703,2.181073366553833],[2.4424809119431394,2.36449769776888],[1.3209512905777658,2.0796564770649533],[2.114007746159675,1.7075371697521984],[2.2947446261447038,1.7361047661386597],[2.26717526308272,3.202436519363964],[2.214869042610228,0.6179209915016851],[1.8786009429241637,-0.010715774416410362],[2.065831702665447,1.8381010621756473],[0.9803688700892251,1.7476160321431036],[2.1964838356789764,-0.11025082600154423],[2.4718162694917023,2.035098425247814],[1.619205992581178,0.2973498244027384],[1.480760485226752,0.6052137454713327],[1.3335706587140863,-0.0267981701781832],[1.52569942569502,1.8840335332981388],[1.633852062014049,0.40000463259639574],[2.2159033707371862,1.8397874090239739],[1.4468343720410475,0.34366110074239],[2.0969547722656303,1.967055741790737],[1.9503687812928998,1.1628442121790727],[2.5827979010249655,3.2095694546395412],[2.286489725212162,1.9440473950340964],[1.5965335794117754,0.5811747424920106],[2.2660564571353237,0.35122789755551964],[2.0806379284595335,0.11908142859724569],[2.2956036644733655,1.4399275448994424],[1.5946875827490814,0.38675620621422124],[0.8946625844225736,1.9761909285623411],[1.562917879361241,1.9011393133783494],[1.6140948757255469,-0.019685948660601582],[1.923401898489731,1.8321018029623288],[1.5652427746535507,0.1827230845748924],[2.1659088029729006,2.0689920279906904],[1.9892573816403138,0.15614026693981864],[1.4615876289184668,0.4229578749884939],[1.0761633325474793,1.981107381501153],[1.105383449346824,1.5315047807880098],[1.5117849696793926,0.9228857749920014],[1.3470747420095655,0.49026930335019303],[2.7659393185227947,2.125097118853307],[1.401563793561984,0.8346792829763111],[1.787142050103769,-0.020800618620541944],[1.4732145954641762,0.6881292618484919],[1.3412263224778096,0.5809971345821751],[2.2831413692466547,2.2747905638502526],[2.3468035159685146,2.184733679744881],[1.852169820574611,2.1196409565953918],[1.6346631101426485,1.757047206067118],[1.295676897462502,1.9682896765295355],[2.135705614395045,0.3188032982368365],[0.7498855757610536,1.311184663885475],[2.1999547998409446,0.7712643219754834],[1.7855174631079889,0.013160768675905654],[2.33694185217243,1.7166384832483463],[2.118831422891873,0.048946834439876796],[1.951325665724505,0.6938248643337515],[1.3617431305586365,0.7403610231436122],[1.0701166416652188,2.607999254458238],[2.1544341810744627,1.82006512867996],[1.8110133996222115,0.6702762382090444],[1.3360376182323175,0.04528493809221679],[1.9231758983840241,0.9856967111067665],[2.421705622247802,1.4113194712710637],[1.6394608944102014,0.11296506864010958],[1.4556191333793085,0.7403357570921935],[0.5782360794565973,1.5965886216094063],[1.703388638311703,0.7756763016228766],[2.1985342904747034,1.5244910723506642],[0.8136055545574092,2.284475429973549],[1.4612450716665957,0.06992898667738245],[2.480448780074531,2.357303115277276],[2.2560442871944986,1.448972173259219],[2.288058632981496,2.35817670204752],[2.4602627100277186,3.18827541998573],[0.6985860169865622,1.7841575684899413],[2.197970094697937,1.9820522573220216],[1.8697148098086862,1.5011031447899863],[1.0778331746591716,1.9017986036938581],[1.4736186014589212,0.455970491680311],[1.7813283084785205,1.2684660501934042],[1.3459028602117886,1.1733146081615038],[1.9830426648025248,0.13747378206888794],[1.6231931727730715,0.40909915335821456],[1.824735771489267,2.837458375818076],[1.5412017620654055,2.0581874711360144],[2.627883643594166,1.35831455507745],[1.2667820065447826,0.8814516653946914],[1.5648453097401402,0.35524287780012453],[2.6600029874605555,2.6142124959841935],[2.9116608039104235,2.246802702296817],[1.3200269855563462,0.36316372036302413],[0.4696746826901511,1.3185124141684077],[0.43211366027121834,1.2966945096634626],[1.3016028475773331,1.7992347587061965],[1.792948336099236,2.790312038098934],[2.342885945237837,2.2259505130850186],[1.5338583732215683,2.2469881872124753],[1.375864172814487,1.0269919859165872],[1.7405030092508067,0.7798611496712389],[1.7751812267016769,0.46135788456643656],[0.6948738575818462,2.4313154200934597],[2.262005553927855,1.813591501179674],[1.385253504786308,2.0220969970770017],[2.329831572597954,1.866525661652646],[0.6585919010949105,2.3134373657658234],[1.7641276153459393,-0.07699947929846884],[1.83674683460557,1.4569094040714075],[2.4469855213809106,1.5177966220078931],[1.930927342326461,0.7936862765800364],[2.2337825012552637,2.0418376731710417],[2.5104991134256602,3.072477145620411],[1.2767726110411568,0.6012549625058814],[2.229499059334255,2.439896222952707],[1.4427465122880119,2.3481299384505556],[1.9186527956509396,0.7676860201206533],[1.9228093120560117,0.8519227240590673],[2.5798196308679477,1.7125423729841527],[1.0728708677363357,0.6453702741687487],[1.8851093244193313,0.5340101863737095],[1.2323150094591708,0.9788208099565006],[1.7777070158260084,0.06712710678286549],[1.6730188462824858,2.2497038363670967],[1.4189692802956482,0.5418066395102754],[2.1349212211228954,0.48966102985718374],[1.1778699940238284,-0.06341858014360813],[2.0485451918730253,1.014017191421369],[1.6533714784165805,1.6671269151359445],[2.139163221749901,1.8809407581805886],[1.7687959380415559,1.3584276247834848],[0.740130666721026,2.1058027039327865],[2.302708251920704,1.9740877564400527],[1.467915836576562,0.44878784991613263],[1.523998819019798,0.2021858894658597],[1.4634980117717917,0.72866369478287],[1.5149563517935865,1.5963896200774264],[1.960234889908294,0.7441675359689777],[2.535329699160184,2.6158161104591233],[2.4628380449526097,2.5394074967291953],[2.4641798433982807,2.2935720872705225],[2.3170243249509292,0.38119474996562774],[1.2632700661344476,1.3813378065152804],[1.5283253444359757,0.6415576027530495],[1.7179980586252364,1.971045756091058],[2.886117992791258,1.8925773323221406],[1.1596663767686939,1.5144257578474012],[1.9036569554480418,1.159630288916511],[2.367568299939973,2.2613996283395137],[1.2143806449582941,-0.07414856603532871],[1.873330757714518,0.6046860683305699],[1.5402234340574676,1.3332615182337755],[1.356567448552871,2.2703420916791073],[1.918902818784443,2.3325482097322476],[2.2677288005860023,1.8860138898117798],[2.8628150552400866,1.534293904306729],[2.095501458512301,2.7762360443592904],[1.976490328946041,1.7450104132957414],[1.4851899152304453,0.5985844332018677],[1.55058179818396,1.1940305648095393],[1.4633701573806528,2.556293718503775],[1.9340443928139868,-0.1661140994469098],[0.6100263902090297,2.062595484107182],[1.8087244388407866,2.0537756452347606],[1.690622070770066,0.17445891181422202],[2.316808814913416,0.4137978105735305],[2.300563329695327,1.6347962819482187],[2.627669171936195,2.348872804869749],[1.1888220589449487,0.4282279989563563],[0.4970059251044284,2.065640375584512],[1.0591151717194567,0.05581217486181911],[2.116804561993245,1.605298012760567],[1.3109728509036813,1.8982362681707297],[1.7434883222751276,0.05967388485340874],[0.897614931375732,2.742620843232962],[1.8625843317129882,2.098510661293698],[1.8612294116657186,2.4385804483841573],[1.9555827881597938,1.1673934637938488],[1.992837298045032,-0.03511618372845027],[2.283590261733215,2.0076642024774323],[2.1545267748814974,1.5851115255574484],[2.3875156264108766,0.784600107192854],[1.1981515717569153,1.1001407060863508],[1.8435312260385466,1.8976325131327365],[1.8572166346017256,0.4560205136356664],[1.637528690107583,0.9591875967614173],[1.8695498561403818,1.2737945251735399],[2.7010257154634973,2.1125527288749706],[1.9660575749644837,0.4456487602024576],[1.205592412720827,0.5532076443460896],[2.2885049000190714,1.6638801806783499],[2.0667746909226756,1.5500985363772704],[2.3288482775573924,2.7952466300819485],[1.1595567452621613,2.3395779305878666],[2.3847011638369287,1.8213876571036889],[1.1760949637242648,2.001070816758251],[1.4467222311790096,2.6797273350744075],[1.571864680619718,1.864910044771773],[2.329722914092187,0.08729676319355417],[1.8766266584296796,0.18981046779001998],[1.7344537789742303,0.2678934694620162],[2.064945583374538,-0.04835242836249343],[2.199020870062119,1.600181824735743],[1.0903696746502152,1.9006607605399182],[2.91537204555564,2.1657225417536803],[1.828320690727638,0.20537487593610693],[1.76104393571969,0.44226836444513107],[1.7924940314067008,1.6458584811951433],[2.9053658479484032,1.9494585437781424],[1.0871007038608531,2.353149015004158],[2.1588460061784307,0.42247475617210895],[2.603423559890756,2.6451308557100948],[1.0625631173984176,1.0320678408610988],[2.2979759316371227,3.003165051001883],[1.4590747736554017,0.0752549674319668],[2.0246624271418003,0.7138033767231665],[1.53486369610096,0.09918826754825028],[2.0292356768328,0.8341195080933226],[1.8084262836578842,0.04599421607327103],[1.9166333835551872,3.1956789013147664],[1.9009902131123628,2.3383844049816913],[1.1481929714233954,0.7556874996522633],[1.2409536683071163,0.05449201417014082],[2.062202748756305,0.9736673162113089],[1.156517091493441,1.7827231533486476],[2.5423627031069795,2.699407051745219],[0.7501663697023568,2.264406972187816],[1.9453414577149293,0.5937638808764047],[2.562996113487112,1.86839119195441],[2.253978308502959,2.0818357357248876],[1.665656917407051,0.826802311960775],[1.0725196790160612,0.1446508184686336],[1.2641646939193785,1.8310110459003703],[1.1784873959353719,2.332438759785362],[2.432902221345242,2.2875188855890305],[2.188760836938725,2.1414839632834584],[1.833070720992866,2.0214746235057772],[1.0150612618481611,2.006895914415156],[2.0081465295736254,0.5657916206538705],[2.5935405671392298,2.0196134875487117],[1.676810626124759,-0.1502524301938888],[1.9865674799683943,0.7619702816554809],[1.931643131435587,1.5721599282671064],[2.3102996034284575,1.9108086784576268],[2.2973630831139187,-0.04362283869769801],[1.4181909234930377,0.09363375920980321],[2.3491075203409006,1.6861289335289362],[1.4225300891887631,0.45060796472739195],[1.5596386335572394,0.7895754307644715],[1.6055012652848606,1.2672594091020906],[1.0771216233067813,1.985674858609097],[1.8857141102761616,0.2595097449471486],[1.73460346810066,0.46870630911600264],[2.3179514013586284,-0.02186963159653632],[1.9063904484252698,0.9142831723755307],[2.540639521533833,2.6041237747768884],[1.155396410948545,1.7755485392514978],[2.686355072908893,2.3068648950640975],[2.4720623402739115,2.067076729836196],[1.3410679348925796,2.4862229517337937],[1.0929209698165838,2.4198492167012855],[1.9974673133764815,1.422220241215554],[1.7962905268318965,0.10898894821004723],[1.3336660915092988,0.4587957082941013],[2.4168135122975074,2.4494206083219843],[1.9623447415634856,0.7140249707298277],[2.5546646225558827,2.5133014935968676],[1.9378067980589593,0.24870241754625733],[1.1430479545872503,0.8065547997957079],[1.5558254881110307,0.18530216961065826],[1.4005819124873033,0.13456871455952346],[0.7356915378518838,2.1969700482103627],[1.9084571260200494,0.19282239297430737],[2.4852912838894228,1.6411761023872709],[0.46481644321068516,1.4199738714241668],[1.9797519806393278,0.17831517755143256],[2.1779704979781647,2.9571253048049715],[1.5513818467303846,0.4272013433076719],[1.9482452768331646,1.0644315450955322],[2.324228282180877,0.7721921084895362],[1.448258833498244,2.218577395272214],[2.075691540730426,-0.004599455327166324],[2.332483956652587,0.3741889245500899],[1.7128212993560812,1.5713096431978184],[2.084882368549765,2.9613021370277393],[1.837132339446471,0.17320700217835328],[1.0739883187956234,2.593919844890055],[1.8111826735465597,1.991708554665562],[2.337734823683114,0.20747539352854438],[2.1275758780985337,0.5034853194004484],[2.537863500291869,3.1254211483070207],[1.7529552905947807,1.5388842194521444],[1.710411333342328,0.6779431426397088],[2.36062495128198,0.8019741761390163],[1.9861772190567082,1.483957004518422],[2.335066318369186,2.6151905426918542],[1.99992592887124,0.881630688268095],[1.9009760987147226,2.5587602539769243],[1.5135273654931458,1.6571854118423388],[2.3541681114267705,0.3544644142888633],[1.843066537170665,1.9609676620309857],[2.1619930287377334,2.8523969145519805],[2.57539362736248,1.9109008194536303],[1.3284152048053324,2.3010828461676165],[1.164575806520253,2.025371639077588],[2.3640935529889124,1.1996020860944165],[1.981620912887432,2.7565583795322666],[1.615403536930361,1.7893295056798775],[2.1032479536652406,0.4149004266273755],[2.2666564233444015,0.09482795590880788],[1.6827043857957003,0.7803290271550613],[2.2763715739917645,1.7591182950609596],[1.7505622062180772,0.5644740574496374],[2.6303194526654328,1.3950096263647946],[1.9709785066027288,1.9747661625343094],[1.9549829254847428,0.10836090429105594],[1.5679267454081174,0.2148298206209961],[1.3511749422116188,0.8075178090951308],[2.546113053834829,2.4221318772563896],[2.175907990733743,1.8020079975818528],[1.4844076249125115,0.014111555588429026],[1.871603298462946,1.4459248163478313],[2.028799668413819,0.7893251645013236],[2.01407989784555,1.8802510662821539],[1.1635153847926323,1.921414795854849],[1.3729340945729493,2.256612502573293],[2.527490868664606,2.2297534307357774],[1.2649101993436105,1.315452235768131],[1.8115056765984292,1.7215375398349284],[1.1222459103020799,0.5800293301779476],[1.2149527278616543,1.3985007153976792],[0.47709386213609173,1.511996762304069],[1.891310168205937,0.9211514862359104],[1.794175550408838,0.3335635264771306],[1.4031503867364366,0.7671155256460155],[2.840473354452393,1.356374797500583],[1.2871025358534982,0.39468945631060515],[1.3896941140299532,1.1566439772952946],[2.300729757460855,1.822165982853794],[0.7701144976822585,2.0686834871195963],[2.2228885828898046,0.07852045586218426],[2.579247586406696,1.4487681968525488],[1.5984541844555067,1.7253399734091273],[1.3978511649604486,1.1146161687882825],[2.2605213892723257,2.269844991279739],[0.686023371614735,2.402092819040411],[2.2534488974689624,0.41551007699696807],[1.210137089295594,0.7824112928763585],[1.427115100266112,0.6577547118739752],[2.1287843774379427,3.0188951906927874],[1.2130384731106902,0.5423368040296871],[1.5208244183204802,1.3949229666724363],[2.6348923787564167,1.4791143271541636],[1.1034099913176592,0.2821922870139254],[1.5164147886539732,0.39891874729413324],[0.8901384383264552,1.7266718873635303],[2.4847810168851296,1.3479427165132],[2.2960980815786973,2.653078450839435],[0.9340587505598777,2.6521667760302967],[2.329939834622052,0.793997332789386],[1.9938499340987201,2.2912239495513016],[1.4234254715338008,0.6317155661020628],[2.04673695176647,0.619732226514216],[1.9577911072993013,3.1139088582322128],[2.4006171271238825,2.2905781028276677],[1.4323875886566326,0.5965917895534536],[2.1141243476000273,2.8830947874440884],[2.0215298589820168,0.9905462426917448],[2.4706839541521686,2.878247845547106],[1.8552544440917342,0.4135844169880779],[0.6672377129394076,2.2052670566806127],[1.8505269431291502,0.703123541675039],[0.6582502551752977,2.0719457043624523],[1.9286408750330302,0.41023589858385645],[1.4111864941523637,0.09865317401696161],[1.4863286661319595,0.8048574588079495],[1.575085041219273,0.1748184775825541],[2.27225860969097,2.4651528929637676],[1.9743737308017073,2.6659151089072104],[1.466303990968243,0.6623796672335521],[1.2072219373705049,2.6610906954863607],[2.360418923179307,1.9273275679174384],[1.0341138430353283,2.7259036691831],[1.150340539500847,0.6262593541950457],[0.7755559416724297,1.4452250943821185],[2.006969051328412,0.789407601941367],[1.9028160271058399,2.5176864367666916],[1.694325545555746,0.8805145484406767],[1.4573369359933839,0.6709437960430868],[1.6932351262023908,0.41638931924525113],[2.143857459739446,2.952526909694819],[2.6213118225874563,1.53635758901811],[1.4189466923616427,0.4234398593648043],[2.0448412952674624,0.80642351230457],[2.6489624892632264,2.352579638934597],[1.3509471979310832,0.06351910808176087],[2.7969349084581125,2.0821369658162814],[1.8287489986387757,2.2932122479810224],[1.9878125242514906,0.0861827299751442],[2.0943562059614464,2.13946733749634],[1.6163285802491045,0.07460525832595066],[1.9583462067776343,0.6807570800198766],[0.6976124740141957,1.8418244772561552],[0.6702312477789221,2.0376161734641394],[2.1707270776999916,2.225191649872916],[1.7788745517528788,0.29928490669245955],[2.223778807907172,1.9766435151832813],[1.0585554350626183,0.9853390780000538],[1.2817644503860897,-0.10299174369882569],[1.9695436827687705,2.3597835828407625],[2.2962777057027006,2.176154665364401],[2.1037200084534753,2.0594053119994515],[2.4700109337582803,3.024172436875964],[1.6562832587035454,1.9111799279506076],[2.1760217390836987,0.185087342199742],[0.6901740027092343,2.6188178943793727],[1.7195204550791958,0.40971666939856566],[1.983603619708815,0.016897016816231014],[1.1209866042896377,0.6132515620285077],[0.9234128474155153,1.6545058655744493],[0.6774254091090941,2.5116392349594068],[0.49017726223762215,2.0572205886426516],[2.1545881413721393,2.1549687122472387],[0.7968460230807709,1.220818291684581],[1.0732422399363037,1.881213729890896],[1.473712124330902,2.3431520439595004],[1.0378870564224671,1.9296247269206046],[1.9560069093549752,2.202410920863252],[2.2669089668280593,0.6007385451641952],[0.6938417425663782,1.9339461045746855],[1.5321589538854732,1.9224346106486323],[1.6351013994812864,0.3096713643556678],[1.6910481837759717,0.735815765056298],[1.6645403022947285,0.653196977992634],[1.8402368803491442,1.7179787816476573],[1.1088441576442714,1.6233644056216736],[1.8822786886248974,1.7454359775368458],[1.7768178060845765,1.3171385483872289],[1.8518743040119208,0.28847196352239224],[1.2078900081853678,2.435753466994948],[1.5797286816548128,2.7158573371469235],[1.9588891052053992,0.5490438763551462],[1.8500485896405383,0.629927203899335],[0.5517714364912515,1.577754812413859],[0.7850329928465463,1.2430984918068089],[1.506127251417758,2.622786165266268],[1.3952548851229383,1.844451325015606],[1.6493350371186075,0.20137482279193886],[1.1584997253501625,0.2998388187856251],[1.5393132344461906,0.38039277904608637],[1.9085749303554116,-0.012348973903101301],[2.2186860788935543,3.210318261605037],[1.4926942880692695,0.20575552760221483],[0.8215224014551874,2.688092468285157],[1.2211842119669323,2.0019243408679355],[1.4777370113493875,0.8388398363608401],[2.1515314969572907,0.9472882111991602],[0.7685093637408045,2.370571501758402],[2.6874496013340528,2.8524919293430555],[1.5176051612003436,0.4288094393559073],[1.697893199143731,0.7153741172648568],[2.852956748070019,1.5370026769828944],[0.9164621474724258,1.9914289408241266],[1.1110192564947063,0.8022671713808955],[2.486710820166574,1.611111845624825],[1.2605427726936331,1.8546453101908944],[1.9598662684837762,0.2499442643685723],[1.5489880614465377,0.07961174266553361],[2.035954061257019,1.6682264552460766],[0.6172073501196306,1.8318042869377003],[1.66976450562822,1.8680573748765446],[0.626183038262027,1.6837509077928177],[1.3870085652094586,0.4429356734575134],[2.1685401453247244,0.7139015877923737],[1.8876962119897271,1.3453808006555283],[2.65419481068641,2.3880136033508896],[1.42673980666933,0.21795309796808737],[2.1536519432613943,0.6644691752134321],[1.7736859931295266,2.2816551216558003],[2.226622127982523,0.7721253217228136],[0.9304087382836601,2.2930821989618915],[1.6647545259272747,0.44488764289582594],[0.9974511665021886,1.5743653140565743],[1.6853634238845778,2.3998447514192804],[1.3913971627660926,0.9526295494960252],[1.3726214590556203,0.6050048513379697],[1.5626913956590385,1.8782431011737413],[2.171736228424906,1.8943229121302823],[0.4308363094526829,1.2678003169983492],[1.2167725060488475,1.4192373223561816],[0.6676688931481877,1.3745752307540096],[2.4819439976589446,2.7021142193180197],[1.5987409061084619,0.5465133240418751],[2.1020668372465354,0.06186187359597106],[1.794920976534332,2.3451666145224443],[1.173255702582126,0.6094748586370342],[1.339791794978308,1.4588077354665645],[0.8282449956664243,2.426555801067424],[1.384997538328868,1.9082879916506923],[1.7381309879973976,0.971964302927892],[0.5763334355520074,1.8567011817310262],[2.8469632969573344,2.0918780797611456],[2.305713838296592,1.9352809196883198],[2.4585422909897328,2.010464863992601],[1.8832969862927926,0.4705866699567264],[1.5870566313541459,0.20000063017388392],[2.2163147913853147,1.7797415465627777],[2.1835561137584905,0.08412195466015637],[1.9401532037345783,0.7927478037250065],[2.168243709091532,2.812565970474857],[0.8868160417032661,2.5730419453940785],[1.438227071834357,0.3452905136220471],[1.9174985307499552,0.5951646962356659],[0.9710583780442986,1.3480593059903976],[2.2474608440875037,0.7906032202550372],[0.5897686001606075,2.364449793222951],[1.7019701285396924,-0.07815493696385245],[2.575559298459129,1.3586653828918305],[1.949912158063121,2.994647848326371],[2.2546332564750413,2.120486382674841],[2.4095456384746785,2.776681997715067],[2.3424559286103572,0.4084000467525163],[1.566057446102679,0.47958756256483004],[1.2002046343172448,1.3929112979850995],[1.6400362201260252,0.42491877547210755],[1.202813955933978,0.6250484348582709],[1.8778761309595575,3.1585023652596504],[2.0152443186029916,-0.010106934230250442],[2.4796461110366876,1.4764835425703395],[2.3165993411734345,1.2956730004435117],[2.2114512485458464,3.0669520695520807],[1.805236060637918,1.2584714616412236],[0.7294712286656486,1.87168461315702],[0.5853795043284025,2.6232073574216757],[0.6708182382377685,2.1884070343897126],[2.5273655385225045,1.6869559493437607],[1.1405944445906218,2.5279522036654747],[1.8685450752496233,2.0397949641611683],[0.5647285412267041,1.9274188752730894],[0.5745058489106846,1.7213717144797203],[1.2566551009337859,0.09488381683845803],[2.397988887773921,2.8905954206894426],[2.4564223811298462,2.0105753821489922],[2.096154405271794,1.565760040820366],[1.8394559002966626,-0.02351134645364661],[1.5855901952522706,0.7387076174734949],[2.069891886400927,1.2971879668410362],[2.556854402652484,3.0245661535581005],[1.6082086099010413,1.3041316436761843],[0.883421334403121,2.4099971389493113],[1.8427452421419148,1.812460083715206],[2.054556873878368,2.2955374134647712],[2.1543882924773814,2.811536237326872],[2.8107622038385687,1.890450035297567],[2.124403575228929,0.005394268743381558],[1.6591777579531004,0.37417443183307175],[1.4471614115813198,0.02364275464544907],[1.1481058729919693,2.001108503010481],[2.1639013805508083,0.010990471674858004],[0.6211287726959466,1.2989811476405995],[1.7974393494100052,0.417135770995852],[1.3128759005147752,0.604996129623957],[2.0389439908868146,0.7221829933942923],[0.7432156468122769,1.9016192859191035],[2.1536470774120646,2.575278665888891],[1.8397191271896283,2.155967123530927],[0.6034224736199467,1.6362883487579076],[2.238876955347542,1.814875391053628],[1.5929911979913487,1.6976143736210432],[0.891687813718438,2.3622044837311473],[2.1425217162140724,2.0588411982754153],[1.6347092097040323,0.2854248757454698],[1.8599723326016557,0.03875691729099273],[2.1080662845585767,2.1355833089447396],[1.8423700249375428,2.5279271610095537],[0.47127450914101576,1.927084721374856],[1.2793732713544215,1.884489099652408],[1.2513427346677346,1.810795820844676],[2.0824575636942755,0.9654372421880778],[2.46372751418907,1.8382280042842933],[1.1501079199191437,1.6783556393059595],[1.30365282170851,1.2939277552664894],[2.037893598221814,2.7633838253864744],[2.5461657006358904,1.450787164780421],[1.622230408548388,0.3358735689533252],[0.6223912697544395,2.107475949278196],[1.8375778664789326,0.4479701243445061],[0.9984900014070944,2.2247010702533396],[1.2057739548664193,2.6122427643442654],[1.1063318497569727,2.3806554657548173],[1.7420031749623854,1.7940407034726324],[1.6143574905348994,1.0932138710888342],[2.5885566019461126,1.5821939063341623],[1.081080015471032,1.6644417586928126],[1.9846790561505827,0.35603886161864584],[1.4256980678566449,0.11611731885742493],[2.139631539230991,1.7083318485291423],[2.721379566162918,2.3145502020544892],[1.1101353242975245,0.8835084237649778],[1.7096226573428221,0.33909188485470765],[1.4803754469062071,2.2131762483942867],[1.610190133421816,0.34171168380292827],[2.71144913725629,2.9130988883601763],[2.2386837104415247,0.1553441168577232],[1.8694068165127338,1.5608154861541328],[1.687408243293559,0.38532843703816866],[1.1017766253020316,1.871734920304938],[1.9426314493608623,0.2408513050708545],[1.819917834212652,0.5069500582054406],[2.0126549859451703,1.6867931842093806],[2.4868127959808857,1.4330341621649074],[2.1508513535169076,1.754569600591534],[1.4344778708891295,0.13768486044168304],[1.5873818456672655,-0.08304662960469322],[1.0103831336124849,2.1481672739394333],[1.6041568727509947,0.6819972995616439],[2.0405305930958164,1.3550527226675682],[1.3002812088447229,1.4851685568274442],[2.025014758071668,1.6029386371802956],[2.659882455180868,1.5354417626655334],[1.7946711704556249,-0.09413162738127168],[1.9064500116404044,2.2070508217137084],[1.967479899410256,2.0546110112710894],[2.2814846040375407,0.907093656676009],[1.9910827851870678,1.8467873917157185],[2.5025112061563517,1.9548391940963241],[2.242979526515802,2.117872344446783],[1.0550386549430475,0.6650285188260923],[2.1062715990385,1.4005869785517961],[1.8911240291267482,3.2102172091393673],[1.8349472240324913,-0.024001790145502744],[2.0850415887431883,1.5475198651413864],[1.3747468660146893,2.4740500152315765],[1.1334245960994824,1.3047618343410945],[2.2758963760696336,2.847277810483568],[1.6280077378360263,1.4305455295993905],[2.1121478493640264,-0.12248530839447702],[1.4387537339773315,0.002765425702314972],[1.17752042990614,2.717924580381239],[0.9612611677942493,1.2027001928321557],[2.65899762643655,2.6065728515156383],[1.1632735544189687,2.606242970616393],[2.7659312682163795,2.1024440475756503],[2.445293959553217,1.7701062748118406],[2.0332785753629232,0.6803819913984972],[1.558865795493928,0.14284481105104674],[1.864835402693869,2.7282118225564194],[2.252896915265953,1.6476599688786489],[2.1188961763080707,2.9811826071025207],[1.006534371341214,2.3265474644143627],[2.2861240460385095,1.832734159684696],[2.1068386564328976,1.816899936231646],[1.1456359719986806,-0.1040013978305604],[1.5353490658921627,0.8548028572443298],[2.0171923500654523,0.47737326308207995],[2.308716016325289,2.9137184851234306],[2.09392593481706,2.3875829934663324],[1.9102206698363362,0.20741936872842648],[1.727095870962341,0.2326786620165039],[2.3583021568540325,0.11960786732562867],[2.126622442459614,2.00811680145081],[2.4191076205398767,2.198696112844716],[2.044420013368643,0.5958691761533847],[0.7219944116454542,1.5696128699075542],[0.8729209148953576,1.5975986068878936],[0.638490390998488,2.1902039885625264],[2.358154357887255,1.4748812467848103],[1.597162154021249,0.019127658333689124],[1.9029286105723475,0.19605015039523932],[2.5028328157755615,2.734942293125241],[2.48401624281618,1.907589001599192],[1.273481098353899,2.1242340515886617],[2.0937052054564536,0.3157629287376117],[1.5295199631791405,0.33968015714433886],[2.8965013373987984,2.185099231848018],[2.401513273421245,1.5328431879063864],[2.0156539105709976,0.8078135747431072],[2.1661793167330616,1.5924189540216376],[1.9982900211761119,-0.06321160540639481],[0.9099997219723706,1.946952379928895],[1.9861515035735375,2.2887278229351673],[1.4889058011786427,0.37261984629973943],[1.5339789604994858,0.6056220829679964],[1.58307996633738,0.9725191050699056],[1.60584874405302,0.054235601531241406],[1.1983480153148476,0.5669727534793628],[2.29198931593747,0.4972391488766721],[2.108956565752215,0.19860549221939916],[1.7989683513322494,0.504951725491849],[2.1330030864584293,2.5253738555844887],[1.0801315695001383,2.1750580600570015],[2.0767906738242488,2.045512599079104],[1.333152196413066,-0.09781046244276981],[1.467122067233662,2.5798351520577274],[2.433993937523239,2.1571769743912697],[2.2902474396005563,3.1201393924447056],[1.6974197936972975,0.7312688108121067],[1.6034579160175397,0.24037739470890107],[1.1244219462149605,2.2259628292550824],[1.4956711976652959,0.09446916732869648],[0.7735089630563987,1.7711210267700108],[2.239386662596446,1.345853382563587],[2.01803848929785,1.8162940575320476],[1.486004887700011,0.8568257640383724],[2.3273651721773967,1.955034761182668],[1.8706254627081385,1.8518448977951791],[1.3211219930440574,0.07158161593823475],[1.3441801408519718,0.8423474281764375],[2.0434487529506367,-0.014143530957216432],[2.689319965910836,1.7669247589785395],[2.252904115587,1.5644793822706395],[1.1802941145257635,1.3328503725305523],[2.251651059634392,-0.13579530114275384],[1.7782237111006425,2.0920879916737065],[1.8446747992330326,2.243309234001859],[0.6543036293459475,1.997404798863721],[2.0103545314835687,2.826343798390049],[1.547609512904708,0.4389804658301435],[0.916752612295736,1.7040320287731143],[1.827116369820688,0.10938305430319051],[1.0910290363841235,0.45970562719906094],[2.360799065027652,1.3909172192729384],[1.3930953902517258,0.1586964468566786],[2.458375434884454,2.4296726412902103],[2.2952947851532133,0.5447345839111465],[1.1208173540828892,1.8279857588036426],[2.924792921123873,1.6504736044235166],[2.152279430535884,1.9855568220691993],[0.9339974580831051,2.612122062704538],[1.259193399804415,2.104091694273169],[2.342369437488191,3.1408508415091267],[2.249024696293137,2.7646772143217273],[2.1257014927977655,1.377301200285536],[1.6434783312148218,2.200012278876725],[0.6384498769963328,1.5475773899560366],[1.3547673442539725,2.5166178080334767],[2.142536320532657,0.9730407825153439],[2.0640715889482775,0.508001561354344],[1.2904706599525968,0.39443878734261684],[2.4258651958684085,2.9654179932413256],[2.2599144950336107,1.4822963323296663],[2.2061180351908942,2.218929038265904],[2.3725240422445584,1.8708392529335243],[2.513497213569428,1.9433810777826404],[1.9714096413855946,1.3383396205202205],[1.935131508271914,0.3692436836251255],[2.1039777124766714,1.3131794239630705],[2.4975591548251423,2.5394467743435927],[1.4187476756728499,1.8172106137580175],[1.6378964452489417,0.5614297948741475],[1.977325661811601,2.2092557742690455],[2.289054859727057,-0.1367432082828285],[1.2170810734414796,2.2245776319651234],[1.3515114069843253,-0.03691267158022005],[2.090911067145913,1.939754446528557],[1.900076184902777,0.28374397097005366],[1.0767089900620506,2.5791850096533016],[2.467790016259886,1.9307109853358422],[1.1289159605236965,0.9906344785051094],[2.2018898946226924,0.08105624073135731],[0.743036377587235,1.3575317781022846],[2.325762573375306,0.5232172898631212],[1.9757492650123343,0.5906742404698547],[1.8770510801635174,1.5241389579090678],[2.009236333157351,0.4068194892170619],[1.2908660039237518,0.7487601343471543],[1.8165770844932774,1.057642412328753],[1.872273433994475,0.31121749819173994],[2.437920049047658,1.9593842429684232],[1.8774457400062503,0.5741522769098828],[1.495263379787913,0.38618518654308487],[2.370065541919497,2.798235853444217],[2.6999778133411594,2.3326165130868604],[1.909761873327168,0.8779041878144106],[1.6658914270174492,-0.10646505884289514],[2.1767913984243052,1.5121083542497133],[2.5937490765597193,2.7552700842808147],[0.9651846845398367,1.3334817668988155],[2.3029342885001185,1.4764363119943806],[0.6688267195667009,1.6217100934789135],[2.316875934348908,2.213615082799253],[1.5280909152279336,1.8330791366726906],[1.959144786064917,1.8016432746679327],[2.828410009155622,1.4626161611520871],[1.6087298986851377,0.8368327596935633],[1.3619567054796098,1.9781671974793436],[2.7336991377113553,2.2479234599574456],[1.9217570275450337,0.37562452131877044],[2.6226130018482774,2.2899004487660535],[1.8515644199659809,-0.10038327159270244],[1.598020905720999,1.455651628605049],[2.7528776370857444,2.6412816706222224],[1.7869982365183024,1.6097171574711364],[1.8047139466043842,2.134879049555343],[0.9847845340284527,1.2751752890198722],[2.366711873271607,1.505457274524957],[2.168700013186241,0.5444034823344024],[1.9537155257481875,0.8090193892737176],[1.643347369138216,0.6495587082550274],[2.108772241222744,0.13237119687555887],[1.2204723971122,0.26088079809039166],[2.171598388055407,1.6467058444375522],[1.0662875292316778,0.37618627625034906],[1.5020028233465599,2.08538808533274],[2.698347238312782,2.563620558924419],[0.49920764984468025,2.1066718041801678],[1.623022632630472,0.7805254515515897],[1.722166604380186,0.39370039951090596],[1.34298838788655,0.6555984308087855],[1.6099573523340749,1.843462826557868],[0.9245651740105432,2.2121748988661416],[2.128937332954816,0.9167594226076804],[1.4254658052262243,0.3635787666663778],[2.333256330982207,1.6450312649845156],[2.9250732376061155,2.058151776440501],[0.7930640331214552,2.67665944068719],[1.975054518240277,2.13962263807669],[2.2829496985154276,2.475847996796247],[1.5494947033718933,1.6073792559911722],[1.8041368403175695,0.7003423262013656],[2.8202197036662353,2.218240617997706],[2.835219920734238,1.5803891329574187],[2.1682179265790533,3.0990869858156733],[0.6450340901793029,2.6444769944311957],[2.661870051533207,2.267272827225907],[2.3785499807837356,2.041737322737555],[2.133605135609962,2.2136859802543],[1.6137835534632599,0.19749368209785145],[1.7342318894826638,0.10339356925379783],[2.035818338699962,0.8828773164347884],[1.813701110599663,1.1441353028323544],[1.2267318504453488,0.7110975210835347],[1.8726956922215927,1.9274327643473206],[1.8950077882604046,1.5502138104395065],[1.7252162727942202,0.9398721417281042],[1.1089806834034157,2.0046951371770887],[2.2407979006675363,1.3316609825218848],[2.033794614826533,2.630969323218634],[2.165400467541635,2.234705634468113],[1.916490513495062,3.0646097144262656],[1.2357917930021345,2.5410935209982917],[2.133305979202999,0.8061891621159659],[1.8975381947522603,2.6927969251926047],[2.5924161658940394,2.289001281504152],[2.6173131054590315,2.39532505260659],[1.78505138538278,1.5613112763465289],[0.8363222795835408,1.9202301756413123],[1.5321704056988277,1.9091281779754357],[1.7761105696110806,0.7278102907326682],[1.5525424550845142,1.8569183689333728],[2.1349171125042306,1.1873947195500567],[1.7797680159431186,0.8146010966753024],[2.1345918338698335,2.2933601477782255],[0.6400147337473495,2.0796914205981496],[2.8399166612979325,1.8117603993539495],[1.568709517092615,1.3935826361718295],[1.906330304716884,-0.16286133711950979],[2.003465413178486,1.539380478729381],[2.2300849087785104,2.9868432341857547],[1.0680028319260328,0.7716840058676373],[0.4859685335946876,1.5818280966830032],[1.5403603445804814,1.9939873586559393],[1.8871376873252013,1.1297334845469613],[2.135145252412471,0.2738208749416342],[0.8299975387508134,1.8292956741664943],[2.0328266523267766,0.3780163855044032],[1.838917947357094,0.2797047516469583],[1.7606474737544748,2.371937528496622],[2.714077444802056,1.5786623487378464],[1.0931525951127563,0.9792231078472121],[1.2458187685397544,2.183951210238276],[0.9510733180808272,1.5002211894221655],[1.6969925079714994,1.7642807657065336],[1.738509743056744,0.5625925180446034],[1.0917316274283329,0.8159189000629653],[1.441898797204939,2.3110712447532062],[2.2109482071038857,1.939509839893384],[1.6019218440315481,1.3212323317686976],[1.409028867793773,-0.14603406775336603],[2.2000763112108843,0.4400501173024135],[0.8577005167527701,1.6807997312916574],[2.135959006621778,2.737663442609107],[2.429881397679181,1.7265419606491643],[1.2382484515477035,-0.06074707185722361],[0.8292640346197265,1.4817420662586838],[1.6331912046282349,0.5844918054776482],[2.1098340645952485,0.3805866499082503],[1.2251379749264388,0.7801379375946788],[2.5492000133368498,2.281365595475198],[1.7473076732479704,0.5901051780809421],[1.9462789830892429,0.6116785751877032],[1.0616720570583695,1.3069413022759826],[1.7357388095052668,0.6960635223477178],[2.676400179359011,1.9077869618874344],[1.9922341521624078,0.21815252456469192],[2.17768310699265,-0.14881872701691645],[1.2197565804024553,1.8512942320721772],[2.2135604404209337,1.8085548877980668],[1.3669120433225008,2.5594889673259567],[0.4464077278232882,2.102648701984621],[1.726221499266675,1.664359372022444],[0.7793343457877075,2.1576876649220584],[1.4863026084997504,0.15811617840469794],[0.8094957335014851,1.488580416860354],[2.414059988848171,2.505809009806896],[2.039257197683454,2.571314214297114],[2.0891661258464067,2.1899286120371415],[2.409073839748776,1.5360937373314658],[2.496338950977435,1.3973119353415417],[2.495127927652037,1.9649567755940214],[1.214385835263645,2.2805216425820856],[1.5965297765809954,1.0558979092538001],[1.8482410063392,2.1532282309555058],[1.8304872284703657,0.46755700878386464],[2.436904918486297,2.972585167655527],[1.9056986724889955,1.7116990136487036],[0.9995326472953675,2.0422630230113046],[2.204199574797429,1.2665383113714794],[2.344126454640417,0.692714783448247],[1.0839722882907976,0.8421039983805404],[2.1496677082355684,1.3209397568562564],[1.1298767080382999,1.8240835851616586],[2.409001382712365,1.2693610428033426],[1.642002345203776,0.8159259617481045],[2.660036009008901,2.110611464775388],[0.4068168314907147,1.3202515905358663],[1.1887791903652571,0.9510112238324151],[1.8957391787183182,0.28439679459135225],[2.18022238324222,1.9010569431108402],[1.418380983370222,0.31233519687372935],[2.091437200114181,2.1037952480115694],[2.218056641558974,0.3393319460706017],[1.9199990255141257,1.9909259566570991],[1.4702839163513601,2.030302208078183],[1.7830810924665377,0.8101686766206713],[2.3779042386966807,0.7219120649725601],[2.3730491053404643,0.6349371030480035],[1.6875759155213867,0.4567624309163917],[2.212420546278008,-0.16608956390102791],[1.4597993405056857,0.00915504119924948],[0.8025537667887221,2.458301201632042],[1.803065995554701,0.5468729378824843],[0.8580113978589191,2.0641613528433274],[2.2837718749609635,-0.06484789566756666],[2.067826753818955,1.9148878969119614],[2.0729125908283343,0.2388442282532538],[1.4711514512941322,2.585995259401721],[1.5869859784680704,-0.016235737976810216],[1.890348048223747,0.20536306000464244],[0.4826095831377767,1.246562863152577],[1.5384589872370569,2.1625267537881188],[1.2405769191692406,0.45770676394028253],[0.78920440837301,1.5465211405528283],[1.7783537329272843,1.8188318739535099],[1.5425976690724772,0.7941930465128538],[1.5438599353266151,1.015187109891575],[1.6982154269974825,1.9429788312797696],[2.5139107643110368,2.65129310531709],[1.5771343034953307,0.17842263910520761],[2.1909430386251767,0.07831115456433935],[2.2211033890684653,1.979116269741824],[1.7748402273702264,2.1208121042746275],[1.3169356098774552,1.6727694182514976],[1.6453974120761268,0.09127024088566182],[2.180082842503137,0.3642785546136359],[1.758686669957145,1.6636394601515179],[0.8787185644551729,2.6993095322778538],[2.0367760219544166,0.23190000386714482],[1.8851601764853498,1.0606228215574895],[2.412791737072007,2.8801996800489142],[2.3882108995743367,2.125014138689152],[0.930956816684756,1.9364546939729157],[1.3117393239545967,1.4658462393568183],[0.415995692164276,1.2939255213722327],[2.31254740868986,1.6172774076106577],[1.6762934454647986,1.4922655176005821],[2.06133664709853,0.0609875594188205],[2.136625475180513,0.4914496452355094],[0.5902857638702947,2.525761486027094],[2.6033607704049846,2.757505024792256],[2.1049052686159633,2.204783616480884],[2.4640121894793663,1.2279532752721423],[1.2894102777166019,0.7150470699618457],[2.045230681469352,0.7204151166287934],[2.0393011088244446,0.5091535795572765],[2.2309331586683934,1.5306419908970916],[2.129237147934827,2.288205814165635],[2.3682645366697876,2.6054483658738716],[0.6539796098388274,1.2019071715735938],[1.4384696746548238,0.8720948138955557],[2.0406455035967492,0.7397535078849085],[1.3516541773948971,1.974486168747081],[1.5500592218285707,0.8999778266577411],[1.612486431731374,0.7967002578303095],[2.1919730898479197,0.06830491538190264],[1.7431172764186371,0.4778622059073966],[2.131663362596716,0.9326200225023771],[1.9331075590351336,3.065213505541726],[1.9171304611900186,0.4662306606804779],[1.9295412261343459,0.9204024140513144],[1.0206052591773127,2.2063368988272196],[1.5261058423611154,0.730607510310583],[1.0386807234114959,1.992090226621842],[2.2115407918649184,0.8996079942183367],[1.6681611961302076,0.8105733644690308],[2.6154573572323994,2.283973597873034],[2.9185364089154806,2.2641537660843576],[2.0128237481459417,0.5516656574593379],[1.4177139564187677,0.1081858755913504],[0.40748702085842503,1.4546844088182844],[2.3559649731417927,1.6570531517032716],[2.4185649849407627,1.5899739144192093],[2.3365195753847634,2.385009146350102],[0.8492378738250386,2.0552453690036496],[1.7822330950486482,1.598466927514373],[1.2335032943605064,1.9926104145902293],[1.539255123676146,1.0947916673087745],[2.092806502673366,1.3767007339997392],[1.8814812044261593,2.4614740384811236],[1.954669677281089,1.7482383224411535],[1.010893983683768,2.5396598528878855],[1.2944153787862653,1.2540898661461597],[0.9220839549982943,2.6521514344996664],[2.05192684199697,1.855836136936313],[1.3445940034485475,0.38783248818853344],[1.1282854729660654,2.111305860205837],[1.5058878850497046,0.6818925326768241],[2.4533905048405638,1.5117242131024589],[1.6820623966514399,0.05794016396012058],[2.1445366932755974,1.8833480733107142],[2.5941279697618644,2.6557255832535205],[0.6702742718712908,1.2680543868895513],[1.0862478584941715,0.8815691983467802],[2.619548773295333,2.4129462227586047],[1.3645707116946018,0.3540158482439374],[1.2813474736967985,0.2763726704045144],[0.805838522564226,1.762085106487194],[1.6220313646170157,0.5863764478970043],[2.165429253826948,0.18917068806759607],[2.0421238910930635,1.6814008894308867],[1.261078540389137,0.3438574026345136],[2.2281615036304987,0.39363884844868646],[1.9321365279705334,0.3684248842617984],[1.915571763322807,0.7136211651300124],[2.225638699871878,3.024879008512904],[1.6032799830192395,0.1018348840947565],[1.6545496122915593,1.6380659930342163],[2.0841040421720223,0.6053777996165493],[2.4330157778402026,2.770642712797825],[2.372928149534021,1.9661220034910933],[1.4078165475709437,0.6778032098145212],[1.644779524311298,0.5014357588704845],[2.2788874478846206,2.170791087089854],[1.0554648277330094,1.518280536053402],[1.681575206084029,0.7010867630287828],[2.3123988812607985,2.393830962274804],[1.9787189966208047,-0.03265920865517136],[1.893016512943356,0.2370846150647018],[1.2464625979572859,0.5446888872713204],[1.4344148317899852,0.3768007887848006],[1.6278916767856368,0.7780756760031168],[2.16268284506393,0.44769264850159507],[2.039852264890175,1.61048695775687],[1.3861937834420042,-0.05076584145874552],[1.7070425824966469,0.8009848722445987],[1.045765022535162,1.3105763986161354],[1.673197797217491,2.004420880067281],[0.4387318704011921,1.2027104053722981],[0.9336415571519394,2.096882466503681],[2.2716433751981513,2.5834114492744424],[1.5041295089458266,0.26183241857452544],[1.6510297841317945,0.0918682043556579],[2.5217036998936413,2.2905866516215445],[2.6792141112046615,1.7361111278124897],[1.998550914798901,0.9025319887846334],[0.8783441238577245,1.755733517595127],[1.1931003945130312,0.7282818737468939],[1.2242852196096436,1.9443890278535272],[1.038808052754804,2.07590568634366],[2.3150334016948024,2.3935219768762],[2.1954500059929627,1.9262549708432095],[1.9294741540969935,0.43068779378661304],[1.6378344782081569,0.08080439245449367],[1.4092353554216284,0.04484801404041883],[2.3263764868189156,1.300331281049675],[1.4115864745504427,0.14206414911833465],[0.46279028505885733,2.057715863221164],[2.0422196129691854,1.4859722784453573],[0.5335196186021787,1.4428347824498502],[1.7666047919032386,1.5791589867950826],[2.206457569771504,1.7716878941555338],[0.65743586075126,1.483441232268996],[2.3689592880395582,1.3654368693595145],[1.3363963690053084,0.28988599340291077],[2.729117241805311,2.5754870175086095],[2.2773809848877113,0.6644668666265026],[1.2904499361250625,2.639324674407838],[0.932403675159761,2.7222661648115243],[1.963090452753301,0.9449215043756478],[2.8142942068558963,1.8561738773820944],[2.467586275797935,3.1663142898414693],[1.7265245679797054,0.348086324977843],[1.6999141547902814,1.81636638151478],[1.6279553392634951,2.061497390381815],[1.9732827030199678,2.283700754743126],[1.5309853580746982,0.4332741334880009],[2.4501649380884656,2.340091350532968],[2.728647090301147,3.05686809817567],[1.5032283790016117,1.5736117891250332],[1.7597356326878897,-0.0892415337007818],[1.4345189394651174,0.5086079546408566],[1.9022979371815474,2.440179874135339],[1.9240243081937658,-0.11176094778472567],[2.1907224878952727,0.968927013936249],[1.6136695228233617,1.9747347795118455],[2.2052929938601427,0.7843634619057531],[2.2871929502827064,1.4662043725980298],[2.095533424082472,2.175372769058329],[2.002274969189659,2.184849880427922],[2.0795695693163987,0.05686502345406386],[2.0229425801570855,1.4954764382886476],[2.059899460109431,2.3822359605146914],[2.419442457848631,2.2733236151509852],[1.9736302183751613,-0.036634416423641736],[1.9079685984053838,2.9802921153782624],[2.238965861083317,2.0528312181299224],[2.514650714802522,2.2871278816619403],[1.0238125085695586,1.4965158793922488],[1.71536126104703,0.1178413023695909],[2.2524344732471775,0.06074569622645898],[2.470035505262953,2.305964869129647],[2.2879106095613055,2.1525781997111486],[1.5670418188145265,2.352358020288966],[1.9083184038715002,2.434793941227447],[2.290861169267056,0.8617689442484405],[2.2682333704624913,2.9205984186099943],[1.3846047418680345,0.3093897716546862],[1.1085468989321188,1.0731811678964847],[0.8726613203245437,2.2548562565194965],[1.6483381537412374,0.7696979042126992],[1.3041568212583163,1.0428783617774304],[1.184969811003068,1.3785033628175407],[1.4634232405071161,0.46434473830529943],[2.6893673303162675,2.498613206586933],[2.4299159092742064,1.449882066796233],[1.5759758197774048,1.5751720679716334],[1.9513361671887823,2.264294586310656],[1.6423132948736074,1.696880654634024],[1.5251329136842777,1.4643464637752337],[1.8085198886070175,1.9257585489231248],[2.400662247155535,1.5074252773076737],[0.5837256705135726,1.865433593809164],[2.580811514949667,2.986191277027859],[1.1262533114985653,2.1599194142059472],[2.192047447857008,2.3125956348521868],[1.472093243046143,0.11787442780736024],[1.6278986872818815,1.9174783036490965],[1.5099712952359803,0.011784595741776815],[1.4068226584776369,0.17998977794033877],[1.9144354197882048,2.273274315185974],[1.8433791669045754,0.38602169932883756],[1.6872518761107547,0.8005060591257731],[2.160953651721666,2.0126831083444197],[1.1190814955247408,0.8344701825871673],[0.9892942525053465,1.639200666806075],[2.3593847404228145,1.4869356695482487],[1.6902646847240659,1.5416082015088666],[2.261267868858893,0.5698420639105778],[1.1142184954179737,1.9189589089513115],[1.1490971742935896,0.436209671743655],[2.4335729668839816,1.4429638093229342],[1.9996204632484278,0.25291962530456724],[1.6051531082965311,0.6769406346796838],[1.7998922196928944,1.1143409796360015],[1.2808058248744996,1.882837879758282],[1.89001739004018,0.2671379216981471],[0.7068952076694424,1.9696433259572363],[1.5737809767372306,0.6786645999091595],[2.3254681630269465,0.7826157601018979],[1.0590148045641157,0.09617592983461809],[2.0231966175417098,1.5488344714404616],[2.9163213104669636,2.082276079616615],[1.783197561399736,0.397928425598962],[2.237538779368041,1.66231785585597],[2.5277396667443024,2.850738968986375],[2.5566672599290436,2.957352831521266],[2.1975156881060633,0.1369005146399208],[1.19410043189996,1.1598316401873099],[2.1949108114161215,1.6967204900753345],[1.9646125592011119,0.2624744906348794],[2.0324697900105115,1.4143706638057538],[1.4698229052832659,2.1864654716751004],[2.6758427689247752,3.158952532696931],[1.8454238992339502,0.4238164400907506],[0.6101655931788504,2.0921007563160683],[0.9515951622572499,2.750829151049247],[1.7799813377145814,0.0604900182779613],[1.6246321337070202,1.6049803211125369],[2.311781308175144,1.364783357214466],[0.6846864010818123,2.3509293025971556],[1.926057707014726,0.2985775615687184],[1.5592219426709413,1.9948973273081556],[1.7019471920144698,0.08542122474806291],[1.6686550701872394,0.08959517654834026],[1.4272610720775871,0.7313655600634497],[0.43403562951630836,1.234491796933919],[2.830222724331201,1.8669000765411594],[0.9679134127330274,2.5455547569708266],[1.310323647936499,-0.014568396885362489],[1.2498354683702426,0.46761589482957044],[2.3521634944806724,2.98643674609039],[1.1332756597410083,0.28903305795977585],[1.5521803368080977,0.2044874944436369],[1.6095637394456808,0.4271460059752372],[1.2075444242688154,1.4391691820571584],[1.6535679082951695,0.6158839877391716],[1.2211411246400314,1.590981612082333],[1.9662435297701428,0.8142648249318667],[1.5968299411455975,0.14445583869661038],[2.187844035121878,-0.037994118665266696],[0.7501058272725971,2.1494942257177603],[1.4251844298387213,2.082251841160676],[0.8668366870180255,1.970894832612999],[2.3422090527453028,2.8210712818192483],[0.7010219344901009,1.9423708861630493],[1.7069222755621687,0.5908828114032345],[1.8412012679951901,0.28138361592800654],[2.4291329378111923,2.924237336734397],[0.9018733972438908,2.2495316060372015],[1.52223764192181,1.4751523335397767],[1.7444164580377266,0.554749983621118],[1.3194699990415164,1.4868295653094248],[1.2646862577914306,1.7370434112955975],[1.3667572561441779,1.0721222824845102],[2.1467149890931605,2.0669615032157878],[2.033702841866173,1.8366578915291276],[2.917935210226167,1.305434391758494],[1.4257169309023152,0.8135565262670953],[2.4442913309318004,2.8386116531754544],[1.8588108487243158,1.9068960678150422],[1.7297179207479783,0.4596828910838012],[2.306521452952439,0.8921851726344252],[2.333713747893417,3.172041169596216],[1.388652427300073,0.9200456436678511],[2.1467367138017104,0.3266483562014062],[2.163649262322531,1.9970875551920075],[2.4617656896567173,1.695447851978256],[2.1034917122308023,2.3164256236553897],[1.218334334834299,0.8576278264978529],[1.2044231789285496,1.8652935507879347],[1.7800670090046649,0.8574577828109595],[2.045338697011083,1.983087427648404],[2.343232531965085,2.002192114498289],[1.0826022744358772,1.8927012257864657],[2.2499346427463625,0.27337663726815986],[1.7454357288645523,1.9311319180833246],[2.025295361282254,2.297916246575685],[2.1789482662762487,0.7778528593637863],[2.3801197356794956,1.4010238643690984],[2.4448017092688286,1.537441437619906],[2.328829001778347,1.7600261448270356],[2.033184052518035,0.886517445411428],[1.5641845990441328,1.9487810136806334],[0.7629011530543414,1.7307304799667098],[0.4174272779620767,2.042335945623333],[2.128538492926152,0.1518158318723103],[1.483835833338418,0.0848752217539116],[1.5928723868784371,0.6914927253180442],[1.0775535535827476,1.8537986362933334],[1.8567461209364247,0.9325604329299895],[1.9755523693024704,0.3045998073125614],[2.7592391476421176,2.7076629340030376],[2.333414664931274,2.6812254558634554],[1.179455725695328,0.46036827530536084],[2.3602541039149014,0.34058638216182124],[2.5792625495356276,2.2797582859425374],[2.0533027953741003,0.7336700468516952],[2.1289127467506734,0.5608520416600372],[0.5070638142991752,1.2184206925883834],[0.8417025423525744,1.3600007927734494],[1.9791316158118626,2.4102638565309378],[2.0714002714071005,2.154233361816104],[1.7508068931269036,0.848306560258367],[2.736059465483119,1.9621298568260483],[1.8419119531302197,0.26402212415835025],[1.3464422607239044,0.8480589740326983],[1.65886415611053,2.29039865623075],[1.7315462555056733,0.2795455601076894],[2.022656186864799,3.205334341852047],[1.0759939813017774,2.4667106814876876],[1.700166710312941,0.8656275069209135],[1.9036948181456588,0.1437360379209225],[1.793682747844762,2.3086817927635095],[2.314984584413009,1.6968861664409256],[1.4054232275616887,0.4580879585470722],[1.558301860008776,0.2903845477053105],[2.4233580149217033,1.6879328138495047],[2.2085270888791335,1.8636431400626896],[1.3939618241657414,2.1033489664858886],[0.8992775325714837,1.9195916787121168],[1.9477993100401934,1.256863073282168],[1.2357226313740246,1.9452209415400188],[1.1690986815257638,0.6517628411097599],[1.583919475036689,1.5789288214144397],[1.1992891049652585,0.31316735050403355],[2.3807457310494016,0.27821830562519956],[1.2103895013658672,2.5390349318325],[2.387175551462993,2.2283074837132837],[2.683887347572466,3.074726874057432],[1.358282595815985,0.651434160689034],[1.2777399215728442,1.7892139342015319],[2.037738022662255,0.21447818867604396],[2.619623641359945,2.5435434596371613],[1.3867914760603874,1.9591381757396555],[1.5354017886430116,0.36434373743961634],[1.23424714235883,0.9759836902323079],[1.5121490252745597,1.9458231594573787],[1.199709028608663,2.6190785110749566],[0.7920461739146946,2.368697351221154],[1.51037930755087,1.7612410323132703],[0.7696798526691511,2.052332443496765],[1.3203796395861778,2.1622559272464805],[1.8064407874540702,2.7315689519651682],[2.630792482514876,3.015459887678738],[2.457627870994385,2.7166027310518017],[1.07318855126214,1.6834404408415131],[1.124238245043711,1.2767443110023602],[1.3251293442659624,0.49536738217417264],[2.0327170911036077,0.7567333946056051],[1.7613379929356914,1.7365805219217596],[1.773863483878075,0.36026355645283015],[1.4854196884559867,0.6206261335368892],[0.6135273637019159,1.2572490847360132],[1.4611278466831106,0.7456700969682414],[1.477618647108552,0.5091429218264028],[1.3405760671168336,0.6446197297118007],[1.7997128177102104,1.0946193482936977],[2.3518421771453424,1.5900034889703085],[2.4846068872133564,2.3887086888192304],[2.4874870937980154,2.372639424134582],[2.208603704729769,1.808934954299167],[2.048481333443952,-0.011799988110426596],[1.3822373432646402,0.7189347691615802],[2.5545252008515424,1.4395383264939994],[0.4361932144854881,2.1283705906618082],[2.1364139646962346,0.6160902846070648],[1.8588857904622635,1.8531794000383348],[0.71133469973813,2.0332543017284768],[0.5908699999131299,2.3285108651585946],[1.2439272414505416,0.5799772314870932],[1.8031598026976772,0.6160955854273767],[2.6254974534605253,2.170787704817277],[2.046521275134584,0.5254017406347594],[1.9799551002250189,2.0924497564463636],[1.862832827001279,0.1076843525426937],[0.7412239616093593,1.221969171314596],[1.9966758391675135,2.118187335828015],[1.079421848531159,0.09585837382943396],[1.6204126100186809,0.2525839099988928],[1.494797523026571,-0.12432861599406586],[2.1559164593038247,2.499096038633435],[0.8261595828079545,1.2660125509363849],[1.3420203120721634,0.7671706765732026],[2.3188613324056124,0.865804587364094],[1.85230525457336,2.8213775123519644],[0.5982676689946909,2.5359029806058775],[1.3616001683548955,-0.1392315832585298],[2.3631856390760904,2.359807218763945],[2.250573983560973,0.6479132903137229],[2.037457506106624,0.030632221190065256],[0.9322393627134012,2.2568754476454043],[2.6281799878994185,3.1235403774410546],[0.9968586540292318,2.0549708710471206],[2.0329949605640105,0.4913064147687374],[1.8498353602870983,0.8375581702418644],[1.6082592395136937,2.0289708032326517],[1.3935343058771166,0.5828486689107512],[1.7874642440576802,2.072448927143036],[1.4745027230946133,2.407617923211343],[1.6218777576976704,2.070739464478325],[2.3153377067810714,2.179809030594254],[1.5169225298409867,0.6466492295310912],[1.2526533165192961,-0.09029486747253901],[0.8265887085960029,1.40029642516196],[1.5135358747619363,0.6237854578787354],[1.421341589570988,-0.0838247854598424],[1.6112924406455083,2.3572150910244853],[2.7504038698921702,2.7315069791062703],[1.139321217037906,1.4641816147963507],[2.374351030694,0.9258549892983403],[1.2918721329091878,1.9599965451351438],[1.8414017862755219,2.0139758293455743],[1.8759674893674751,0.2888338935714536],[1.534288647521617,-0.03930998376032535],[1.6816573143840863,1.5595477764095453],[2.0864006947184106,0.4523259742650777],[2.5297613794551554,2.9220462358009716],[2.478268522217149,1.9623245497684914],[2.067350218129289,1.6507764858609444],[1.1688960060309546,0.3812001668845695],[0.7809735875744199,2.0925255821855613],[1.4893602463224611,0.18138544504759857],[1.3693095296180873,0.8514481583301784],[2.0402480590737713,0.5890701683743512],[0.8026231275504007,1.885917385358825],[0.633013578209409,2.331469479811104],[2.2222543514689583,2.815187987522054],[0.5914652461771802,2.4923062684364954],[1.5408202198000336,2.6222959165646653],[1.265871363043594,2.042289659597491],[2.22265930692094,0.09959304563037052],[2.2455002987275567,1.486642791917212],[1.938639302647728,0.004072249984984344],[1.5333180256395749,0.884276027734316],[2.497944439063671,1.8951346120401062],[2.2717862646412,0.30857105341250146],[2.2617650774502494,1.6642691253529724],[2.119831085088134,1.3706680455243996],[1.3523282029844101,0.3067870516312109],[2.754833210540999,2.2365279849487614],[1.8844105191299605,0.8367996634333706],[1.9508726644474148,2.2483439754974124],[2.3790064714879193,0.21231945161174737],[1.7876075135822809,3.033024374519346],[1.5561076867197277,0.7633105943675539],[0.6756707354539154,2.6018713185135396],[2.7867076262104136,1.569920552346903],[2.2104514535012125,2.517767276548474],[1.1651035319653387,0.9134135594919496],[1.3026152296611633,2.064299164238129],[1.5006047677163514,0.36838697532009246],[1.4559988659414564,0.5508207984951328],[1.529637017621725,2.346176382170331],[0.9952399000085994,1.372734174214592],[1.1752589127335686,0.5619538638793572],[2.465465030346373,2.723939580711745],[2.167703902194669,0.8476678931394533],[2.0397359517166995,2.4845544571838767],[2.0986617375014966,0.5545489940371121],[2.261716122933915,2.0849352640632253],[1.847560026199976,0.7095216249060585],[1.1597817240666166,0.5324283146343464],[1.8294013476405802,0.8837551317118588],[1.9371921324115275,2.9180082611777385],[2.2152682425019385,1.4221925124604806],[1.7722199456136498,2.015097468798301],[2.227158968240327,1.7596543186035232],[0.8092820986987546,2.1597168796595496],[1.6922923640264915,2.2607865291754305],[1.8018803340150398,2.887972995010769],[2.489764840833888,1.9373851162463671],[2.4765889605566516,2.848427620713278],[1.5580117092067831,1.4155488312324032],[1.3220253552456704,0.6080831261392246],[2.401199753722248,1.8962305693539483],[1.1325053784443706,0.5843307509807436],[1.8195319317523273,0.31480050050360375],[2.324921359331384,1.8823275866827973],[0.4840766699409478,2.121031044571542],[1.9355155709414515,1.132183166205265],[1.014526315130746,1.2570452125793934],[1.3784293158756424,1.9064889015306217],[1.310237221612544,0.2806243474865754],[1.3793779346144714,0.6317118441713423],[2.3006165405986705,2.15829003536354],[1.5218354642190581,0.8426599998875419],[2.016871465092004,0.04872891600833018],[2.533821163963707,2.696407850424108],[1.611749336502901,0.5268271939692943],[2.283073215350494,1.9038896121168167],[2.2424610274606316,3.205455833392599],[1.2503859964473345,1.2957640957169196],[1.24731960034123,0.9721100011620295],[2.7413360904268096,3.202977587188855],[2.6893870241237092,2.625791917884624],[2.39231053312779,0.27847500171670625],[1.7146188351910738,0.5592706173176654],[2.3625255704180916,0.5018164513351305],[0.615831187719454,1.3090658227486893],[1.555011898240649,0.9307436482146172],[2.1900778903697105,1.692160737904962],[2.4701375448068448,1.980204848461777],[2.325035998675612,1.8869947594347416],[1.5314412872968632,0.2137714183316861],[1.5909749116419922,2.094803058202867],[2.2064142195268053,1.8109499120768167],[1.6294911493928912,1.9786277450777192],[1.095037744118773,1.1292746748799318],[2.101617726643825,2.042462330175778],[2.0929033344584917,0.5046662259256464],[1.9486790632750388,-0.10165279463391785],[1.6717778846502855,0.338357585749926],[2.4698320547999706,1.7157460231041681],[2.4650508553548347,1.9179703084711581],[1.8150221789720493,2.1487307895702696],[2.413886876953964,1.9579729313642311],[2.5196887284298963,2.8544580848609784],[1.2594859320919312,1.3301685288200518],[1.3265210359811905,0.558771629567722],[2.115098249304152,1.4377905552389394],[2.9038911296296828,1.922238489613898],[2.3020873461546407,0.42132104191213493],[2.4623839869114064,1.9520179560253832],[2.8468639066407877,1.3528750357562624],[1.1729832061710699,2.5201564253908053],[2.4322752312560074,2.115405606551884],[1.2200896384240827,0.6354287202764907],[2.022097401532353,-0.014441593269200581],[1.955541007554756,3.1317429389654743],[1.5996940013916285,-0.025167271884555253],[1.4387739180041468,2.1701109212309504],[1.7656924890022203,0.6867900832022504],[1.7010169494304799,2.149744463703729],[1.0282320163079484,1.934227826451821],[1.2579540347547904,0.3500203832293217],[1.9121646143807276,1.7650199709624492],[2.111561102215912,2.1769263391136713],[0.8245639355267675,1.213571489632426],[2.1198276500303725,2.9331370760618083],[2.3826902958200633,1.5464535633774297],[1.690170621882086,1.1804386784663694],[2.338253857086297,2.2186578156522123],[1.3962708583949597,0.12676994563133914],[1.4154340952064657,0.49452175962419986],[2.0343438419927673,2.2630563349895847],[1.5978532179897256,0.24937927078296596],[1.958768904839976,0.5209064716149892],[0.4141952907120451,2.069533872353533],[1.0225845001155742,1.9683485097826605],[2.467939213595892,2.3380471582705877],[1.4953371294593212,0.35085778610118323],[2.277928290289328,3.202623387854751],[2.3288696970423906,1.6793467952739345],[1.7667648045770892,2.1496249313036957],[1.0760660310339345,1.6829927377847256],[1.0112290444993053,1.2153795614182321],[2.1486349015304875,3.1917724842198973],[2.2455454223265,0.5969083251597169],[0.6861731506014322,2.19806021575452],[1.504971291566556,0.3231391358068071],[0.6861838509365437,1.9546303265881566],[0.8419489756598331,2.2669526894846497],[2.1197070674893164,0.389869161393135],[1.2524498116453842,0.7114676482700648],[2.3745421037813608,2.0479104317317867],[1.7641970194488457,1.3461143227095973],[1.3750286295715803,-0.030454460401335592],[1.6618622273349093,1.458038231425169],[1.6872435551982599,0.295697240654205],[1.8508802091876597,1.4603477300274545],[2.0932409782104826,2.712566480457704],[0.6214136469419766,2.198328449591433],[2.4009035499979197,2.535183304417308],[2.147518464808266,2.0666809807582114],[1.5529315254284062,1.7970255623422648],[1.602441123599207,0.2138082233124179],[1.0619027002290922,0.6172173168426012],[1.7188671778013493,0.9680127784021595],[0.6356520116066546,2.33184162498562],[1.4401346495104463,-0.15578145429878743],[1.3774334760541906,0.3587741029523178],[1.5033724843725147,-0.07847487478025617],[1.4843766171005055,2.1255541888604035],[1.8827147211301443,0.4352669823415821],[1.7721416758112734,2.6803369417469085],[1.7170864964938741,1.1426828557574749],[1.9768419069029581,0.7543899209585085],[1.9262605586693329,0.31991630569792107],[0.5869897074088171,1.97202989350646],[2.3134941669351083,-0.055880271260463354],[2.3638311941515893,2.245887349375438],[2.004932361232455,0.28320912123665654],[2.4242611473485236,1.5434016488337572],[2.921563205358351,1.7112602491487894],[2.57815870978276,2.989591605902812],[1.6039842939015725,2.0525156080847498],[1.4276481887399455,0.3438015747316352],[2.528883639675701,2.643172443100343],[1.935756340264522,0.08865396298393358],[1.4636029999162876,0.41213702645344974],[1.6577371083984664,0.5146815573841936],[1.0327498449111334,1.5156012401547452],[2.46707443207484,1.7576900722262536],[2.125929676004956,1.7780915685756384],[2.1391925485958496,2.355208625532804],[2.432711065757601,1.8384669140426537],[1.4400136508793002,0.4821720555116259],[0.7186633917033889,1.5762463032633824],[1.9255736161953312,0.12397254644800981],[1.4439536649330877,1.1807430719200043],[1.0592578574273157,0.8539248239283246],[0.7565539818935141,1.3210818723516475],[2.416650717415316,2.982467823706556],[2.58346408119382,2.748737086105286],[2.023828362398106,1.2003377142407379],[1.9853910503286656,0.8685431936516999],[1.5844600116513963,0.39820738808975464],[1.3063473475088034,-0.05101738675973366],[1.000684972751614,2.0860134998999755],[0.7081726787399223,1.9721549395014137],[1.4600469349425746,2.3398491612872636],[1.6015062256831434,1.3411577540892816],[1.8896221666151725,0.15776248905195978],[2.0227647285874992,2.2823623250183065],[1.590667359466641,1.182974472010534],[1.843468287877918,2.361530439059525],[1.1265761275836916,0.5045407253965314],[1.085103108962989,1.8141682990295633],[2.117559034322385,1.3360360946604932],[2.2011296680332326,3.1791098713836914],[1.1705635558903027,0.6823101134196611],[2.346143700486873,1.5511971753133176],[1.2521274528662092,0.42408789357518883],[1.119673677138842,0.522742367666252],[0.9394722645779602,2.0012955223793636],[1.8633761093314387,0.03754971753590264],[1.234546504688908,1.4706678857738233],[1.110772794262483,0.25521391821907835],[1.1762850389769546,0.44342741825375653],[1.629854169807066,0.4850529100077621],[1.4528755927152823,0.3133473623566947],[1.611771139551828,1.4486478670401652],[2.4816069636422826,1.8849491908833262],[1.8239970758479027,0.9906526585803992],[0.9196357956304763,1.5462231643269262],[1.9315001732841282,3.1952283032670885],[2.4186129493961936,1.925479194115117],[2.137210419116965,0.40723183056198375],[1.4844614412943926,0.8866481144638098],[2.4065588307828794,1.5395229619097925],[0.717140048786342,1.8965672028828036],[1.9019730928747944,0.4590561267686355],[1.1793763122785184,0.3333683435097199],[1.7786686754693481,0.42102921069282473],[0.8520096393781759,2.527728592465922],[2.3318659313105528,0.0678068861795138],[2.069931012748029,0.1938100754752209],[2.5768703106269024,2.408423585619492],[1.4085117864999677,0.6193614883559395],[1.9397047333358146,1.1719785802760765],[0.9002350191139702,1.271521972439877],[2.1773625006583224,0.18544226842938338],[1.182665945290104,1.0186947726661413],[1.9275493405310895,1.6111314892006185],[0.9828272523115422,2.164041070446891],[1.0839598113735434,2.642834740320856],[2.1317045652815154,1.7612858305958876],[1.2968706232953715,1.1165472265141818],[1.6575235849715853,0.7382392627120721],[1.5549810982877623,0.4802314546141685],[2.0245817089144977,1.925398498556615],[1.7307346680174285,1.9366443303007856],[0.77833787047409,1.5471643489284883],[2.3986426644586136,1.9341338388377647],[1.483322442863288,0.3003823295359188],[2.68282139132017,2.2752396798790926],[1.1038003055457417,0.42318517604876116],[2.6956420672435244,3.1643113302484025],[2.0754434249771054,1.739662715511245],[1.8989735705457376,0.4376275178116552],[2.2473833838445367,0.8027688445733927],[2.127525290489257,2.03152925848309],[2.5011232676637896,1.7605905795186116],[1.6293422030809102,0.6551476752256272],[1.8754960511192995,0.6664295192313473],[1.8646151119703493,0.49168244099819836],[1.8916716074807816,2.788956732595929],[0.8510205211817861,2.690489336636457],[1.427444069051482,1.0428888632960158],[2.5805918047473013,1.480670719693725],[1.8135288872744322,2.6395054059107164],[2.3252407244373106,1.6932257766114551],[1.0514400083367246,1.9171161820359979],[2.3813497251661726,1.8169335877221688],[0.9407212651213808,2.720183813609206],[2.4902695203378613,1.7776673325995858],[1.6492321355581205,0.4967038838564358],[1.9240457883503126,1.756779616329947],[0.5151879974191008,1.8830553073773095],[2.425852982234397,1.5639869325244973],[2.0687228474814403,1.4889410386923245],[1.6650068876887283,0.5127828905139428],[0.632988395105371,2.091288376449689],[1.4449353305401607,0.14215221214026086],[2.1318079777610865,2.097939668633799],[0.7086659809019354,1.8740607405283976],[1.567495235420275,1.0012355928744223],[1.886343194753701,0.19799992574339897],[1.8913205504566688,0.24914522114019055],[1.8819456190408363,0.509910099046528],[2.6407238231534915,2.3744097895177347],[2.018878745313503,1.7138307240788235],[1.9303221292908512,0.5689464317987558],[1.2276605189561691,1.2853646395661769],[1.1142006279028225,1.9862567083269393],[1.4490703306943717,0.03129279950564723],[1.9147441179151334,2.7631617983279275],[1.5082772055526954,0.6590732836447072],[2.106665851745866,0.31142552776961585],[2.1294441306444,2.21847542692865],[0.8518381717801748,1.8518900893598627],[2.4245154991139,2.743780286164716],[1.3971353301632803,-0.09765575191475162],[2.1831576330724363,0.705019244823147],[2.3107867931234427,0.8000118588086768],[2.318076151850591,0.4525109107912121],[2.063589105240669,0.4649320275353419],[2.246460304676833,0.4885903742671779],[1.2136963921523214,1.5416337567862315],[0.9914473198797105,2.037139352896756],[1.9863742634523445,0.27921593406991696],[0.5152539832413436,1.3058730526415974],[1.8046213878534219,1.9272244062039334],[1.7210858273150302,0.9880661907188718],[2.5659150969935505,1.301286114495686],[1.748583000376465,1.3553330410065354],[1.4457999665000842,1.1729431553056298],[2.5123421487228192,3.080804119948593],[2.0975609138396094,0.5139482720918048],[1.8263322844399807,1.5683234794699374],[2.320478036023343,0.1100152739494682],[2.2419193629833534,2.072402557265052],[1.8138372287770843,0.509052696554107],[2.0577276985373665,0.17866365027061137],[1.2686375572535522,0.6418424356557149],[2.488917734027788,2.0026454103207545],[2.0336404384994786,2.2046081571862057],[2.034099260118447,2.5253048715832542],[1.6860910366780297,2.2430071268323717],[1.9199431996613825,-0.02020989930553352],[2.219257500305216,2.3735656361086104],[1.6840159989042376,2.1439940395919406],[1.0766788665384324,0.44783341283201206],[2.311585220169584,1.863351721854808],[0.9815637147645636,2.516821955590179],[1.3618401957556818,2.2523170170460522],[1.2710937767957509,2.637035275089056],[1.686466719525921,1.963638233418607],[1.0848554834846427,2.0110497637249605],[2.038789219056287,0.8629424660158853],[2.541689826575631,2.124144091945113],[1.8533898332330039,3.1493979103199377],[2.298776426115634,1.7336215551124148],[1.8346136472183507,2.582868894278966],[1.2183560427352922,0.03359745013325888],[2.676950988679448,2.283476537836055],[2.2157574724446687,2.3967359679427385],[1.534380555016703,0.6251203134729894],[2.2710009930245274,0.7912350880469051],[2.3357089661487476,2.9134178216127644],[1.9297956557129057,0.8356441143798167],[1.1806297620110215,0.7687251006888561],[2.225960142912288,0.1749721154527577],[1.2728663416176678,2.3036271254410603],[1.8787673502048206,1.7315599677995643],[2.413212564967824,1.5602719678323886],[0.6832835452873803,2.0582121195203276],[1.959685143119973,2.055935852920012],[1.2379033919149378,-0.00558081647857267],[1.0428520727065895,2.147954672047495],[1.7583196532888925,2.029625491558023],[1.8773006386537328,0.11311780507194391],[0.7299176909482368,1.8582988604314448],[2.488536066025031,1.5056592444666614],[0.9901589565471806,1.781285760798489],[2.225171439407958,0.8407335635953643],[1.2056730959706197,-0.024709990172018914],[1.0972638838534956,0.335635767160254],[2.564389793660555,2.0628960755716466],[2.2132067588956423,2.4473867152455986],[1.758248804039154,0.5112928999607892],[2.6195493456902827,3.0543773951755706],[1.9030568767091909,1.8547194996901277],[1.4165273700978238,0.7147387062600262],[2.0459870110760434,-0.10924032293751007],[2.2605602017702053,0.04412364865451979],[1.5061254953526815,2.200384876212695],[1.600462829303051,2.009756553012013],[1.5897251638785823,2.003201092244738],[1.7356475374017706,1.1066199815051105],[2.9147472615549153,1.4390011402857643],[0.7989298679105463,1.4659112646400578],[1.9844770244157228,0.8743193731468835],[2.7832351304618417,2.047003134813974],[1.103776308432403,2.0442887710059607],[0.7599449000793717,2.133794547486445],[2.5849168150554385,2.9319944991937557],[1.863647846439394,0.9253973312584917],[1.6958989958315078,2.3215370385506002],[1.888867798419399,2.3525486704450156],[2.339011464558738,2.85183021317672],[1.5978463198553488,0.13100120333152288],[2.2138123851662224,1.643781296135964],[1.9378290014676542,0.28165762704656816],[1.478834459975081,0.5624895302828549],[0.77975564658582,2.0014306369942236],[1.4874965323214195,0.8748266186062551],[2.8059692166697037,1.8096512033514152],[1.140867188644691,0.9795596913809984],[1.1451803540689447,1.0559065262114267],[2.2396278651026362,2.599763983926062],[2.7041229098483512,2.1076000324987954],[2.5629455994589474,3.0363611431940374],[1.2442347568793117,0.36271787096181207],[1.8073204117162527,2.2289186439966353],[2.316735725991375,2.3651423103742704],[1.581166122698208,1.810153772899218],[1.26259537855995,1.109902054470071],[1.8944292845363178,1.2789538597453578],[2.0592375633967035,0.0018772909559855444],[1.2451846444130443,0.28372005725906635],[1.9205060994563887,2.3845442756824533],[1.5059491461879866,2.1653298524255984],[2.1185265083308042,0.12776860576109095],[2.4997272552768317,2.271913855069316],[1.6644645731840102,0.05571187547804979],[2.0177610846032494,2.5721025944294955],[2.081604754703334,1.802488840591618],[2.352083237387135,1.8396815666609139],[1.3632749455356703,1.0058236332696666],[1.6881340418582464,1.4851340226786132],[2.7746551206205554,1.8093078258695914],[2.7765353769107173,2.044435128587566],[1.9461234838789425,3.0442076928748607],[1.9037208754130774,1.7897609139599262],[2.2066156939338253,1.9443996198854658],[2.2972562318785847,2.0672203991319416],[1.9470984012873678,-0.16205367513235536],[2.013319490652747,0.06108220679794807],[2.0822420739348493,0.8090818292348576],[1.8438587838104294,1.834728189030067],[1.483381728280812,0.46307228997239025],[1.5834531395916391,0.15506216816176988],[2.155948022879614,0.07330499532784762],[1.80045097332895,1.7001081844829309],[1.7791556049765636,-0.01226308422333977],[2.205833573249759,1.3423988746004287],[2.4476297422459004,2.836787780234763],[1.0716155095985367,0.7310289979591484],[2.210982595983786,2.2286956605071437],[0.6729685310714946,2.527825642672394],[1.671969071213715,1.439044372860332],[1.7167958692207477,1.0652555756215885],[1.4287424907220665,0.07178836082733264],[0.8394111614620483,2.1879001006257903],[2.2243677286068215,0.6482342422032585],[2.214059175342581,1.9383459941763932],[2.186676498371995,1.3714372770506857],[2.3200503443100446,1.485118771578662],[1.2944705499496267,2.1517240112540694],[1.9616138832993233,0.5151562672946588],[2.418019459215925,2.7202257644288985],[1.7052524025255908,0.6977853276322882],[2.1045139692256436,2.129157010331175],[1.8044161384032738,1.6322236174216975],[1.9939580522051394,0.2806253291908839],[1.5409297557051824,1.8429567699957776],[1.9299862535076495,2.376988569490825],[1.6282333186961289,2.1095360176766507],[0.5656350580057261,1.3875316935497892],[1.3819550360877657,-0.07768950295777655],[1.3228713948581712,1.3242207493834683],[1.4542025158652097,-0.08923667509787903],[1.9980919104605541,0.09062967156250945],[2.3818319182098273,3.0265246998800794],[1.8156082928025397,1.8558768282407019],[0.6243457164778421,2.330487353340653],[1.4187233520675517,0.09480179752443796],[2.136054747514652,0.08179255369143468],[2.265275533021486,0.7218963247651387],[2.4934189176270047,2.8860324148904715],[0.4259473018033457,1.532264219693737],[2.496241798117291,1.5226959189713045],[1.9271873120315313,-0.056648611283500516],[1.4469262622167989,2.5850785354007533],[1.2568808521930102,0.685281091685568],[1.687262821312518,0.3222967662016323],[1.2837632329623405,1.6179399293543733],[1.102040608492212,0.4883206394590185],[0.46153687674197974,1.2908243741388503],[1.7280188385356912,0.6391674164954445],[0.8421101510003896,1.7726234585419196],[1.4014905045162271,0.45393635979308133],[1.8615640795473452,0.6459541987576032],[2.509096391974397,2.983611148929424],[2.0858715811495774,1.8745668939817302],[1.8977096101527056,0.4779444822222557],[1.4328968662377162,0.7980703214209612],[1.9954856003179022,1.8882529097396956],[1.6708171511551044,2.3327113728392197],[2.1769752042234796,0.2651404566360336],[1.3787128635536332,1.0570178157835692],[1.2991929386307324,0.9318839614742502],[1.8239682578094367,0.32734247467517263],[1.386649618087921,0.27785082860106214],[1.499606044785879,0.20878298842085463],[2.1109944817950987,2.145693133398355],[1.5551088849210477,1.4415383084843152],[2.2390511586247044,2.106100951459427],[1.8437207806456348,0.48620375675929295],[1.0895003434736779,0.4586374189655117],[1.0569788442192511,2.0227440856179784],[1.7313793097887962,1.4438411330695837],[1.0504696881609674,1.7984860178038464],[1.951644724932022,2.336542859610995],[1.852427005519168,0.12214965708613579],[1.0859447388002663,2.489045523473751],[1.7630880996037663,0.5038240773806897],[1.6811464811681325,2.034812661336041],[1.9989308316585075,0.2912911810440073],[2.0364728782887878,0.031098522518024807],[1.7277162529524057,1.451693581180424],[1.6185397569676068,1.6094327235534074],[2.119132399584222,0.8040741737816731],[1.5345815589888732,0.9327659435082152],[2.2701225675839636,1.857685336812168],[2.53237735923068,1.7082641454712042],[1.078819469493729,0.36700355700476683],[1.113854460942243,2.3809427868771946],[1.3261640177173795,0.4538283752052523],[1.199843021847061,2.1638727820177914],[2.2085561098807167,0.017885047105780427],[1.8007778381668822,2.165612494163627],[2.436323520102549,1.7023660695462723],[1.9514793551745517,0.939873689942947],[1.9477991944382609,2.2358481715862286],[1.3847284915928368,0.2634462829797275],[1.4957827332391163,0.28619655606399685],[0.6924433035176845,2.0101846669284553],[2.190548624905024,0.07379283429320438],[2.1901486322107355,0.6215076577661739],[1.0364455013060274,2.25570535706381],[1.4256808541187405,-0.16533689848826127],[2.3511237408513286,2.235143382174662],[1.496137585759722,0.4208720446851608],[2.039084350768927,1.5668714055137127],[2.106367324301095,1.6395066244738579],[2.212662329105958,0.10435421235894327],[1.7369728161457383,1.8392007180620193],[2.3570769976602555,1.3910546176319634],[1.5451701456429734,0.16572339053147],[0.7070362633532987,1.3279521845983462],[2.003251256157608,2.5416075745782574],[1.0328133662113324,2.299542653930542],[2.639974114571291,2.3849089938127612],[1.0131412633480488,1.7946784987791082],[2.316409789087051,0.4380904381858147],[1.7814575383796818,2.4347119252825826],[2.533202923507428,1.6653625228282523],[1.0514007079257723,2.542831315483726],[1.8045636643432803,-0.15803077614393246],[1.6141479329840842,0.6884718753076388],[2.4809860496972993,1.4376077956517017],[2.6587494643159664,2.86064919297231],[1.4555724652611681,0.7763145618637158],[2.2542125125030923,3.1562094732541506],[2.0432482182101914,1.4285220109910237],[1.633134135028159,0.016286393160415247],[0.7146316958924332,1.7968541719530355],[1.2605345342158278,1.9800610492955397],[2.4761440250715525,1.563018080771243],[2.1625443317617927,0.6288109417325703],[2.4698473005567743,2.3139738228090554],[1.8287740331962692,0.4385976225466568],[0.48980928695856796,1.5194840032266679],[0.7115469455852244,2.319278704706562],[1.571350562965699,1.8727096742492917],[1.5926001965498655,1.4793773984560639],[1.5274735810133533,0.4686787541281563],[2.026140930578399,0.40323854640279355],[1.9298513468229048,2.04803224714794],[2.1323187026049863,1.811902564026104],[2.2584382371977054,0.20870759277456874],[1.7338606212036187,0.3872545214305343],[1.8468924987189441,0.6964166085308763],[2.209732351605493,1.5265515736385105],[2.268373948197375,0.3615807498818435],[0.7282487149852571,1.694267029566577],[1.2557883744457947,0.0514982580127884],[2.386339533380259,2.0593345353742323],[1.442134949990153,0.06948759852765185],[1.8026880551763518,3.1690580272446964],[1.3637154685695383,0.6114102346027855],[2.032574754570391,0.024310554351061886],[1.3300428690075816,2.0159305143190442],[1.1986464118667066,0.532217272340556],[1.5435564081003808,2.0939561233725197],[2.0342490158548534,2.110147970795301],[2.2635256531454457,-0.04231728391432732],[2.050925007049383,2.2479130253321813],[2.4457304812722103,2.3944462665570927],[2.4329079891510608,2.2211766561534154],[2.173901806104624,0.3866287033915874],[1.4646756725618497,0.6589765452597866],[2.3314761446258023,2.5509320875266557],[1.2541986760205648,1.2209534430153508],[1.7096905035227135,1.1658921080264832],[2.04370815664414,0.7067185106632634],[1.79963457165208,0.6156347024794394],[1.9047039368400123,0.5675143699183244],[1.3444470612021964,2.1975972152002945],[1.0921655402867902,2.4348704570121424],[1.866208497460332,0.6130760548922334],[2.0171972901324553,0.5204508706273513],[1.9169231077209727,-0.11654671651749815],[1.6527428454598936,0.279145576909001],[1.548932366026608,2.0782906158938315],[1.2407783433463768,2.66296531195151],[1.8240570263792537,0.7190585800444255],[1.7507864325611173,1.6390440254198841],[2.030432404614154,0.390896043866788],[2.701160500911138,1.5813679664972922],[2.4585589794414497,1.6332214792640058],[1.226703876051682,0.25654666931416414],[0.7761558837440752,1.811264629887424],[0.6628378468828832,1.916955462848655],[2.2741621309990383,3.073029167899592],[1.632159344536772,1.4545482517487245],[1.31667042341924,0.7021320286800429],[2.2162907613383216,2.068723028308219],[1.6596187877839355,2.299543453066856],[1.0862456028490268,2.65259308794241],[1.1264545309147151,0.19667317920710659],[1.7456095808355396,0.13977906906973092],[1.3540337479412532,0.7627957343842189],[1.2385431982038935,1.797123893044696],[2.018687088013883,2.233963763570306],[1.920326954451874,0.682606451685656],[1.7112420068952436,1.0673165969838934],[1.3732046025797904,1.4711212926453046],[2.417597187175879,1.9596642312045676],[2.6822105395765137,1.575363234834644],[2.4170558678909035,1.3635261275982882],[1.675141327188722,0.3052932541893997],[2.7273166884109803,1.4924870837672362],[0.4183741821522384,1.2631685232307257],[2.0947238453000696,2.128131355480267],[1.5687738253555208,1.9532480615588708],[1.8965247126974267,2.6934171739997854],[1.9287181137354357,4.3976456488281634E-4],[0.9657339004604997,2.5538179232326748],[1.9805076196678804,1.9559614257488702],[2.1216263196745646,0.9063721798155537],[2.6372079837066233,1.6591046691001836],[2.2219423281212625,2.1190560582678146],[2.250339751375284,0.47630051962116915],[0.9883776742635377,2.0466391366813346],[1.1144958941031895,2.0295589370967524],[1.7005102263382228,0.4036864491145129],[2.4355198209734876,2.5839814402142234],[1.6485755033430998,1.8593632584289521],[1.8059198572836053,0.6738848941490794],[1.123225151919004,1.9056088457691387],[1.536724796098128,1.8640433488778854],[1.253334441825837,1.8851088043071924],[1.728426757100145,0.35676642339096265],[0.9269970554901559,2.1484812787704746],[2.2606558716912324,1.373499811866972],[1.5955111810260019,2.105334824679046],[2.019166023831485,0.7406444363265655],[1.8383017520714424,0.9758047909076883],[1.199443822940301,1.0574303386485968],[0.8396998784586092,1.4041190346461518],[2.575793604192948,1.4290551622134595],[2.480353858992769,2.4144182879989273],[1.5354630844311707,1.28905263241806],[2.0983082535507798,0.31943164596390217],[1.0958751367845578,2.126115805230427],[1.8531460839412444,0.3435960023953122],[1.3782196070309256,2.059443518309328],[1.7968178737699296,1.1859802370875063],[2.623343783301658,2.164795180647405],[2.315792663653,1.5815270087240432],[1.0416642565023064,2.6908734806267955],[1.2808529113052491,1.0688551730792308],[1.3591082755439157,0.47989959690255524],[2.4074727777780556,1.5030991571038141],[1.8009426869776786,0.8462990048852572],[1.84796116049084,1.773041036909075],[0.8082467988072052,2.1371243863269527],[0.908361006271419,1.5867907423149066],[2.285467934093168,0.6502633658286973],[2.0825676058104823,1.8015028471337793],[2.3739488103070467,2.120047476233931],[2.1726575295785633,0.8080087414799249],[1.7689687611162297,0.5115593922481804],[1.5883936278562314,1.1780306766770816],[1.8414561597613361,0.7422457956172742],[2.434077491187406,1.6633737693694512],[1.7680072372957345,1.3184001434911146],[0.7145786399734971,1.889740985793972],[1.6526177070055756,0.44035250230334955],[1.5637100585272476,1.5428480627730832],[1.6106092234396856,0.7511309028481301],[1.6912625626944613,0.8292785269295779],[1.7587433816858589,0.7207579606082787],[2.0498469079525123,0.8653118247450499],[1.3640075958834217,1.7271837232326521],[0.85524801959265,2.5261817296166265],[1.8464894560431508,0.34869892299462435],[1.8785178547111347,0.9169350022656854],[0.6748871136622403,2.0607721661154548],[1.1830404228318465,1.7417134027298689],[1.3065606691396447,0.8130160902395714],[1.3622310184495523,0.7547281167643596],[1.3745927211147937,0.2307116068837709],[1.994459729946183,0.004720765422015272],[1.9597308264468583,2.2431942711287856],[1.208203742927237,0.828667230009636],[1.5743090939734403,-0.010783694778818131],[2.461116695062744,1.8280723835039128],[1.5636913013620337,0.2691004491315543],[1.5309675935957183,2.102917606205168],[1.7775577649007182,2.413045976237121],[2.37905815228992,2.1908775072881634],[2.0472769263646327,0.8306209665155322],[2.163220379514316,1.7192067469999188],[2.2412916246683015,0.7250481193634449],[1.5640497829337194,0.3680310451952591],[1.5340233133491892,0.5960978513011062],[1.541941279888432,0.5593914824618826],[1.1331379559427563,0.6747009999256512],[2.243934018486965,2.271613985565378],[2.621384133983947,1.6143431982394123],[2.510865325076096,2.6382542192328553],[1.3231451814582664,0.7498319626826682],[1.0855950234010936,1.531519869658798],[1.120869411195312,2.408370406601815],[1.0761732331107494,2.53504976309633],[1.5507088929245996,0.49781800794411635],[1.8015748080498377,2.228986567326266],[0.5231022977145471,2.194170557103979],[1.7364553000693226,1.6569730788739163],[0.9971448306993758,2.158116871875831],[2.1403447388136216,2.8568004283266006],[1.465961655981624,0.6240870350010057],[1.9997051540577528,1.9095994849909235],[2.3504396131477225,2.178707453366924],[1.632119210068002,1.1037588314286846],[1.9427910344520591,0.6667830937729499],[1.3340896284091261,1.7355106510316474],[2.041767026497096,0.36745724739484475],[2.6975744400695385,2.69186810267824],[1.8131425654912663,0.27808770711950326],[2.0300466213199204,0.36304974643304333],[2.0798556180340517,0.09075063979196885],[1.996778149032207,2.2277124223411477],[1.5260465260962528,0.02646529992697977],[2.5555229493934553,1.5311364399022311],[0.9791910608566645,2.1489766696294352],[2.3081137859582355,1.4915484009294344],[0.5142572319759832,1.909142671763806],[1.5239012397547413,0.841708914337812],[1.3604009358587195,2.222340558132942],[2.0810474113843394,0.06101668431162377],[1.3684520050090272,0.6347557922687175],[1.9288961585455968,0.1203300677537622],[1.7441345236820478,1.5152830766687067],[1.7499239097111752,2.0771294023376576],[1.0809637622085073,0.3032597316167801],[1.809459918747277,1.9499271266908302],[1.2155526892052575,0.5466916330458239],[2.36671401024884,2.1381316064553046],[1.6142551846451647,1.0116824522188708],[2.4046970081875934,2.381836625216316],[2.1789455679824132,0.6628678284587874],[1.5492379528434497,0.3742977485204856],[1.4432467529726138,0.7286389125198299],[1.0853825295864121,1.3651801593086144],[1.825510254834584,0.4333576073311812],[2.6606412849591834,1.4986454455594702],[1.1721743728973508,1.86113555077312],[2.023174983001379,0.540106098350788],[1.4750256222006666,0.5619916727286711],[2.5586638125910324,1.8600499349947572],[1.4676230482913366,0.05822705033544051],[2.728875604615499,2.046234736552324],[2.0957087621852795,1.8157160935557477],[1.0004407175247985,2.177168572828713],[1.9032260566585397,0.5504899567018618],[1.9796850709097262,0.4773853784643841],[0.46439983920341144,1.2988244814535823],[2.23504820024766,2.3177931749689233],[0.842808488568912,2.6809205830272185],[2.08552315736723,1.452124329092634],[2.0609054906567605,0.6101146234298757],[1.5070103319630261,1.2730385167174647],[2.649857240554928,3.2095384590187894],[2.109306926292011,3.0998759048322233],[2.4015884123834574,1.4333096374332701],[1.7096377920320514,0.5264820807564945],[1.514122901921057,1.64725420257065],[1.6374532507141408,0.7165672778882718],[1.887406376240675,2.5562524938939473],[2.6588688206936553,1.4440862891930277],[1.9365510995742892,1.8268774352953092],[0.7884332397375607,2.5277450725408683],[0.8730136716145735,1.957525308663056],[1.8415591229891666,2.3577018399023344],[1.9800792741663238,0.14355717075830443],[2.1228283912932966,2.622418213802967],[0.6063951272088749,2.601054436422769],[1.6722088062801643,0.7532971624522763],[0.8581990931195975,2.6803704914798923],[1.5288206621176124,2.1217400531655715],[2.9071875004376118,1.3305093469438933],[1.6832998980379266,2.019010988474938],[2.1160733755257657,1.9947354279526377],[2.483322087310624,2.600444186551177],[1.8235545993933542,0.5829605262072395],[0.9038655960476776,1.8334338011780447],[1.8294415516921,0.7201410819472753],[0.523292636931149,1.2497909911624827],[2.3935710385004185,0.7323427520799596],[2.2930728986094286,0.3438939640191563],[2.741170998658451,1.8810819940709709],[1.5837227494097808,1.2198683914705102],[2.277400476004491,0.5394977673638865],[1.8321520899054118,0.214300262798503],[0.7612869151573305,2.5373102858334557],[1.3677501655187527,-0.0670990225367698],[1.8495544073910208,0.024896601374525207],[1.8683483215755379,0.6915715290188933],[1.2316465940325814,0.7965456673073174],[0.975114102394596,2.4488121517006243],[1.7699726688845512,0.714027501866437],[1.8210357928088852,3.0196279310135146],[1.6249849721573932,0.2713576418007415],[2.087851500030198,1.5827031772281996],[1.1304198686065097,0.4576927107461003],[1.2221760713611622,1.701618311382823],[2.411080351674461,2.5596763718367685],[1.6227018098421455,0.2649844166905164],[1.6491317325202453,1.9502096921110066],[2.0811130151939645,0.4976922174130797],[0.9611536130908062,2.1348219775036843],[1.6026356718458294,0.23833175451595],[1.0339908370532067,1.8640357720051428],[1.978927033223742,1.7578419301438912],[2.4562098484765005,1.4935087959330926],[2.247128869055494,0.650804906696815],[2.102066651851591,2.3528421229920626],[2.0219509971365466,2.7755146028391686],[0.6741118034008058,1.8657196296410534],[2.1106005905013374,0.6219705461627202],[0.9518332958305631,2.150856200365266],[2.2863095485271403,0.32222995238828755],[2.7123033200599616,2.164113979209605],[1.678376612201463,0.7876444735102048],[1.104710942484303,1.2446014996882384],[1.5382598145692639,0.6299358941998077],[0.5070143539381212,2.169900915353117],[1.5087698857929528,0.5784786013859177],[1.2234259455579695,2.718552466062664],[0.5820559842786388,1.5867531469142202],[1.6514725247526423,0.16698619113028146],[2.031614128490766,2.3012182781469033],[2.3196694440763657,-0.05927906152283535],[2.034846229854643,0.16662652379338272],[1.2389965252326434,1.7829624353605995],[2.825722352780881,1.3623588926672556],[0.7377469103846341,1.3544694881146544],[1.65453618336019,1.2674808580741006],[0.6243662421296456,1.8819126217993227],[1.2517689753689836,1.0783734525863555],[1.9407978395137815,0.5543302795819806],[1.9534122433185714,0.8575126247974089],[0.6216682654050578,1.9773101965583955],[1.9136132392429883,3.0977370867302407],[1.5824051933821148,0.8047061532377858],[1.7778288074966948,0.7528927461823048],[1.4281141148826642,0.1188943486971652],[1.8190903094441444,1.5619376221722618],[1.1165131459229725,0.3219251729512721],[2.922474388014696,2.259696185380442],[1.7664415571323406,1.249776218768392],[0.804012304230264,1.3584524593873635],[2.248322428695638,0.5221480468019372],[1.7501901440559573,2.0094412054729984],[2.1135814299108326,1.4672175852324163],[1.3470206372667828,0.46628709170352944],[1.7969133584049128,2.781948869477888],[1.7286043277673113,4.963183906425694E-4],[1.717718004581923,1.955852966421572],[1.2168121604727489,2.6632751930316227],[2.3046275236306384,1.7234450925155231],[1.6831064758615473,2.0353718834239904],[0.694100266344062,1.9976008727235208],[2.1589582333311235,2.390347660482302],[2.1098356799424,0.6336369382496077],[1.2939381931698066,0.14294636543996042],[2.5951938066098297,1.7287642227189004],[2.124022870621251,2.351689598702292],[1.799142913953251,2.622653149885272],[1.3382218713099787,0.8243837811619038],[1.466973159994627,0.08311440867050135],[2.5439915157895463,1.4714096575365332],[0.7435993285666469,1.4930658587842662],[2.8933133865179697,1.8015325081453377],[1.9235844272851197,2.13364644995905],[2.054568957479822,0.42667728960668105],[2.6783546007116,1.6551031478909426],[1.813694750498997,1.8331455831520098],[1.900612458972684,0.6788958917861974],[2.0739023130983263,0.345751158552137],[1.1749760802027893,2.144078318076925],[1.1781672647838746,1.7924183412214127],[1.2837055210030917,0.7003128018662984],[0.8160458576893329,2.364173932237795],[2.5955298499342048,2.2421501240413453],[1.532680701472092,0.4444955484231363],[1.0583787285711312,1.9524804487609844],[0.8797428494965949,1.7583257613526035],[2.4465468413511937,2.0841712776664476],[2.4897417836152695,2.3180824333134713],[2.7110576094117227,2.1112924613827344],[0.6756590461182175,2.526844268312235],[0.7088600382906395,1.4000310798848778],[2.1611910312420375,0.9031900752831462],[2.202331002579828,1.4283650188871562],[2.4103417215044582,1.9637556727944503],[2.1469016613403515,2.8308505349506055],[1.3487947569219711,2.514780976077713],[1.019657961117694,1.6528017427847974],[1.2091387560835556,1.9232417726568685],[1.7518153393838618,1.6507072433781456],[1.9147076191347492,0.8424348206373674],[2.1808018266037585,0.563902876455112],[2.006292101333765,-0.06723139661275435],[1.1291864763774937,0.5190861921820974],[1.55967341734809,0.8657261262622166],[1.8285796823964287,0.5312103023993715],[1.8546395003403329,0.03437427667618864],[2.5467446106976412,2.7925834443003166],[1.4301615511232653,0.22407765922106526],[2.0085927310027953,0.12054554112902538],[2.472514140466255,3.087906459329084],[2.0812134398854654,0.4940408415844054],[0.8017251420199062,1.5191079752129542],[2.400757478915065,1.433392851977952],[2.115359377157562,3.1818877219023047],[1.365832821153247,2.354997246569848],[0.8691568257265804,1.9378414162109343],[1.0220442034546808,2.2783768500559876],[1.7710308825529293,2.2921551564405607],[1.4204890131819408,0.1837245382367234],[2.000160894864654,-0.09330125606151407],[0.9565248138571544,1.7795516980897932],[2.0189861513322667,0.15665733014156713],[1.3684549906741486,0.0753169742723585],[2.3320000453841865,2.3043199538653285],[2.492183741737083,1.6648037522922934],[1.7629777702803042,0.41522787799822625],[2.3219918641476394,0.7997160019836091],[2.7619710101135992,1.4604844001147925],[1.7439428352629611,0.3788431415218598],[1.9489444108333664,0.7783304279336904],[1.2053377641866418,1.1627840714914215],[1.3714409844071769,2.354586232925091],[1.7758479783245193,0.5836529266330912],[1.9751842420278614,0.3831175623416221],[2.052697389629465,0.32139390844026394],[1.4119703270935782,0.5310079366808522],[1.0603619756366487,0.20577011407822765],[2.866573336099091,1.3740164404467248],[1.524630901774001,0.36275433039003246],[2.0211500833558076,0.07022195662210184],[1.3978349592267425,2.035193626648449],[1.205517374761635,2.1819873103277256],[1.7078472475040454,0.32131990819098266],[1.8666453265420189,0.7248425331594748],[2.132244110258503,0.29548573758899754],[1.5421299483570934,0.35025338548295615],[2.397937358481987,2.617249512134624],[1.5372959574122147,0.36032472386976444],[1.6432400485341647,1.520685230105667],[2.3159840253351045,1.837282958159058],[1.5913318533909528,0.8000554286455951],[0.9872727786350348,1.2429529604354008],[2.0373951349172406,-0.030451323276603492],[2.123269670753452,2.4874370804779202],[1.605879318372454,0.07379356762772038],[1.8912753755486298,0.39807309462568696],[2.1990414871350192,0.7676404586526843],[1.9359213262027726,0.8752238946208667],[1.806463577307308,0.7105571405707073],[2.256648914218129,0.4125208468131778],[2.7397866335577623,1.738697104986605],[1.9520077513304226,1.2999684336114572],[2.0671085524769057,2.7518082101631074],[1.5979262062024935,1.8517767943143197],[1.2468388078775718,2.5289170529152334],[1.4277738285876964,0.2557064271568551],[2.314160969030914,2.341331848560394],[1.3248188583855858,0.14564333613817226],[1.568439654046526,2.645612728976179],[1.9124864659311875,2.0379918508056427],[2.625499848777268,2.679067999601546],[2.141967485972638,1.9717949161905914],[1.95025348466881,1.8636023831077138],[1.2184739311830128,0.5276974973300522],[1.9500394028329366,1.3737127791371981],[1.5749863378810602,1.6550239500460304],[2.1956038049655655,0.14518133473985106],[1.5027832942782946,0.3335459705286723],[1.9993549201803344,0.6558603614660452],[0.7512595168983744,1.6323446422393988],[1.9389372012941632,1.3569184764618814],[2.053877353712638,2.7934116750053963],[1.9260430368066157,2.2995406588082585],[0.7381024099256176,2.618823158165551],[1.9752413452409905,0.7042562240250136],[2.210010670353866,1.554628371782564],[1.995273032881912,0.14780132575857197],[2.503953241228706,2.8663821712645854],[1.3380042293554872,0.4898453443126739],[1.730908409204155,1.1854035902402562],[1.0625065877159108,0.3025367740995678],[1.4360413955178428,1.9301375126752385],[2.158003544151916,1.7509060074472207],[1.2110910983972065,2.080255526878952],[2.5737764497255506,2.229351316398896],[2.4217970610923816,1.4993300489211001],[1.6025630839811091,0.09888190090268212],[2.100483974409967,2.3188961181384045],[2.000123929701008,1.3184936545242811],[1.8750206908582947,0.9422868367450423],[2.720529769267961,2.3720505949348505],[1.8202981646822574,1.2950743574085537],[2.3926593518919033,1.8114404328365388],[2.2827393642903395,1.7722092785352022],[1.159737265879803,1.682734458380549],[2.075922442424085,2.2808622767303484],[0.8196714459289132,2.12769043591096],[1.4000341427380154,0.5508573008469614],[1.3933058529391333,2.515591288413553],[1.8013659539786677,0.6488460520455667],[2.03120261482003,0.6345258996946952],[2.0089467744144653,0.4715073077406212],[1.6591535455455428,1.7690610481975875],[2.2790440951425626,2.7404607502868177],[2.3924208166010827,2.953664288097844],[1.3044001214554943,0.8257172847339828],[2.010733808660209,0.27414270647202177],[1.3904110443353142,1.1179564687722159],[2.275804730022233,1.5529727475595396],[1.3586754932794585,0.6452563123424168],[2.776858231586493,1.646867428099147],[1.7657591445856944,-0.012583388808333096],[1.8016637956457577,2.166070813366547],[2.4861672583496555,2.484784480159048],[2.0566383207121683,1.6059895671357736],[1.342716283765439,0.8174381985123035],[1.6332472571495775,2.072624899739817],[2.5260472820941757,3.194989246699826],[1.6403118937657748,0.09653347559542269],[1.5892053764173877,0.033748128418537804],[1.5653162015006759,1.1909914604390517],[2.40749387232788,1.6486676416674326],[0.8320079016763948,1.5293273431315182],[1.799215250023768,0.0598017712759642],[2.72952990945648,2.347675640380946],[1.4696587079845775,0.18142080617819034],[1.3755925074913573,0.6361253318278633],[2.489379864624114,1.9179944512215445],[1.949703698818097,0.7695600671409256],[1.720533347240593,2.182111301799119],[2.1284190453209546,3.2088431588153146],[0.8711876808641053,2.673805487918348],[2.3342621322603936,1.5143858367536072],[2.237375939789793,1.358008827916167],[2.0723255307261956,2.021989020428611],[2.00188756964432,1.3081336920178308],[1.5818070281431218,1.1016482649379833],[2.146039731091122,1.990269942451272],[1.701856289915244,0.7172670361322754],[2.3183640099535165,0.752883871076743],[2.694205297879477,2.6797277432804805],[2.532145555333282,1.53497612362303],[1.472513597074336,-0.08073213553904679],[2.6113995143196718,1.570754044462905],[1.1722599870011754,1.9076942808330517],[1.8785091779912446,1.4955263341239575],[2.100123649460541,0.2496235976999841],[1.5227635207531693,2.1248561545971194],[1.6296733710374434,0.5864614734638511],[1.5648900135788169,2.2083138826313724],[1.7972442425406436,1.4896048806805342],[1.0135879576957558,1.9387938638951032],[2.17079608749219,0.20321109182246666],[1.6890631373418132,1.701408627327277],[2.1986183937176915,0.7341140371287793],[2.1868379631156283,2.7704717393084937],[1.889757327281286,1.0805160088397958],[1.5519626794337953,0.22887192553488656],[2.3381000663316067,2.501215628093868],[1.8046394219338802,1.5239026628172465],[1.1445261568842635,1.9292691758209985],[1.7263253323090826,0.15175614134603232],[0.650313991691126,1.3496094925305748],[1.3141227190741254,0.3851954676844668],[1.5770128091215079,0.2820518630744978],[1.1213591884921965,2.08489454917164],[1.7320996907728685,0.618784066269092],[2.3500502211690173,0.8648230140150335],[2.0316107642304533,2.1706948304966343],[1.5645419919602137,2.2589195988211546],[1.1807129170650443,-0.04064079432940004],[1.2460776586178404,1.5364901325240778],[1.3012049171484574,2.7439246083940207],[1.5782435813744096,2.637378646149212],[2.567022370646354,1.9416107999714214],[1.9890556013582321,0.25927444717333115],[0.4853046040563256,1.9314989896047683],[2.4696025512825504,1.4621508178957328],[2.161948779192611,2.360182216268936],[2.736022908476239,1.3907250591456597],[1.8399363601671928,0.26059522412288916],[1.9065529008092337,2.5392894615421358],[2.1767744637525244,1.6521850462054222],[1.7814373539249386,-0.04067704328742039],[2.0314008045178378,1.4833501207938646],[1.9663768442418923,0.1680839227140991],[1.8327851998064992,1.7668277941098154],[1.8743313757742204,0.7717094718508595],[1.697387629574227,0.5943300782885522],[0.448883938989846,1.8956964052535759],[1.8827756557437934,0.47920133200581594],[2.7439210094343025,1.3990675309611862],[1.2980830545079134,0.27863878423932453],[2.654125880018879,2.2257208356149176],[1.8068380660102874,0.5854049814604827],[1.1694506584762916,0.546262172418837],[1.9619376053989375,2.195099682196774],[2.3430071363897484,2.3862274459632546],[1.8852514905579485,0.36171027052056726],[1.8018638180126296,1.7084221528539048],[0.7033090509334629,1.8928170817087606],[1.1931687198166196,2.3889496867242355],[1.3110674909482676,2.707314705797382],[1.233855491250003,2.339104956484222],[1.888692826051158,0.7569603611454884],[2.0714496643104474,2.204469456163353],[1.5550874767995566,0.6124027593047829],[1.4649705022604902,0.7622837068927849],[1.7918143608765913,0.8594043016184771],[1.563895051450411,1.4231181075555823],[1.2108818472645453,0.2958745554994895],[1.3985089525086247,0.8390055472237661],[1.0883587881677506,0.8045798039586801],[1.089133079548752,0.652667196238315],[2.0363023902635295,1.7192680132885991],[2.2737754770345266,1.7351908343351843],[1.804756778097353,1.8168542636960923],[1.2705411302490437,0.549138870719567],[2.1320713638284077,1.4656379416195464],[1.8078581056517655,0.027602402996375508],[0.7219023047983059,1.9209082645638238],[1.7535519217850117,0.31891401702871613],[2.008968132965866,0.794091825649158],[1.1291065307929762,1.2288011574214357],[2.4018545548667456,2.8704797691768476],[0.5120545864965358,1.8741235517777228],[0.9921747766997466,2.166544206815942],[0.7844360199190267,2.7320676174288523],[2.02278157010631,0.8661613486214909],[1.8571349546960516,0.1621532500144669],[2.0877190521784863,0.7561537938552217],[2.1907517898108972,0.8842761175767809],[1.0671227324721466,0.00784610448598344],[0.751272169995761,2.0989634500019507],[1.2547504412405166,1.9092448394818513],[0.6092007486902319,1.6776837671821765],[1.281483361109516,0.4728795394382722],[1.647804898241306,1.4484798764065596],[1.6252259054855374,1.4576065584442406],[1.3226581254047232,0.7069032809337357],[2.7426511850670545,3.0934926846365065],[1.5681010931830501,0.3447589447734678],[1.558150009817168,1.5316816894251153],[1.5411085105759201,1.7315373826602878],[2.429794681780854,1.4195135265091796],[2.2572120954517367,1.771784616047381],[2.2234610550790888,3.177421466567621],[2.7240322727172193,2.3796408558845243],[2.143828704952253,1.4099409835299856],[2.274034643899669,1.784755627031382],[1.3042637899860516,0.3028219252617099],[1.2581897535125492,0.14622709149703084],[1.1315016644257527,2.1064740530512185],[1.5306038513009939,0.7493402077393616],[0.8776878289754356,1.5789443233321698],[1.252625096944934,0.3334389949244084],[2.3167263481785865,1.5813522961792743],[2.155949786920119,0.3222776102096271],[0.9941719340528617,1.57124056260519],[2.5214985569371704,2.820299478593062],[1.9133813801597856,-0.10826790717234658],[0.4675989966341213,1.9247751577481549],[2.151536874984064,2.0787638841444327],[1.6590568635196918,1.323497803205256],[1.8492879503146407,2.3452914150587993],[2.628259463737737,1.3569534821331088],[1.7373535515728746,0.42017178504013597],[2.684822688302968,2.429677998491628],[1.92827987765375,1.1793145857789775],[0.9845113868448491,1.5932296160395372],[0.891414093057973,2.4050055929846685],[2.4378780854286903,1.5620613035971893],[1.6214220083466921,1.0276768993367464],[1.7209924636456018,-0.10275506787936894],[2.3702187315385608,1.7697465417209566],[1.8203244952356177,1.8375249443937895],[2.1045000184657936,2.019111902554736],[1.1782964979207105,0.8705891660151793],[2.395717498491514,1.4993622566074474],[1.3984973327114756,1.7834715337065041],[2.1301401245819807,1.429304714618211],[0.7573688855930627,2.287221786700524],[1.6918815469247956,1.829617041200105],[2.2717171355726418,1.1934990374618082],[2.1786899647401743,2.0356909870297093],[0.7632626274560764,2.1903982369419612],[1.895672808329845,0.7464044977079435],[1.0987317808488557,0.6544469884168781],[1.7380068171809873,1.8070915379582244],[1.874828973612771,-0.13122550195705118],[2.149964570233473,2.155958706519927],[0.6225887261307222,1.6042181862397653],[1.6390813493544636,2.0599649272215963],[1.2720693458657752,1.1341861142490264],[2.4907028466135954,2.401496052624249],[2.0481503750018453,1.311116006917781],[2.3743975926592173,2.0976921428655917],[1.1946442847479446,0.5181508019268718],[1.533387353284426,0.6607480966512781],[1.5250841875508658,0.8725770216419323],[2.0134396673333557,0.23521596149102642],[1.937511345311345,2.192156666985217],[1.8581951673290213,1.2777608671506242],[1.9368663619834563,1.329340569757034],[1.4521115695301856,0.5220006505653005],[1.5619672661582227,0.6283000084852743],[1.6038162417335646,0.12039878829232598],[1.4678978674548417,2.022240670210501],[2.120087547921913,-0.11531428442600522],[1.0670563659699421,2.5389858659705355],[1.9287399665460163,1.5869042113836442],[2.105172439775496,2.2860774241530297],[1.8706779284208057,1.9945798388392588],[1.1417143561715593,1.5868765738907178],[0.7641527541638542,1.2096551323016596],[1.5597143238485103,2.48238648809963],[1.2937859090362058,0.8821846906921647],[1.1780616443301608,0.9503266881903653],[2.1839260382367494,2.5078974382989667],[2.3224444622538862,0.6480356967675406],[2.433918513903378,1.8173526531441313],[2.150671823206741,2.480944351588038],[1.53419420708326,0.28894774492525854],[2.5979740738827224,2.344438419876874],[1.5258252357553594,1.9709939604099804],[2.467029420032532,3.19676108798308],[1.0465034503561292,2.325637786387075],[0.9610978693135924,1.484632344589975],[2.252532500486814,1.5934551297817117],[2.194180271729688,0.9125867009013975],[2.1671228658641564,0.8152589735368764],[1.617190716246097,0.8209387066336826],[1.397845852554807,0.9396544398683057],[1.7124208297021437,0.29302963551697414],[2.327703145916841,1.7783472859893972],[1.1075305472855894,1.7326094211672518],[2.7092704839066943,1.6052484544664334],[1.4661594326906702,2.744170891519374],[1.7092924772948876,0.4083088721094472],[1.371177099941343,2.660714034987979],[2.471555006371273,2.7576217458854164],[2.123934318857418,1.6969680333449233],[1.5069334353656072,2.281424608756776],[2.2663756549496425,0.9330577648264358],[2.6406553688254824,2.803154004896805],[1.7576974041434514,0.2847502113120579],[2.18144593573758,2.9962806997208267],[1.197949978975755,2.423707180116592],[2.711629908027709,2.294960418270917],[1.6270671432315402,0.49126851416474016],[1.3092255654353613,2.582900351462404],[1.8108306347114986,0.8176336085843156],[1.9449154166371292,1.8514995532945715],[1.682103049840399,0.42961455405718907],[2.140758308067011,2.215475835923203],[1.0694993861514503,0.20750922110600645],[1.5663334599739382,0.19382731887167903],[2.1863550680567267,1.4956393937384456],[1.7194521659220552,2.1954678565476624],[0.6724726392785992,1.824248796278276],[1.5797232752706227,1.9307432824586535],[1.1446608632418545,1.7957644970291984],[1.607630396862279,0.6185138645974613],[1.1879488120986679,1.3843823283654675],[1.2426929510129492,0.2334345379325936],[1.37535947512308,1.2437444426165052],[1.0888890714688548,0.9959701067900014],[0.951019219845385,2.1485160519203363],[2.1372563970812912,0.36447797334959875],[0.8525274367622608,1.41359631288073],[1.6727269192627823,0.27403808511480565],[2.1647996522160993,2.0414992485137624],[1.8371699953263865,3.0464826632905506],[1.1218175299875763,2.0757932914732287],[1.0249416840730232,1.4533807935163274],[0.8732823146343772,1.428676765892292],[1.5386724274960608,0.6742787180683162],[1.3218489381884302,1.937910339842455],[2.2513426366763403,0.579581769143786],[1.9728596182334182,1.4726905594476098],[1.2585309113056584,1.735135882653306],[1.8721345054148202,-0.09189548402828251],[2.170216949373224,0.2299893471771055],[1.8104134732581407,0.05984215823530048],[1.7884975427741447,0.5937477594733471],[2.77037267024282,2.4483810148160323],[1.5599285302313106,0.5879289496123298],[1.4453651813260209,2.439396849387066],[2.2973582059135103,1.5023365125163068],[1.614740282070939,2.1155164833480575],[0.630310650435939,2.7292545384461957],[1.1218970988574943,0.25471162804886305],[2.133682115697538,1.4144907799454467],[1.810936993890099,0.38587946477132984],[0.893397116359158,1.3004240425928233],[2.149552207811332,2.2397300168499075],[0.42462008972510457,1.4264709895736791],[2.1767035011860836,2.027197097775878],[2.610476728644544,2.087721053680525],[2.700034593896822,2.991387676820676],[1.9518588328309299,1.531025321712793],[1.1633451444350886,0.3170952165651377],[1.2764321514325367,0.3102104734648916],[2.6068214905061615,2.1999264274702144],[1.3697194357688534,1.4881761134376301],[1.5734622262804054,2.7465711948032503],[0.528098550472401,1.8625963863155799],[1.765388978266651,1.985364557203803],[1.4143400419638459,0.05098834612600878],[2.1876612011570247,0.9409500669994088],[1.6293614246288053,0.45188779242804733],[2.1374468630752204,1.9360113671184602],[1.2259376281407828,0.876976640771049],[2.1522240391763043,1.8894532808475641],[2.322277691782829,2.2938427138446813],[1.4929384532060666,0.541922406884846],[1.8544579523346603,1.0132696978755567],[1.5298449300543717,0.5967215247503953],[2.139406514248644,0.066326365581865],[2.2748944204125365,-0.13371787618658015],[1.9624340256566923,2.670583885747085],[1.483310594309505,0.6699931259293467],[0.799603123436531,2.118327183574838],[1.505133872678809,0.16455140289718262],[1.3508845849325612,0.7033549323681546],[1.3532062271751066,1.796147319112343],[2.1396574999116593,1.2519221025923946],[2.040494357263399,1.6069782900878937],[1.1794470293720718,1.464009402214781],[2.3180336059411055,0.6838471566316268],[2.6895555944871856,1.4264432580288893],[1.792654107090846,0.14274571419909687],[1.3930316277974848,0.6910613703812801],[1.6124980357873764,0.32155005292523575],[1.9892388257626834,1.845826223608088],[1.8872576686747036,0.1748961128982257],[1.7313107128360703,1.7906320421548245],[1.119302740247581,0.6597764455995025],[1.5798726583751175,0.3266458811298498],[1.2242378957390403,2.1959783514068407],[1.9918520038266596,1.9870976321563698],[2.202062635998034,0.312132224521529],[2.1179881332734287,0.5849712634882283],[1.1722159720471392,2.0307936838524903],[0.9441853791562884,1.7785477435654276],[1.9805782272703372,1.6797013399618737],[1.0336689142823468,1.460124516866692],[1.65172997729935,-0.008616993095573622],[1.6881130560595143,0.5317911279602628],[2.115252405766151,0.37097367908862744],[2.050705300100765,2.2755778077228213],[2.182233631360659,0.6449383985399715],[2.888793002222686,1.7869771144872175],[2.2471149856297155,0.24311180763807871],[1.270194784634826,2.3891599367286154],[1.0043250864381692,1.3763106879230347],[1.9465072982475324,0.5247917830522674],[2.2446700388457357,2.2270517237965763],[2.4567258434887087,2.1392976763038423],[1.8610117519279632,0.3948499360651003],[0.8983740115802641,2.215721433510387],[2.6889778395004718,1.640404107805981],[1.9578865578844618,0.9702861041516646],[2.468146857450441,2.4173505746587085],[1.469231197253683,2.1876463943744016],[1.1330801943455264,0.4883999806362155],[1.149400463184381,0.9979690004697531],[1.3723849536645516,0.7841471198873318],[1.1222353207241567,1.6675526363960715],[2.3144120721920625,2.0125870362594096],[1.5968846662662561,1.1159454816028171],[1.4374287114523294,0.47877401404539643],[1.1474924840955212,2.1120354911621093],[1.572750062567493,1.2966518297182188],[2.0707581276313776,0.6681706744313795],[1.087526776315121,2.355786102501529],[1.1145163793981738,0.7193972115219731],[1.8432968191634107,0.02485085008543908],[1.8200773922162332,1.4438160470914698],[0.8427408768237142,1.5316692026036498],[2.114379255100576,0.7105659237016082],[2.2365956179677875,3.4475235099340473E-4],[1.578097655216978,2.642360228013994],[2.035407876277151,0.7435378686801057],[2.0224029162129007,1.5882165435461044],[2.1278089198982073,0.7617763415817066],[1.1117053393037883,2.739165639569648],[1.6769415296827348,-0.04759482611517918],[1.7232783464212535,0.32407854179910567],[0.7308075056494031,1.8491302080782641],[2.0108743086432064,0.2845200854896365],[1.862419082195542,0.2573731846111016],[0.6984811915820809,2.3479481312092507],[2.0312390408457643,-0.05520692667841931],[1.9155820538910362,2.9661243501898693],[2.67292536857214,3.014994825555394],[1.7252772546869197,1.2640785257727813],[2.2991649170909954,1.8057526604166187],[2.348057844798279,2.147319858900655],[1.0001382342275036,2.163767684961829],[1.3716871117423344,0.581140187778312],[1.9958181972145896,2.941760519870982],[1.9616763877540573,0.8619131565479778],[2.273444293232777,2.022452277527937],[2.598100764620194,2.8420486596400143],[2.34293487249636,2.0563481844289084],[2.353992045723163,1.5559555448595837],[0.9092876252431287,1.7737912572626575],[0.9727462564654232,2.1930385293908303],[2.300655457724787,0.09245350214963322],[1.508260596566338,0.6711761065544543],[1.8963379793986281,2.2386647869031715],[1.9011850058929132,0.4218810543924181],[0.5460262038129295,1.2236827916941428],[1.9820536577932937,0.17231001640862154],[1.942449175199216,0.28392517147952223],[1.7787642190672575,1.7114730341157078],[2.129563103145344,3.210448792068201],[1.5480483803495042,0.6415938123498334],[1.6348120254831153,0.29290201625993817],[1.770943226324214,1.6148325304112383],[2.7383986559333136,2.2933828337345825],[2.021287240806525,2.731958079215941],[2.4560671394471916,2.2694584840053524],[2.164208976897725,2.271994702480865],[1.6383539817317363,0.675731870057838],[2.807836210948598,1.4897120720916996],[2.151689420709123,1.3901404236745762],[2.133419663514929,2.0336815478958994],[2.2304963315397717,0.19876229011731483],[2.8159089809581572,1.6143084784233],[2.1762975253559835,0.03107154250238231],[2.3675981948470577,1.8710436831628312],[1.108314422652863,1.4775711668694527],[2.090735192603732,2.1476126205535575],[1.4586090098951328,0.085512972561957],[1.7546393647223024,0.28505813213608566],[0.4675424603587416,1.5006231399386953],[1.9434402534469193,0.8571945964787988],[1.0339188703103408,1.7404737107525687],[1.5645982542803212,0.5581139935505153],[1.0553656353463068,1.0828028851085043],[2.6069127122815834,1.4115217278335304],[1.71050523056123,2.117142417757044],[1.9852115568361595,1.9578303498809424],[1.8615213400791868,-0.07461550111413773],[1.7005879382632432,2.1440241203637815],[1.7572281049030205,2.0493971145397833],[1.9219058650906529,0.801172464151894],[2.0884603608986336,-0.044295673759357945],[1.3037515859043274,1.797669398194377],[1.302006018055023,1.3176297954209009],[1.6449432120453298,2.2495876169812363],[1.9291378975773381,2.519942538881076],[1.5644549914168988,0.5777300432420978],[2.4723857465581243,1.3021654129012195],[1.8108087566599824,2.3652777072619093],[1.882198813027485,0.9607695036164844],[2.4581122863655755,2.243908790637807],[1.222717355509059,2.4356175362610144],[1.6365572633038241,0.2414792911537118],[1.3585654261541236,2.4813824808428095],[1.5669852309694297,2.7508585926934375],[2.002927801782806,1.9572903847912029],[1.9159813772265055,0.29714804812403706],[2.050430711895014,0.4971438866548439],[1.327559310713287,2.040923085545102],[2.1640352006151438,2.0551057067460548],[2.1281812710312336,0.5002746233946964],[2.1499033007741444,1.6994232012686847],[0.4904016179307832,1.9066924040673783],[2.1700495822532866,1.6998918458902696],[1.5335332803459607,1.8647675592601272],[2.1566397047827772,0.2728165439958996],[2.1984817649288777,2.33669262738162],[1.8027760103130517,0.6804196849421406],[1.6218668974390031,1.0686666566300924],[2.6124250550294197,2.5278133791200115],[2.295265681918061,2.273756935363669],[2.3618702868464423,2.6058243196752975],[2.100480906887553,0.10844920239953648],[2.096873051181422,1.7451058406643234],[2.159539931883108,3.011665227916591],[0.8678292128356313,1.63854790133542],[1.8574010053084633,0.5483546766813081],[2.2447947203911482,-0.056021146036765446],[2.514512323355699,2.270200187430731],[2.5069696539883557,2.415597242519642],[1.2797172627401392,0.34924732501833133],[1.3017264307518661,0.4899389497152874],[2.0111736172394847,0.20485862585603754],[2.124566398603188,1.812118395429716],[2.388882395719148,1.8234902152876191],[2.2968231774349963,1.374181494590828],[2.328839899816449,2.506732820686683],[2.078456121280519,3.052771976946409],[2.074272486276845,2.5204541190186984],[2.340287467092905,0.3036477861473873],[1.2967054408557768,0.975052839461675],[1.4021744761404216,-0.023037741562622727],[2.350558333763724,1.440783109391294],[0.9975683724478484,1.9062947750561596],[2.1414465066541544,0.10090776657692035],[0.9720963875500132,1.396437717767823],[1.9733208714997044,0.46776859566227214],[2.134556481718483,2.181057487022769],[1.5257938215099602,1.4435130311435747],[2.0684278505377915,0.3635713633218438],[0.9773228692586529,1.795034914955305],[1.863807464826564,1.6731892254495069],[2.4129381905208183,1.7957825875278117],[1.123426448670784,2.413364532557046],[0.6169842707942366,1.7810129570242192],[2.125285953057343,2.167797211226212],[2.6384465431032833,1.5469491300044322],[1.9210571551848359,2.3927516831699838],[2.378617774211959,2.308874959153592],[1.7574919851416888,0.520251316397854],[2.7570507858836706,2.006056692117093],[0.9110492091452351,2.736149131096404],[2.1803922121480777,2.2880987887939153],[1.9220120504679663,0.3757131950180792],[2.349307946864389,2.005511886398314],[1.4373889393710644,0.5066320200376071],[1.5468517550488046,1.7779872862393549],[2.0300645924792162,0.33988736250580365],[2.2985077638570477,1.4265124173008732],[2.279942931578262,0.9510055093927564],[2.485473971111082,2.5062946715749352],[2.366180549430477,0.31637954231304577],[1.4871076598290252,0.584666401406833],[2.5957595331218517,1.5356103249661004],[1.145122572528774,0.6190724808639332],[2.073575344916672,0.0888657860209191],[2.814571626581276,1.3647568151223721],[1.8195576888570022,0.7846629555995478],[1.9368750692642664,1.915393172792848],[1.9456114164971465,1.7306344575706287],[1.9809038374078536,-0.07856204471729877],[1.8887315992659754,0.550398368429753],[2.722749563921637,2.3093431458632914],[1.3320697122329535,0.4507535641886429],[2.591326310504342,2.9959348111388273],[1.2304879168191118,2.0568911707209407],[1.9171421359263605,1.7747991499582652],[2.018811196312707,3.124897744087784],[0.701273282963261,1.9744747223945331],[1.5300107008230546,0.5680450344412481],[1.7826965278892768,0.742892850655239],[1.965138730919246,3.086149696728302],[2.6294642921776776,2.7849022788235978],[1.839419884820232,1.692598993517703],[1.3263269883321391,2.345732333439239],[0.690600016691121,1.9975844763296324],[1.7975283808334992,0.8263888016915653],[1.8631183219827336,0.7218893235683413],[2.5191811889351787,2.3920592319492826],[2.457969715834032,1.4268561094669185],[1.7540345004420956,1.1724853627298206],[1.1427957135206528,0.48331425603461653],[2.3728291566490616,1.966821378351694],[1.4720419087024257,0.4542222638787815],[2.059080419605183,1.425804600857358],[2.3249913645622855,0.4809467979179839],[1.2864821707711798,2.621066250549065],[2.3032546115093937,0.2834619151345493],[1.168553942008586,2.1615272340436804],[1.2904130433362413,2.1141808701447182],[2.0181526810881323,1.6397178631443963],[0.7510120027462807,2.2701009748793863],[1.7190024852910342,2.147483154665308],[1.0105565681071988,1.224548235451105],[2.428409954269526,1.3202952164698083],[1.9628568286986998,0.6969484131229828],[1.7678245564211688,0.19602795093295022],[2.4943147291664687,1.7927320845118189],[1.6173970224094798,0.6219785595040948],[1.0991519105361394,0.792701035907372],[2.6371690703075887,2.359549918854413],[0.4971649792439804,1.435922411229663],[2.6928480607172225,2.414725616268498],[2.1000640216596462,0.0757008130349408],[1.6366555114833026,-0.12295396986196938],[1.1693643456987357,1.9880038833186822],[2.3660489573806727,2.046839370616552],[2.5813097694746436,2.1973744271695255],[2.4804768081676722,1.8343013463313724],[2.5926240902879885,2.3278488453309354],[2.7411599422627084,2.269122453591267],[1.9442369319959596,2.943678071130878],[1.1772166218828466,0.34813978357466835],[1.5217308824687392,0.23491420116137018],[2.1946630480768436,2.1296277064237668],[2.6487691638465756,1.9552664918845228],[0.8084035636135252,1.9864721766265463],[1.466894720188701,0.7538675614205526],[2.3577671170303525,1.889840726369194],[1.2129924608486062,0.8766009557376208],[2.242123951062471,2.200634487859223],[1.3757633006757817,1.9540469678570513],[2.2799964887100774,1.3093976641483414],[1.783102668060514,1.686897928720124],[1.9017761205532124,0.8019366518965093],[0.7352268666432014,1.382525846001753],[1.910273875552699,2.300269267674223],[1.3232066431365594,0.5519687095179555],[1.6455557753550885,2.053925541388554],[1.4491582117789448,2.4881893323412423],[1.4979633398834642,0.31063705083863136],[1.2317529249268067,2.6139278212690074],[1.714634004133926,0.9833562524033352],[2.0234593832236745,0.9387513116003736],[2.1463352240571996,0.059743714810710724],[2.1475081598277113,-0.0036098973729247197],[2.7037636731199677,2.2302603862411607],[1.4846638173552213,0.13832326202754297],[1.7575717930897394,0.11087344005694855],[2.2363116246998547,2.568584557414639],[1.6791220692864028,1.4095473024095084],[1.807703122872372,0.5889345259278902],[2.111028024501533,1.9471000712442277],[1.9685962269145239,1.648037309241062],[1.3474547303186406,-0.08410642693401205],[1.829521626531836,1.336865544186395],[1.6395460760613108,0.2725289253447446],[1.3507409195729028,1.9917868351253012],[1.3345412302677324,2.185987712946513],[0.6712003058247368,2.300231539777598],[2.2592549969118276,2.5219160849675166],[2.394515444404144,2.1617302806243885],[0.8854499393912136,1.8205817438637357],[1.4403130508432618,0.15829912154264014],[1.4307538062532488,0.3682926638522015],[1.9257344940525587,-0.044822507627446884],[1.2001456234465984,0.642275115083766],[1.685296719971676,0.8781477934127084],[2.354272584552621,1.7677190786460661],[1.2933217153221275,1.4761093335318745],[1.7745924204238275,0.1921188440812881],[2.5922075840836247,3.019291739007587],[0.9932083561058759,1.7844233364968896],[2.3826738495276887,1.589385145703889],[2.05359872067708,1.5317943940912673],[2.0039868734352306,2.3430939983482033],[2.6169136616230277,2.731430473011839],[2.0076393435946693,0.12190040406347968],[1.9738470680569358,0.7401550277259341],[1.4412981261874322,0.2000111287749553],[1.8136802476704705,1.1991988388187826],[2.5534775196507336,1.4173202315235183],[2.229878347120568,1.508578384086722],[1.3990239200861474,-0.04870200460320495],[1.5786510740295618,1.7505882478916583],[1.8993790136095274,0.03873874116745102],[2.6184422631437414,2.790832133759179],[2.2107805698776533,0.43233193206328513],[2.038999888282976,0.7449571022405261],[1.116334209269929,0.8356097340911813],[2.5051085846206753,2.0842524626228793],[1.8932196778953019,3.144953523773032],[1.8123426908424916,0.44886037783391974],[1.8358796621308198,0.7910871074732095],[2.180201059976573,1.3351365469706913],[2.1036303135316006,1.2928363194061938],[1.2820086426095145,1.8594261445090907],[1.923626007642154,0.220922178312294],[1.573789284576356,0.19517090153678374],[2.313853904068483,1.7877649321308204],[0.5701801041241946,1.896145487558331],[0.5680677589505021,1.8170087482939121],[1.8231405910963785,2.4816572846226155],[1.467972170397474,2.609057234717561],[1.8616028713042163,0.7343310784676129],[2.494012425422407,2.5199632006238515],[1.6120787767229534,0.6581824226228166],[2.0077973692846234,1.8997235628047227],[1.2163934296758436,0.98001559538808],[2.635126878958568,2.31480191058146],[1.80591553387217,3.0200351682933126],[2.1857259760247114,0.5694632371959183],[2.2583168559686224,2.4061289666142125],[2.053516127841563,0.4235850168475699],[1.6098688647363901,0.3308475381643472],[2.085239639028282,1.6248591206220915],[2.209011229092225,1.562919978034756],[0.8148687613169062,1.995905227324085],[1.6536856018103303,0.7591149448204642],[1.3731666199247696,0.03809844375113203],[1.3671675467292466,2.0754866858089085],[1.221079893233741,1.7965978747050109],[1.7951458476370794,0.6428627605965475],[0.7144392213787315,1.9128176560502517],[1.581504577781548,0.1836671310712248],[2.498853076222706,2.3766889333865335],[1.131985990464726,0.857063260351405],[1.2601540426818314,1.582868391085535],[2.0200153407993535,0.25762851519467633],[2.0563112378914226,2.5536142895093485],[0.6832592516215178,1.6141188018204915],[2.026842671290657,1.903693596348207],[2.101998945340142,1.7957991623903957],[0.6544914098748221,1.7609782880273834],[1.9441265258714613,0.4536651998255501],[1.0604736696516532,0.7188434807064743],[0.8726200632988798,2.1488522288201235],[2.175177691280439,1.7740961703837397],[1.5130190600845097,0.031198635436023414],[0.8650711366253694,2.189996123256236],[1.74585920531078,0.8608416221451427],[1.8839576246577607,1.9027013163329296],[2.4218009261990554,1.5704902326241306],[2.441140168178849,1.3351878637923642],[2.5927667365254936,2.924067055788719],[2.681678691204471,2.717969628511188],[1.9951042274232482,0.4818005271071639],[1.966787569910199,1.9226371222995198],[2.7028491142772078,2.807597299015829],[2.1759805879132923,-0.12779581240859506],[1.4932175770633873,1.0728921961549545],[2.1259712206322794,0.8993377184599162],[1.5541867759127028,0.744234163931761],[1.1654185091047014,2.4923295384087005],[1.9105987398492115,1.8412770161737164],[1.8279101838472753,0.48503294635385386],[1.4325606834592342,0.5275042009622578],[1.2122173252718604,0.29003812227392256],[1.4315485298608817,0.8173970295059296],[2.2410120868685053,2.304169394408491],[1.174103416840265,0.3570942514336819],[1.7931572883146316,0.42523292160040693],[2.3588954427847253,0.4910382453711636],[1.0609126955295078,1.2409692376628492],[0.9136617381713213,2.311933915862862],[2.1715736591154444,2.913433215566247],[1.8354654586131982,0.7386067066089618],[1.9457309921903214,2.9677210438549118],[1.2166449969778221,0.41423068595233603],[2.0432212072410367,0.3578532070237834],[2.4176782790782294,1.4283838686855908],[2.9252709886237698,1.3706652732236932],[0.5161077395716007,1.8694991898393867],[1.742840764709051,0.32860609942497265],[2.2390479122480764,2.5586538998305195],[2.7347048717077183,1.9749033811912171],[2.0069769704090272,0.9453361274575027],[1.0994679483312786,0.2281006809181213],[2.1872429407389298,-0.03879361858669694],[1.6809696787826085,0.8489117022482816],[2.333655690633692,2.548376386035836],[2.2914477263971356,1.4763773230532737],[1.7324057905915726,0.26660404503952484],[1.4175235461160691,0.9355913847788749],[1.9935242161936937,2.557953728023594],[2.864180890001723,1.971902481316079],[1.2525973159751391,2.7475378507298527],[1.7896361853539133,1.9966639625303595],[2.2626758060042467,2.135036101171168],[1.085667006511645,1.7532529781025166],[1.5388032401442397,1.8363831645273285],[1.241392004673476,1.895977011652782],[1.8702488521862537,0.3288959296007127],[1.9290238981402061,2.905058795951288],[2.007948565375293,0.2576196007118742],[1.1701522432691895,2.3108224705281635],[1.7685600462131394,0.9352473457898044],[2.629628923286653,2.7158123702756862],[1.2492396363735565,0.49381556462873744],[1.5080278718241678,0.7725499570029666],[2.2509537383846148,2.4717531312835077],[1.9385244543907931,1.8164135461071322],[2.7175284724514537,2.6970421865408323],[1.4347151352477516,0.13273639260946213],[1.226648418002184,0.5315273368755965],[1.6451215267461687,0.45268682115844094],[1.8416828994219023,0.30175283611405157],[2.2477592606828596,2.588727091593602],[1.3828791076580464,1.8376751159501592],[1.4155397478742757,2.340747829699253],[1.672302592712403,0.9268519184725024],[1.7164645118711257,1.7350540598817847],[1.8903119045512717,0.47955517394116454],[2.0544042961248716,2.0776188182832547],[0.7888561554046983,2.041310294958669],[1.652654518735188,1.541600142428845],[1.4818275845375122,0.5212498724626652],[2.323710255040317,2.1152851353248687],[1.8372860658507315,2.7777961061411514],[2.392762206357267,0.25865157314463294],[1.5139497102040471,0.7185264996657712],[0.8876816787296797,2.492778355289225],[1.2167180009486227,0.31980122514138043],[1.9975728810551998,2.8483895743894223],[2.1700037998915414,2.812440248591331],[2.8619523507163276,1.537721635854277],[1.5035675133805395,2.289859693796993],[1.6213069037373558,0.6913681350504495],[1.8462946223622247,0.866505068358244],[1.744776223611177,0.8126885301633247],[2.407711884846698,1.81491791315633],[1.4340365370403847,0.6580923275477949],[1.9941113679330242,1.9485291279394827],[2.42886606042107,1.8712298670518965],[1.5562401036253184,1.637850062285182],[0.8435718112043955,2.244904614569086],[2.9082874159790357,1.308317287757962],[2.072846741931453,2.5292563639748717],[1.744632951378951,0.7586258825602138],[2.176634124396647,1.414014582510383],[1.9377125457405282,1.3239462712663053],[1.7059426876230788,-0.05289758336014916],[2.1674267823199416,0.624965272407087],[1.15714219454788,1.2579759038810048],[2.233858889115952,0.40568434285002153],[0.9060961322583468,1.7612283670289968],[2.1058705997334624,2.336482813923558],[2.0966694203280554,2.3343087440164636],[1.4548487611256067,1.873156055784872],[1.8234388290478183,0.24522775545620545],[1.4083278600092188,2.558015209271128],[1.9302453320929862,0.6757197359244267],[1.448036958283645,0.14380472207584927],[1.0259803879360563,1.2598042248034447],[2.282485526971059,0.4011449970873988],[1.8126748859048318,0.7803927847216103],[1.7634226568908011,0.09173256148916598],[0.5648447841249175,1.4582609917235045],[1.524515562712765,-0.05543027295306502],[2.6990781923647353,2.026233991934105],[0.7333969340399414,2.040113139732166],[1.2099207954951172,0.6783011718482369],[1.3755461315627269,2.0657279499643875],[1.4470205169588013,0.43223192752377504],[2.803905029344542,2.2212031735085223],[2.4549505887708047,1.3337495679081952],[2.3051134468055614,0.5071111807822191],[2.0141561116498883,1.3452132844979887],[0.9379126806098876,2.485235705074957],[2.297082877212838,0.6315850551857485],[2.008625599449158,0.18343259417812163],[1.3290409493386877,0.3177820504468176],[1.391200598757889,0.5684786719736117],[2.2089995982511863,1.818782405830917],[0.7490167630544537,1.9451763405758435],[1.3973517481861313,2.436527174216837],[2.4454306783783184,3.1750933699326085],[1.2012157090824038,0.6282183959257879],[1.3232077226426506,0.8613247899277493],[1.5726970028498233,2.1087092481706557],[1.233427792995024,0.7224410967660644],[1.3824491817614537,1.375956870932004],[2.0235712796722245,0.8761168676196606],[1.2064999993723033,1.3779021345488407],[1.654186080116392,0.254003288675423],[1.3744905423284832,1.3582920252606527],[1.4181659181672641,0.19264436129373574],[1.3601392198205289,1.930349131217564],[2.08185236163816,0.7840384511063035],[1.838395572127315,0.22054183875367794],[1.4188659885655202,2.6021447112393155],[2.4247927284883297,1.9660037951892457],[1.0943523468660992,2.465373345345401],[2.3206825492512513,1.7722400838471701],[2.4351424004978517,2.021762837051542],[2.255021469826358,0.15853521396890213],[2.028598014881074,2.1349848235961515],[2.240668694041258,0.06255972707205526],[2.2504313550824686,1.9094429507300164],[1.6457481194770731,0.5414213190655679],[1.593714148931967,0.5246553463649696],[1.909830181901909,1.5481926585768724],[1.852040770396103,-0.009309888775750563],[2.0756008605569463,1.9016219538222328],[1.2621059229265699,1.7736737129697033],[2.2674846812074176,1.4086730434511807],[1.1314095187708568,1.868835994069524],[2.051742495152864,0.24506446877579013],[1.5179451055564017,2.1242750614127535],[1.8200155976716874,0.22889046301074334],[2.113123077638448,0.6545164351944431],[1.0263917429505518,1.993966804825293],[2.4947099933032404,2.528418583122421],[1.6015374252828618,0.023011076088710447],[0.6814989573781595,2.6067493225670857],[1.7361532747019863,1.6818088707595944],[2.056269614710993,1.1947310455555789],[1.0660961134080225,2.7226374371836206],[0.7433207373131019,2.4189082204053722],[1.2498066127294902,2.672312110951024],[1.2076668825776906,0.1262575629042244],[1.3498794468820237,0.8245747810031231],[2.116682169656796,1.1984933082628402],[0.7689409364163442,2.6451610978367537],[2.010035513415202,0.2407683003225647],[1.0312574750297996,2.474168151455089],[1.8926999131216349,0.46317092335993637],[1.9873413308873755,0.25716650519856665],[2.0723033008754506,0.08937535951820097],[2.0385522430887635,1.4664651273190128],[2.765606056596349,1.928558018882939],[1.9982508722315853,1.227328618023238],[1.613175678897464,0.9777105535627199],[1.8997135685598836,0.3749347125481599],[1.6516111108789455,0.7740289857882001],[1.0775837406547972,2.616851059662996],[2.00775753839525,1.9120106623697937],[2.445841565771427,1.8915852249314153],[1.0408286263957929,2.4948442403472746],[2.16777462356199,0.04621628844506054],[1.9591708915388777,0.2226558325084853],[1.6606824577206432,0.017655916708309904],[1.8906773415988316,1.2144791096821028],[1.9939743250161146,0.3015281902946284],[2.6128098170088854,1.74968315145117],[2.4749804506008983,1.5400166051556043],[1.3904445318453056,1.9928838900629449],[2.351533695127488,2.2207555302631],[2.6396514958783177,2.840194182532196],[2.3154542273876313,2.54250031498508],[1.4922504705940542,0.2759533865505649],[1.6998898504824824,1.397934878200795],[1.6809342989624168,1.508797447113002],[1.4431714639182989,0.3451753182385241],[1.5388725738123386,1.4280071826923166],[2.0149584490514894,3.1482827755382266],[1.9620240223891847,1.776479598252278],[2.6429361909412643,2.9460481802015765],[1.8491010977135605,1.1703673797592082],[2.5467409306105697,2.9357487238522273],[1.878371105566108,1.8866410107381224],[1.944553293047937,1.744556744115627],[1.991808063166471,0.9330467983198328],[2.4821676847861815,2.2495662690101854],[1.9232338921187961,0.3740726089176968],[1.6223784181487886,2.298081940732401],[2.2695501324234297,0.5140295896178889],[1.5428572999439232,0.5634364766185312],[2.1711163308248027,0.372524280766357],[2.3144880657593023,0.3463254424613773],[2.297362036925973,1.654582092396411],[1.831472712144894,1.5193652950715388],[1.6865417400594218,0.5794044321618617],[2.4696973857545963,1.3795396920292406],[2.699331584436662,1.6798404167024277],[1.219602701189059,2.2170932217166874],[1.6963824681903246,0.4363808336287607],[1.610834782359564,0.23903532097756464],[0.5195500323290797,1.4901323927121635],[1.0052804854817912,2.1335320340998316],[1.7772870505250782,1.1029713343277259],[2.432423572518502,2.033261245854451],[1.735337878162445,0.6228140241438106],[1.6074341884415086,0.760889255192081],[2.9252557220072917,1.7828906375278701],[2.2043349722112593,1.9956013953640834],[1.3231388801925226,0.2247954388151885],[2.245564351093371,0.7505965931535469],[1.9577869020651426,0.7320301811429974],[0.43215274565285355,2.094109052484366],[2.410619820968032,1.794893527096175],[2.3259102933774756,1.3524702690732422],[1.0041114080955174,2.030605121304546],[2.2820546336935976,0.8963152460490089],[0.726841302927517,2.6283654911325254],[2.4116435994576557,2.046596672017096],[0.6061108670009207,1.2235225112510917],[1.7959433378471932,0.6966663853702209],[2.091041706181718,2.033873332946685],[2.4900622132999675,1.7692224558670504],[1.3191856235045314,1.3126693554106406],[2.4657085924604476,1.4384116472601316],[1.997858901346708,1.9277933800453906],[0.8325637663641313,1.9702828509040287],[2.6919153445388817,1.6113480412868577],[1.9719286670539344,1.5262520669247732],[2.4327958605356637,1.6788420258134953],[2.6986380474498217,1.7801972596728006],[1.401402349315208,0.43919197897738116],[1.9289521263222023,0.49460139291709515],[2.5020135591947494,2.300059374041963],[1.6355851869759894,2.2975322576737494],[1.1381033664605114,2.006132391603704],[0.5824778956822755,1.8557233755777551],[2.4366804475886252,1.3178548637366485],[1.638015605920639,1.8525705831168728],[1.1128481872638858,-0.05464734040704189],[2.759538522615897,2.242971914160218],[2.623983894813036,2.1428575574489868],[1.5793158106823175,1.9462351354158707],[2.437406475966024,1.3699740230874373],[2.2979313078751744,0.960168793848064],[1.9706026166630197,0.02981743479810195],[1.4538912283159362,-0.05042918119264006],[1.0391526184510345,2.0680903591416215],[1.5265543439306368,0.24029640952299114],[1.6850639202544053,0.7991414749473129],[1.412134962329259,0.9211700245736745],[0.921288651310558,1.8145311350607574],[1.7351444351311958,2.261141309399951],[1.6727339928917777,1.2788470118500856],[2.48794538297384,2.8652312856762685],[0.9182261691305704,2.106208579911208],[0.5873480422583881,2.716591352715981],[1.4366084633031353,0.42603182404580164],[1.7632800665397679,0.3177715551511153],[2.7675324587079713,1.8759411578030694],[1.981483013804577,0.32865145805558393],[1.4152397038138274,0.2747731365855772],[2.54379346769095,2.2706478053794203],[2.0100951917891767,2.6351481119158215],[0.6743648791269443,2.0176153762939264],[1.6862979122912027,1.5038892230171166],[1.8321601503782132,1.7333892092593635],[0.9651569041136839,1.7575046252455058],[1.8314355240602063,0.7267015720190119],[2.470924655092156,1.4047632724343644],[0.8706968100698739,1.7170207428238404],[1.6657670578994976,1.7335133782899668],[1.1544830386932738,2.247101714948986],[1.954739030329225,1.3995264814650816],[1.1087176490864223,1.0609561047958085],[2.265821938996349,2.3923501711229895],[1.2337773817670996,-0.0880355310534997],[1.4349017034491744,-0.027199365844287948],[1.2559693598725512,0.874789386655898],[2.0083393132777934,0.543476582222487],[1.3107681171772365,1.967117711075797],[2.3277485488560545,1.7427571868919092],[2.51310943214661,1.417150638548946],[2.3859443568652847,2.73828076041231],[0.6044917049275644,1.9509547692460978],[1.0633903328928533,0.2139419227317636],[2.156886983444437,3.049482797711963],[0.7163629769251525,1.881965855358758],[1.7940531641994242,0.46085120086780407],[0.885071553767979,1.8823459463228387],[0.6846784022479329,2.251227462371598],[1.6616345362127847,0.758859430381219],[0.7551880987397868,1.381007601025975],[1.4951189629951473,0.7627528613597528],[2.218755051893217,0.9698619224843563],[1.6818209096346861,0.2327439526566477],[1.731606644494816,0.7023735280020748],[1.8275524104492473,0.7895112711747929],[1.2987819242485887,1.375916090804276],[1.637872677054803,0.3738036160524829],[2.261632161057364,0.45492284985073284],[1.9862676723816723,2.031669239855157],[1.9910596427532399,1.3602380921761272],[2.0061647959592066,2.939078146461777],[2.032270994425036,2.409239688510074],[1.8530597651991236,0.04907998415293213],[1.606825719696749,1.571017950327017],[1.3813687176299734,1.9863659855418572],[0.7488421382957839,2.0655735202119514],[1.4915597652707522,0.6325382813904898],[1.7506900322187162,1.1016507752908482],[2.145743952635536,1.8795583834620233],[2.723304625730418,2.3321010085132357],[2.5321774227005154,1.9761671601252533],[2.0609107757664056,3.1436800906042537],[2.240641070655162,0.20148486413044842],[2.0142142823597204,0.3373813201949545],[2.2334962477166593,2.309259074663223],[2.4779263506584392,1.5255248405239838],[2.1500184234813884,0.5541441701452877],[0.6144493251470111,1.4637952847810323],[1.641406871594446,1.9810044391123702],[1.9375244221125953,1.9805096483748605],[0.9540329694631782,2.1459778000319227],[2.2039859096661742,0.634131001242142],[1.4329799978594626,2.2343005604520587],[1.5418801635816506,1.1052535791188831],[0.9116505206069354,1.9957691343484767],[1.1684054070698715,0.9856119907730366],[0.4730506915657815,1.7629565949546695],[1.671861673610572,1.3671442695192653],[2.085148650508138,1.7168147528363982],[2.6692745808725507,3.069488004324419],[1.5627018561766248,0.3748097555982727],[1.3339694317822592,0.5584071352293253],[0.966078527477863,1.3493604207923573],[2.030986813805558,1.4966882084960558],[2.3968572600708185,2.3998516128236203],[2.2819322774553337,0.35936552526522647],[1.4616340304857958,0.2553456285192929],[1.108994813376087,2.714097989247695],[0.6690840924011238,1.9645809837578982],[2.4896533281328335,1.331705569514264],[2.0478495043974707,0.7690187867739428],[1.8112576238317009,0.9664932306645712],[0.6049275418406401,1.9436127777306464],[1.3918526980988388,0.5263480903531363],[2.0233821095020783,-0.1001245348344113],[1.165306859479716,0.5269827658409735],[1.8508527223926765,2.5041117156314283],[1.382013760163062,0.3189627127136845],[2.696865857487198,2.892789907452614],[2.7552514264693135,2.8139685088577617],[2.059617165423888,1.555864808589875],[0.9177290633164747,2.2090074751247455],[2.1038646413629016,2.7820400401815153],[1.8075262290918055,0.36176720819484676],[1.7290249327999245,1.8865748952023982],[2.3321213263991796,1.9619851553973904],[1.3236520214968863,2.1158503858498254],[1.8710825624937026,0.4034799479562212],[0.9969786137706687,2.6947238398784283],[1.5372772779307764,0.43665608038467885],[2.5373659748350654,2.549916459754866],[2.401887304819661,1.8960908264368341],[0.7294593673666814,2.184964481778851],[2.377834455031006,1.5500488820041483],[1.7363813965982575,0.5198475442684852],[1.4786913069423675,1.907656713042289],[0.8261281122615001,2.6719963088208925],[1.851656932667757,2.402798287144174],[0.8664842164248371,1.3444409692146193],[2.5862204176244914,2.1546855323693084],[2.753363118869899,3.1663762424778303],[1.0245813380777382,2.114319687859996],[2.376840691607954,0.5468226622690164],[2.080658797638656,0.24693086367731742],[2.4055276828332923,1.530848266572281],[1.792211695756798,2.661091802748277],[2.899349872898193,2.0887359875817273],[1.484436046783733,0.3164813856139064],[2.1037033697704546,1.564759626631044],[2.593569030206452,2.853746757122096],[2.001306888017854,-0.04494150004313535],[2.0419595442619616,1.7991676746382081],[1.8246713779539516,1.5528451180676153],[2.261116005834704,0.4499783425885029],[1.306210889284238,0.27408799557331476],[1.5526565932602612,1.7923674406881895],[2.017129038701279,0.5420485882305001],[1.5858659115835827,0.751972190686618],[2.3758433133769925,1.937703160944913],[2.0597987438854526,0.37930016990059134],[2.0725931537613063,2.1001125316266362],[1.6589724110979174,1.175823361618092],[2.2905895824041393,1.3748320476732034],[2.2609451279195203,1.9968405068834487],[1.9613970429343865,1.9999261685720144],[0.662274986941264,2.3547294867046773],[0.4585860073783966,1.587429704583588],[2.69906892773784,1.598052631239489],[1.6651955829925091,0.5740612848050651],[0.7784141144499185,2.0442290919333392],[2.3632472757434,1.9556130584099742],[1.6826248291153738,0.47848994768127784],[1.9630232015239724,1.4983927658802525],[1.8024040716325467,0.7100229791002385],[2.069964711471933,2.272809366851256],[1.6797130941933465,1.3877517988886745],[1.5721214872293416,1.1742378407463019],[2.2836378965966437,2.0718256197400597],[0.7280802224506292,2.143070365824957],[1.8569922766501443,1.6816591898599966],[1.7799743546928608,2.374998664614286],[2.3451789951983466,1.281050754811346],[2.028164159509119,3.154773212039734],[2.429858184778123,3.166099543971384],[2.0623369030376533,1.6701443972686263],[2.1268307877327786,2.0086782873798663],[1.0919764314340192,0.08880172243625539],[1.861096967353702,0.20700562154880586],[2.7255057644791916,2.9362588116784236],[1.582035961590745,0.4493533929361688],[0.656667812224259,1.9355680616790731],[2.118678542038314,0.30542690396833727],[2.4779876339589277,3.0506434306256924],[2.692418502954011,1.710337199336097],[2.050407358317785,0.2658345315167475],[1.804615524629154,0.5614936644791024],[1.7870433932822245,1.2884892686028242],[1.6455954174421303,1.4774757304657933],[1.878394147149677,3.178346533653506],[1.648960531305784,0.7075695054996698],[1.8798314953896385,1.91609174878861],[1.2036474589458712,2.1916077086850967],[2.6360362296983597,2.1985182536281043],[0.7130538760353116,1.365712023809805],[1.9547486532545277,1.662312855840139],[1.7541443631261133,1.6909327688795632],[0.5738338968916202,1.8047524759948061],[1.1810857440310987,2.151898165509956],[1.3611470792722509,2.139528106614453],[2.239314627779125,3.1709413505779604],[2.2906284276493634,1.7741975083875061],[2.0463302128140564,1.6494350662923292],[1.5149941524861323,0.5820505639065199],[1.5468708942398228,2.2126940458204034],[0.5218504414603402,2.1512567208871256],[1.3186736310355982,1.5512374541425322],[1.7500059929740623,2.2507065378141755],[2.2139739604800655,1.9488974227673665],[1.4647008796213437,0.009205621519606244],[1.9406564527182266,2.617111053158945],[1.8619888314945585,0.6948114642559003],[1.7555080302017747,0.4539232072896092],[2.115399291708975,1.4836952122395326],[0.8219171303285951,2.566786347273175],[1.5306154306085193,-0.08189333297664603],[2.1445918740220673,0.6159959891099577],[0.5817750986092335,1.3435578656581497],[1.5270376919903443,0.7734170197545437],[2.413886508691388,1.6624371431916807],[0.4339679421392375,1.6471777702660664],[1.7681876345067447,0.4592280656862777],[2.3125661101401285,2.2257370487337598],[2.0084388240549296,2.534751857111488],[1.7260406242117525,0.573701695806204],[2.1607554350135247,0.2685098809342398],[1.5408556155940603,0.08873235754502806],[1.8854311822561667,1.2427207306869428],[2.084745773484907,1.9153561867273434],[1.3497154241772744,2.054656791291184],[2.222034014197079,0.951544185345521],[1.4069363073086374,0.07878005271241373],[1.1150473885080965,0.5412595327040013],[1.9601882584396562,0.9652435435275621],[1.767655721223596,1.8773291489367576],[1.6757404731286134,2.0491944494424956],[1.24612732946657,0.43738635310312524],[0.7791816873699433,2.51791310745861],[1.706247490522295,0.389469717899282],[0.5803581245703854,1.7322262562441477],[0.5769250232541853,1.7627507423962476],[1.9226667122418164,0.14394540798872768],[1.3878139620270613,2.0792649664630396],[1.7898509746451654,0.3753852535717275],[1.564813060294306,0.04013608316587358],[1.0516732980923154,2.4912240241955534],[0.7598235748998483,2.098595958089663],[1.7210122039653863,0.9058101529582239],[1.9782623698929822,1.535277428291033],[1.6843097364669473,1.6519100846315538],[2.351528025393473,2.224275013889116],[1.2653601893843003,2.578514433254387],[2.3602170002484204,1.8966333069736536],[1.6823598627306933,1.9571087885455578],[1.6850397585742023,1.5052644760976872],[0.8356240478714863,2.6971845726453383],[2.344753415109412,0.15365870867266496],[2.378969397133582,0.775404752428898],[2.027687989501503,1.9003186933757639],[2.7464971673913614,2.967105192914478],[0.6337988442714708,2.328823757468616],[1.7802993312555455,0.7577693008387827],[2.3506992493256686,1.6994652122372047],[1.839124767552966,2.3988869880371357],[2.2798344710864424,0.2871119917217395],[2.5599208109486793,2.2215611757685765],[1.5109948896163856,0.7420732551848382],[2.388301336237826,1.899703901997825],[1.8890346283595942,0.1494418496615001],[1.7675906470613278,0.036942578624240885],[1.888672107274401,2.036000547797868],[2.494842882066276,2.1898918897124577],[2.1305406161228957,2.3461701227593506],[2.4196957181658916,2.324580655696592],[1.5429415778439861,2.388542524308024],[1.3780075637632092,2.3657316021881876],[1.5088532638776266,0.06111065695810125],[1.4359274432801898,0.20919557192960736],[0.6954103330220749,2.4585154112197665],[1.6966419797796473,0.4915442598756301],[1.22528017604493,2.109879244052102],[2.406001642826838,1.3644773848576377],[1.7087695265019494,1.9777855917517213],[1.0502855051834932,2.169048835757092],[1.9854957470859498,0.8659077036701216],[1.9777970335359722,0.8766790641863909],[1.835904171557743,2.3953614506964773],[1.5771032424261495,0.529050494971674],[2.241512104806615,1.5850884089041062],[1.807692832175183,3.1002785395795507],[2.0501902519887185,1.4326145070566527],[1.881820543134233,0.6139333463157789],[1.6137520362247737,1.4632498938063527],[1.8100204260768036,-0.009153432902891834],[2.5575240899282745,2.356729672777214],[1.58043469815318,0.5581532966182724],[2.5123417819590093,1.7614193152876076],[2.0417550027096243,0.5732497242644248],[1.3499086773853812,0.37058754519163384],[1.9812373272080968,3.1416476502465533],[2.062009394556512,0.150529991637818],[1.006688714869369,2.1864341925830884],[1.901288652189498,3.025716477638116],[1.4353299222094815,0.5175038997980397],[1.3115884019731288,0.5054612213300819],[0.9395793735801492,1.3038358099334078],[1.3308026531817125,0.4233367453606509],[1.8266005436791817,1.5398463334364951],[1.7402410312513514,1.7823890199346937],[1.9943929230646409,3.130012126265519],[1.7221530356741503,0.3395353532447105],[2.1559414813729467,2.551759780725178],[1.725394368417238,1.8581586025747119],[1.5367586883828035,2.336458977551656],[1.9433934831376805,1.9648250745191977],[2.910630459522156,1.5195224393065558],[0.8580210835380953,1.553790454483851],[2.3558413954841573,0.6928318088367303],[1.561694122405428,0.54936663498581],[1.936813003515035,0.34869914056893025],[1.2836445981538438,2.0736297621675606],[1.3372235575230884,0.37280786848638714],[2.237923955334006,1.8027473812839743],[2.844924143245601,1.6646529411616604],[1.0823768653618995,1.9936758037210138],[1.9661794410329634,0.5621530527239441],[1.7566556060008967,0.10858265359312114],[2.2010198589805112,1.751303595200491],[2.680466301255153,2.6918169386821282],[1.8788709100900522,0.3536391592351028],[1.7610402764639357,0.22395008665983918],[2.042123130315553,1.1038042349499304],[1.9947894779994186,2.0714501459798393],[1.3639651826766155,0.5014361600493591],[2.101544567950274,2.0496135742270694],[1.8398849814800942,3.2102019847456247],[2.1690862056838514,1.7218095405655796],[1.42796516086424,1.1310960421714815],[2.4437273017849352,1.3753103797143713],[0.5794018182755563,1.3136362159392085],[1.91574044906779,0.4650484223606519],[1.740585913866709,0.7370753478433686],[1.411004338743373,0.8835148558176266],[2.468885320402542,1.3531000143253809],[1.1977235816621907,0.8196542072076545],[2.606294855233555,2.014184293118534],[1.22621352789966,0.3712988049523541],[2.084675681839178,2.693595518490841],[2.210758998835028,2.959586856428558],[2.8908644497170375,1.7272726225413397],[1.5704781172192113,1.8165421285962453],[2.754819952993104,1.9494239810732736],[2.4487526060780267,1.968753749002321],[2.241684082077568,1.4758522468925392],[1.6068917285756747,0.39995803369317207],[2.314189137165041,0.4481399848566372],[1.7005360771776303,0.1277476573228713],[1.4845452459933437,0.23240286491403384],[2.464466907308348,2.2789161171885715],[1.4956481219095372,0.45094251081050196],[2.108396112989204,2.1320492609374204],[1.6596156299194522,1.499429796094084],[1.8659371631928177,0.08696833177430618],[2.1172279540094694,0.26803413585083435],[1.771805043140135,1.459614066097975],[2.25478975846371,2.116820868694863],[1.9850976323563185,0.028390793525042368],[1.8184152301980747,0.6510171909959557],[2.437359127216758,2.226575772954478],[1.3396140672011403,1.631434451017785],[1.6845853989828754,0.5927733893603007],[1.565823605266211,2.3707663150656018],[0.8129599722597106,1.2905348661595548],[1.372401799173146,1.8269564543619987],[1.9099609321212583,2.3895290673627025],[1.0639256618159836,0.6289666945694175],[2.3702956487248565,1.3168273278306564],[2.4508470615839744,2.0774456929561986],[1.7257780141124002,0.2030095905249889],[1.476752811492109,0.6002103009804975],[2.0135337582420565,0.29829340839024854],[2.4270293092565494,2.98006037011596],[1.4677320057108485,0.6106389383237185],[1.8262435707822164,1.4625671682502879],[2.257511678014989,1.8437341665800697],[1.896972313349353,0.664216355045393],[2.013620625527107,0.7491400464329049],[2.062081318387176,3.1086542667755506],[0.7564724485887385,2.0859714875366215],[2.223279172268657,0.63044990247518],[2.4910381100261203,2.3945653838704626],[1.5451315387448694,2.0391243276440916],[2.07779761763009,0.24837453852377267],[2.8047820262955305,1.6901188725892287],[1.4605838135312852,0.7113482889207786],[1.6650448328694125,-0.0722668462927527],[1.620500014429767,1.8418524483784664],[1.1226022018054678,0.32152200699988454],[1.8102352568688418,0.41787974849572707],[1.6050075739195993,0.19431962828273408],[2.1314671547662334,1.5216720123537293],[1.0082044421474923,1.7610161188430036],[1.9214494020381068,0.16498759478320757],[0.9444272204995949,2.336214007511182],[2.3197564384186715,0.8277423318443122],[0.6761823631237734,2.3883037694088953],[1.7773993826022862,0.46809292197124963],[2.430174125146136,1.631320335671572],[0.6179796954966049,1.618258294194825],[0.5753719742283688,1.5189929123535726],[1.7236440678698184,0.7694658709182712],[0.8535409966482252,2.1062480010330646],[2.868381925046018,1.766183155797942],[2.387008262304329,1.8385228414626757],[1.2692967713842471,1.007997093495241],[1.963417354813631,0.7816241296956048],[1.1662522922847378,0.7475578574597642],[1.8513253470097684,0.8872128018130464],[1.3381906770087435,0.6244420675497528],[1.9067417143312446,2.3644565468475793],[2.3257458600791385,1.4711990427026969],[1.4269561031905993,-0.031166096623144846],[1.0607859226447134,0.3987777471687799],[2.00166857578565,1.7570894179607297],[2.100082452773256,2.2201518161828817],[2.3457326315529574,0.7599812896783216],[1.812643170927395,0.9588270776940416],[2.2284052159132814,2.678081287643485],[1.5670377250580763,1.962016340708199],[2.088576348800623,1.4823293281059473],[2.275840073934757,2.7429966026363144],[2.724036651290621,1.8679196296087255],[1.8776974259282662,1.654252391606898],[1.3846694291595631,0.24473463435909593],[1.540452448084958,0.9916206370778123],[2.3693664013928375,1.2794421283795852],[2.1097530047401882,1.8247024135789123],[1.7862814036846388,0.8002135460234189],[2.164857050589138,2.4493718935957935],[2.4158119951954866,1.3685616814174169],[1.85052481304186,2.1653494364526344],[2.1267740011591734,2.0695008222074636],[1.4332470245392324,-0.04221617296981928],[2.7855917229908203,1.5135263433630861],[1.4531123177027245,0.5306018319705559],[2.0715681413701605,2.0937839315465636],[1.8762354162417147,0.6171951022894977],[2.0475784099078203,1.8810865966421981],[1.9295567006723826,2.2713306700924365],[1.6617666912076938,-0.09772060924512449],[2.065728744373594,2.0746282036258443],[1.304452474087902,-0.007263553250371868],[1.2121988591098933,-0.07947741443084666],[1.7727054668575324,0.9050032955409137],[2.4393167327966117,2.2246093057503247],[1.2072098986618343,0.8657597806896415],[2.4019339058759535,3.1644902687586485],[2.189646337453887,0.2653939510818252],[1.6221826402056296,1.5644251003241378],[1.3379059643287654,2.035374850206482],[2.1044382007023135,2.9916616714333912],[0.766189650318197,1.274345665236372],[1.8463166134226805,1.4099028191508354],[0.7444806553692516,1.8973296651365446],[2.145655162413788,0.15878818710909182],[1.824913401915676,0.8416893891522086],[2.4301961246820905,1.7490774205754787],[1.8246916734414325,1.8342324577233875],[2.6419530917468412,1.7390471118518707],[1.7084933343914654,1.7184441742819851],[1.9549405307504097,1.9325124835575251],[2.272917758072972,3.1709619736696304],[1.2659466370146264,0.10991367875995373],[1.877230036456308,0.6978627042365954],[2.351705797457305,1.882386906401011],[1.582910434135172,0.22373152239903726],[2.303387662113072,0.17857673325839007],[2.2137243499025727,1.5716852997627266],[2.180002637008872,2.724381351102209],[1.2608572433123926,2.2819581762843137],[2.36213653377765,0.45098355056793504],[1.3922984159228315,2.0419151098856236],[1.823121988839134,0.04506112104683724],[1.8005391294685151,0.6267784129077425],[2.3861023966026007,1.460576784797854],[1.092153691637506,1.830264174660531],[1.7773864364373884,0.2033629168678286],[2.5310852552728553,3.181081805731595],[1.5382773799516047,0.6100441887604373],[2.2211012929426848,1.4294235534225375],[2.1024054600680433,0.8764351472082799],[1.006233852182499,1.9159167805507376],[1.868607953939894,1.822270423969343],[2.328918228449418,1.8988363854579131],[1.6611553248679574,0.05693956116178933],[1.9296431644783887,1.3265377909952614],[2.6323560706136755,1.7130057154689915],[1.7884831234395726,0.5122148331667693],[2.004791726494297,0.7706493863195895],[2.0894414034152984,2.0972291037611632],[1.8321055672158062,2.8173009023292],[2.332039028927614,2.0884631362967983],[1.905973748354894,2.36439211262767],[1.8033403741102823,0.5008112927334533],[2.1699307428171317,2.051877943641824],[2.2437825180695845,0.10829059887587311],[0.9854328607682586,1.57943578103568],[1.987136919670478,0.5085932327126083],[2.863116917938147,1.388705421626717],[1.4642287655156139,0.18588230413145834],[1.9531316617120984,0.1897149541162686],[2.5375018049994704,2.3700823582113855],[2.1245981957753393,1.700012518793676],[1.4959782750869455,0.8049863896812183],[2.5674449963250603,3.00738406349408],[1.4887835111129877,-0.07665467890423594],[1.1406134903085197,0.645699349140205],[1.9193353947750298,1.4904177497928737],[1.1942879699137743,2.167668982329232],[1.6750076574277557,0.5039610767292907],[1.0394271902493641,2.6403913322902235],[2.804436779869559,1.4157436496846947],[1.0808017876021667,1.9490925885739767],[1.2382732257567928,0.42252277856410014],[2.7132511383749995,1.6620734210046795],[2.081208607208427,1.9119448756360988],[2.2650716770966874,2.3025463358935307],[2.318723331419934,2.6770185747517887],[1.777080330717686,0.4176521045444671],[2.1540556277913554,2.010659468332884],[1.1637831406824488,0.5785420224625912],[1.3428935932469934,1.854505795041744],[1.452062380549188,0.6282175311094305],[0.737430835819822,1.8766884516833209],[2.0069320744593226,1.9028202314362739],[1.8594261883488175,0.8082024171630517],[2.205012626942249,0.4284985481755824],[2.9172262929310238,1.535070106221514],[1.763403517858459,-0.034420957825377796],[1.662404100384884,0.09957723781490901],[1.6783824587154488,0.2156637702444415],[0.6377665740014661,2.2550775288298777],[2.5960247310889444,1.976038020620638],[0.9184919409047889,2.5738379796634887],[1.419692793870817,0.5842971333973018],[2.270138995468013,2.194413437926774],[2.0139830214182473,0.382310265235004],[1.5041501873236816,0.6451163070211429],[1.4997519939797601,0.33375615292722205],[0.9218950473820112,2.16918500319757],[1.852350580328113,1.5527354662684907],[1.5130343890627236,0.6163009281163123],[1.5051431074923083,0.8430761543234494],[1.584521527199128,0.2506082475730421],[1.1792389983864386,2.226127170559018],[2.3720263089780413,0.4016746739123138],[1.2611070217867417,1.4654626816643237],[1.462330979483493,2.571109437419051],[2.104736044433257,0.5172012800608387],[2.07853986005527,0.37871090427062004],[0.5711209618339341,2.060074242997392],[1.5227386784510302,0.7132972469412501],[2.4539441297533013,2.6605783250882675],[1.3818007150618288,2.5625527505667423],[2.4720651720480893,1.93855129047682],[1.5789541059975607,1.4507296257296196],[2.3115399685525375,1.6546075874172104],[1.1664823017903463,1.359611651466829],[1.3227925702128887,1.6991261399815398],[1.967254409114188,0.1213196916618714],[2.2216800967497985,0.5152178571318701],[2.11446345461229,0.32059908520117697],[1.642749200783648,1.1866383344518905],[2.266556204921514,1.470254246025105],[1.8049895367382947,2.1520905010580154],[2.078428893842437,0.390879079541227],[1.8358446533622037,2.1493567485853564],[2.5493947368563825,2.5977578030589594],[2.252329134479212,2.3382332314219],[2.1149119620291357,3.051609027821002],[1.3862277938097232,1.4031056544726481],[1.7308954500779583,0.758151436436645],[1.7802934868039615,-0.13188610839504689],[1.9003485260610096,2.2959121576925745],[2.034418025591874,0.8302166141510282],[1.8699967703353964,1.9038034536619044],[1.4352572884098775,0.7864610813202783],[2.055362766987292,0.07358508264938524],[0.4744097024332853,1.4776309806408547],[1.8462909792356041,3.0441992734544683],[0.5834883442868971,2.331672472922288],[1.7817608898345392,0.3994184499690676],[2.3518671652916483,1.9621033093820495],[2.442310929999426,1.4249985318516887],[2.0835928447268444,-0.13163027049648646],[2.2492382169167184,2.6738460858039206],[2.281452851215677,2.0968475794316497],[1.5398651071153484,2.18033480747886],[2.0348974810196996,1.623498757857719],[2.191728457652698,2.4808494449967333],[0.8919688434787401,1.967298082909056],[2.226253995974538,1.8063708412705504],[1.7810101243952619,0.4451378372166559],[0.8022760173224825,2.4924549508811693],[1.0772446922464138,0.11768676306657733],[0.6195677686304482,1.7846269332261655],[2.1662615482543006,0.45522368281087844],[2.217257370271617,1.676798470729397],[2.6208399658181527,1.9831246779045006],[2.084700123093442,2.813212743265977],[1.9529045147471757,2.4123806661649114],[1.464706328509692,0.544801382099297],[1.850502135071485,2.4205445771917447],[1.919071951700511,0.4971834373252806],[1.7869011007316926,0.6577351541710931],[2.287894513525468,1.2004588779289391],[1.286941286412406,1.4987496060557104],[1.5923486665773274,1.6743410824058045],[1.5347318642376173,2.3369999661949423],[1.4559797844571083,2.4796807247023143],[1.5810407608823533,2.1422425766749384],[1.1775085770609408,0.2675820349882706],[0.5299612021512882,1.457742963788836],[1.7427336169048115,0.162879491067915],[1.7052493746704434,1.1899923927907652],[1.7469817669721301,1.5391859836589632],[1.8207407673606557,1.1755008243695848],[0.9279560621657819,2.4442857344315247],[2.0363649236924903,0.20218448667946864],[2.2444226868072965,-0.017962261727668016],[1.947874555026561,-0.00856528974326154],[2.1316835008705195,0.681537817440729],[0.6589456517184356,1.5768912648731566],[1.0727929882003397,0.2362197869838003],[2.321515263734361,1.6559936111362865],[1.594188676476473,0.45355533125086134],[1.0850832614512085,1.486446802853643],[1.4340952868455195,-0.04587129401753465],[2.255035110860166,1.5913281624708162],[1.349833655264888,0.49997412691572196],[2.3039515620441904,0.3701053809360446],[2.005006981500762,1.1856692795836148],[2.188794114722266,2.660721778584423],[2.025932663424318,1.7776384426331875],[2.004805228910483,2.2222025661723306],[1.6625455514062168,0.16663184879170367],[1.7047507848555297,2.130480029806292],[2.000062632169064,0.5183458076202709],[1.856808928802208,0.681359502877251],[1.684119572153498,0.6060680575861249],[1.110246267553419,1.768260515516881],[2.6842633250999044,2.3008515130060223],[1.7094371931903654,0.5252448224560621],[1.5742843299292182,0.46509319224713985],[1.4865212613722214,0.28825797069938863],[1.9232449815705028,0.4978994226868043],[2.037607876993013,0.5213717155936157],[2.7438639581636233,2.1824901328707615],[1.5872126434170655,0.4502463821549143],[0.680421909210672,1.3586521538961553],[1.8617169960025948,0.6093901286287418],[2.4776354513047303,1.6251771086677396],[1.7597979588488943,0.895006822733326],[2.0694642168536337,0.8411376461017579],[2.2162855928421448,0.5032427450658984],[2.278263717956539,2.8206066070612756],[1.9712532813765455,0.29562876321870013],[2.579011481365317,2.3440281424645812],[1.4303599567595418,-0.024922611822902563],[1.676544507909132,0.7099926743362707],[1.3501446148972946,1.9614650366115418],[2.1298318963017056,0.19520083392076404],[1.3921184897848862,0.35070164494542055],[2.17524390799254,2.19854526714342],[2.052959010608483,1.4585883705853333],[1.6826978056129458,0.5111516825541071],[1.8310185379395232,1.9510684996855665],[1.2668098135780146,0.5656849520050501],[2.5334008751680646,3.0983288171572463],[0.8707925890608841,2.014551682982624],[1.7085700997089883,1.9845201273601463],[2.704088575483338,2.52311705640338],[2.4176230365190468,1.5131539085402768],[2.666025933332597,2.5699271827093986],[2.0411770067989394,2.855907322415457],[0.4600032471353356,1.2924936999471601],[0.9335440526415381,1.2250131664524881],[1.8653889721189751,0.3513905421872432],[1.3309430062553993,2.676871421478754],[2.1069310078432375,1.903492524649049],[1.365655592569344,1.4637005353763506],[2.0911166239667485,1.9484254014978108],[1.1164173197465774,0.2601246166833605],[2.156929305959515,-0.16594822428069544],[1.527449930378621,1.7915531704153596],[1.515855139026667,0.5007727953190857],[2.497480597320288,2.6238021569830936],[1.144204049396003,1.3734589280320078],[1.9307729919055596,2.1394033795663514],[1.1891880457109023,2.0991927288448498],[1.5476556345142152,2.287591641819974],[1.9580880766544784,0.6923853962727595],[1.4047230578333534,0.24695108558064716],[2.3027960673248904,-0.016819946176888867],[2.1724479849236693,1.6955950705176681],[1.4783688939699051,1.9315056525755343],[2.289218684929068,0.15565146006583663],[1.382346571035622,0.32575068199888324],[1.5795696419518888,-0.031212942128012178],[2.3464941527539596,1.4631369736953854],[0.8188323996387866,2.2913491074587458],[1.4136062234884275,2.622852050557342],[1.848724760800482,0.1734780713629147],[2.1867120774185542,-0.014607087911683525],[2.3446889224832903,2.011203035289828],[1.7686024396165076,0.43785476792923217],[1.326532764806812,2.518767709496814],[1.0811367759954194,1.061752887774348],[1.8194379274033063,1.6718951103020712],[1.3721869621461842,-0.0605787579308249],[1.0714597025112196,1.7666942829590575],[2.1851162919209113,2.5000323511625755],[1.5060434634660815,1.8366057924355788],[1.4772947992152266,2.476133281533094],[2.1364513927112796,0.6171239849521579],[1.5994549740893096,0.4278399536495814],[1.035621313739893,2.070571253447798],[2.1209929656992665,0.930438116621408],[1.6609268122576375,0.14048718591034048],[1.4477873255594953,2.2515051212489166],[2.0314731224288884,0.20756185537443916],[2.2151376623422347,0.3461731171552215],[2.203879682559695,1.6687755446449772],[1.5044590631105617,0.40757222751737676],[0.7419704624535219,1.9395890893025243],[2.440099360768097,1.2523583315557705],[2.3061866386725023,0.37708623723785406],[1.8042358790000557,0.6511581510836636],[1.4626363579127142,-0.012852275627793897],[2.920493442193098,1.590040080945714],[1.9200809960091232,0.8999567171007559],[2.2782199200064746,1.4440593957764012],[1.7067323228898552,1.5831125321131228],[0.4584143147350669,1.6345227356103849],[2.477684593456011,1.688021037586613],[0.7429963720511018,1.235347783002302],[2.363149784689315,2.2398662738912942],[2.045673921282774,0.24121625262868052],[0.7956728577800453,1.865620924128306],[1.4459187562296556,-0.10570856831407627],[1.3848324287283995,0.758531551001907],[2.349755570437165,1.7014702798426025],[2.018966283127641,0.19010508449808794],[2.7286312920433695,1.8710760422433832],[2.231817083498789,2.2955956423010644],[1.9453665571840808,2.543604362219651],[1.3178934546289325,0.09395339505485278],[1.896493785696422,-0.14223368439634354],[2.111391596449605,-0.021435982160634137],[1.5026420592887573,2.431297562478168],[1.7904502896724572,1.8438344507956006],[1.7930561170180455,2.59131317208489],[1.9807604449659895,1.399162570867459],[1.01106542356542,2.1149129942577605],[1.7094688633506343,0.3081893733912593],[1.9346079213405285,0.752752102506173],[1.4200403951892007,-0.12243490041727756],[0.7190602527843825,1.5900856848114877],[2.115957512414692,0.312315264446964],[2.1276167492867684,1.5813630899607014],[0.5196091112990104,1.9911047632222325],[2.2575305542917974,-0.11682604669234775],[1.3474865036395656,-0.023542659020454715],[2.1381625075464217,0.8119748557062207],[1.6406349470307524,1.6412663468576656],[1.3571550022024865,1.1658602308823311],[2.7629713233561306,1.2973188544621845],[2.244555952020295,1.9427683361144577],[1.4230367037091316,0.2506696735753071],[0.5468486393852621,1.9788427651763252],[1.879719447219112,0.46913945196922024],[1.079302414282366,0.698221425973285],[2.3689535730910496,1.7901303742994217],[2.064096903932043,1.219114050880227],[2.2712779340468776,0.9190942630488415],[1.1337737443363456,1.625437961132151],[1.6143255917592287,0.6997035793145504],[1.3943430224376039,1.565266051645854],[2.6320398378157748,1.8965256699782977],[1.5982694900938168,1.5613769004541953],[2.122667723491275,0.7073286684888634],[1.9139247418760692,0.4695568403887739],[0.902440746820447,2.0938714975645905],[2.2105095267413004,0.7513097539290663],[0.4624034234092934,1.2280310630991274],[1.3918634280578965,0.08358442217245265],[2.3602218271141644,2.2758733375756304],[1.8114011028146204,0.2807593768202207],[1.11781569863791,2.3363227862856477],[2.30579096305216,0.4210473309318937],[1.8383924136194003,1.5886275222601376],[1.1379805869369106,0.49418953174630154],[1.4986365020868022,1.7557662109238181],[2.007816512996437,0.4163806661168522],[1.3152166128809477,2.6488976112804385],[1.692620368454606,0.17020724840003165],[2.2033083080128364,2.083981112856622],[2.1017991239993767,3.052202454592094],[2.052046417328468,2.220802720412239],[1.952111518426159,0.7824565645918641],[2.125280872377297,1.5584419793422177],[1.8814055734244488,2.395665783427148],[1.5442640724969552,1.8097140677739576],[1.5742143642955304,0.15209806358117395],[2.2763776963318167,-0.1155547772023201],[2.344366214271225,0.8461067557090342],[1.420039985643768,0.6226482764112291],[2.399737990208982,1.7409687670309206],[1.8458401606464951,0.7362790488704533],[1.3489710295850255,0.5843791501551335],[1.468022380400438,0.42375095158407594],[1.3374466468116046,0.4462018885763276],[1.1475616531292259,2.466315674286337],[1.0843096176336897,0.6816617460173594],[0.749925368618671,2.0621542829387387],[1.6827380793100393,1.930448504188944],[2.2541530466480086,-0.011314960209972136],[0.8995258893045246,1.4213538260127532],[1.793069503060908,2.6573341111834763],[1.000709254397075,2.428549680311806],[1.1343664236410813,2.0791325573395296],[1.5222360233152246,0.2359068292260169],[1.9334765474492626,2.189028057863678],[1.521176886813995,0.1102623609244513],[2.261384468152827,2.8680395530195293],[2.198512715887162,0.4678689370683615],[0.6739356705589526,2.4733104252696636],[1.7439387283895644,1.17320871298357],[1.8316636778296167,-0.014466159886367125],[1.5896724097145047,1.9865070316537352],[1.4080885548889075,-0.08143358141160406],[2.175734539501831,0.850156722272689],[1.7573481562180255,0.5429315883635314],[2.3573760393339382,2.0883516946506733],[2.142894846439723,-0.04329831864210676],[1.3052601981673202,-0.11187976102033403],[1.886507323117958,0.9226630025526847],[1.7523928721716415,0.5522427899627802],[1.7811579109169342,0.4680618619217688],[2.316781088235107,1.385120956516297],[1.5295229406759887,0.1982249278146433],[2.8999542893104087,1.736600023805063],[1.7981802297587544,2.017097106425822],[0.6353039874090102,1.2447320516850437],[2.4811060544392056,1.715738954931742],[2.0885666641703895,1.9420524949552531],[1.2111606878811558,1.5038195617626342],[1.5670811606926816,0.7971383193568337],[1.833935684810562,0.8765958892230787],[1.9076483425858757,0.4476252200894679],[2.1284568476745376,2.1985908149152453],[2.3134800247388174,2.1781605466246794],[0.7616061186474238,1.924075043291039],[2.1021779562383385,0.38341897445099626],[1.7287060854455185,0.1536416726085782],[1.0749953817471922,1.6202403010209472],[1.773513326189585,1.3965274344012455],[1.285672341189942,2.433799175616156],[2.2739214171036,1.5068621668692987],[1.7785588456646395,1.233216182888039],[1.0913464532119161,0.20098502036167365],[2.229396761789916,0.43966301521588846],[1.4776086929981025,0.5169906692483832],[2.739103742924488,2.619541236112195],[2.0967795512110885,-0.02234807354802648],[0.7043113364826943,1.5903440630209917],[1.9795591279765261,0.5712884819831517],[1.511415652458282,0.1987228057452648],[1.9113827619842396,-0.10698778977152035],[1.865684501311502,0.6146530248249915],[1.3745258837798757,0.15651386839941916],[2.321824724962691,0.48319993565935926],[1.2094527656930154,0.9056738149036285],[0.6720893799440921,2.165944224153586],[1.4709125659644315,2.4101093883461844],[1.5339223902727224,2.034210249028045],[1.5475632186067942,0.07596780259770997],[1.5220168254702926,0.1848458981674247],[2.2512577091657535,2.059212950073285],[1.8097305622867494,0.459089136789986],[2.236441677764603,0.14218794481600416],[1.7963990791541287,0.12545735530127322],[2.756112020342835,2.187825204435666],[1.5434717611969346,0.682072840630083],[1.98580534743685,1.592818317375773],[2.150671363185424,3.1005878769721047],[1.1373048626900073,1.4796293517470906],[1.6299575777123294,0.3500184719975241],[1.164599652278277,0.5266798696802766],[1.2103128634310738,-0.09375182392251569],[1.2661230598809632,1.2279969164105002],[0.943471756506775,1.8536369443388736],[1.5843367846558225,1.6131659916533299],[1.3200347383367412,2.5067696541181803],[1.1847269355324053,0.2790180698334934],[1.6930874221224244,0.3737985400331717],[2.3141426264955482,0.05604356232519725],[1.8057605157309995,0.49589263772482195],[1.0925049702919356,0.5703713687164749],[1.877910495405639,0.6684169864950834],[1.507571429727292,0.4585072456308733],[2.284841461247762,0.4406385464315469],[1.8606630465847804,0.1082286685468189],[1.8191844490809235,1.5755060848173659],[2.4548434072759706,1.548990100322084],[1.6135514984606423,-0.07761720274868089],[2.291359210550426,0.8706784474728958],[0.9638928937508173,2.677717130231394],[2.284698309082751,1.4768731322326527],[2.1224421946080336,0.15761148144167703],[2.0024235894477647,2.0649246741497285],[1.6483253392614485,0.0486655090551984],[2.2540212280371175,0.6721185401429384],[0.5513124168834935,1.8913429176519418],[1.6324817960763036,0.05169263558218884],[2.2317575652677535,1.632570959734],[2.0392924059880517,0.7283062176422624],[0.5524836409473397,1.7741568642481913],[0.5082812170545163,1.5365866672421455],[1.3869895896299618,0.5655501113997414],[1.5969973749742323,0.18271517608012955],[1.8565861481053878,2.3781985144096125],[2.2459065452544213,3.1979194860219127],[1.7592503459215245,0.8216013908564525],[2.0150456025452597,2.2231582737704034],[1.0038602291275762,1.8848339455823884],[1.3656840411270599,0.22565003745261425],[2.2914514293336117,0.6738745613576971],[1.9803069205496275,2.4576930984499468],[0.411522901102659,2.1484461396482457],[1.4264672228919053,0.9128823139214776],[2.3540112388656427,2.0327596118655973],[0.6346966083388258,2.3021630939985562],[2.2243657461432447,1.2006971555408064],[2.1691219960812513,0.8888749242932894],[1.4538606587055751,0.1688610993990749],[2.64910537160269,1.8876262224243674],[1.8819757602106653,2.5746223320876105],[2.490427788183383,1.3534307439830267],[0.760477898369721,1.5010597907652552],[0.6056902060352158,1.9757347209352571],[1.8664669601910173,1.465365244986994],[2.3909242497836933,1.4193966156565816],[1.7711425688868414,0.09557509544407738],[1.394776301398195,2.6769607893017118],[2.704328989997302,1.759728118151095],[1.6640708276593743,0.46168013289504106],[1.427045932483359,1.0996373414810965],[0.8949470563806678,1.4617541814523474],[0.9242594353689693,2.1423184938721604],[1.955231310292663,0.7760192488819703],[1.6261165660375458,1.9574322663466468],[2.0066957426579464,2.26524777360576],[1.0076002743867383,1.9751576198850547],[0.979475310329357,1.2165104203717325],[2.1310470951942766,1.405048846945871],[2.636594441197855,1.4104957967189884],[2.074202231128032,1.8207611741760106],[1.4235730598307967,-0.12418180960645331],[1.3430718891306084,-0.06491637516876003],[2.5595068839414905,1.5685732133490227],[1.988982782250671,0.2384774210550119],[1.9832375956161807,1.8974153281898065],[1.3403643366895641,0.2338135642488528],[1.4917691567007463,0.40320247810962095],[1.9399178959038292,2.7963604614126503],[2.440759114924512,1.3668927627721426],[1.6034569942814727,0.13047495743990456],[2.362780287881237,2.2571026202253424],[1.9332555507133034,-0.1128632048332674],[0.9147019576662818,1.6470057638998197],[1.9488645266995006,2.099330923597191],[1.0059325480725478,1.6213973441287128],[0.82162381562532,1.7511957802697542],[2.414589088251738,1.8150075230818845],[1.1043800917298663,1.981542133784465],[1.7754980622459984,0.1608083502635581],[1.7283170183702066,1.6695615254717002],[1.6553750459498207,1.4310779935344928],[2.214536749313009,1.4607676499425089],[1.9190625267128227,1.5918214227854839],[2.0928529210348152,0.1913723382654151],[1.0717277393437945,0.26480587854059856],[0.741929625013305,1.3677613257413626],[2.122121043767857,1.767718508815436],[0.9479459341236817,1.8084414426285842],[1.9428596459031584,3.0670061239974173],[2.0491349642659564,0.7534217465351262],[1.3091248967589433,0.21261580561604043],[2.327841415826627,0.4759033545922575],[2.8041449035701143,1.4932460120055193],[1.9836000792914659,0.027172095681580855],[1.3957482286571776,0.02528483784516622],[1.3372854189638983,1.3569240796659054],[1.7623206503909499,1.7362878891825626],[1.8386738998827048,2.0070338526731772],[0.6469024730781425,1.2917728640114672],[2.395671466260239,1.9493402500021593],[1.854782738000414,1.0073970402143555],[2.638930360140096,3.199891539627168],[2.5238611613066073,1.916698329395675],[2.325557754424833,0.30565431411288824],[1.4470121800312312,2.1394998176657305],[1.7088750403115156,1.5233743053735358],[1.5611097348198917,0.9724236426832958],[1.600475657912868,1.7116837937207479],[1.7225002989296403,0.33962707472977083],[1.9678559113183094,1.5928084275566357],[2.3007169209681093,0.4363732082427011],[2.750861057541159,1.3584918897642102],[1.9012648454024974,0.6986550083955748],[2.2608989724190103,2.0546054143137313],[1.4592395453927516,0.7076040306378671],[2.369914339120958,2.2154743611351417],[2.0868369250967898,0.45453420220431473],[1.9812210485228388,2.29677234188987],[0.9417827482653769,2.6842563376422004],[2.1644659358606515,0.5023172721090392],[1.4561249023967702,1.7948147125365108],[2.4514202204122175,2.489871245501886],[2.3593690577617945,-0.0048812891769151046],[1.6784200417291264,0.9543980969273311],[0.4683136158371659,1.704889214054801],[2.104501791667599,0.3200167562181656],[2.1447552214425905,1.516077432750107],[1.452997770906016,2.5279651225905404],[1.0791926622367483,2.1473703049180757],[1.6990392304885913,2.038752567574779],[1.3809195461875783,2.137157026316225],[1.9728741455022019,0.0427087923756978],[0.6406182355154785,2.383635024482642],[1.8641350305605653,1.7622163943038078],[1.104780459090375,2.7203676976871827],[1.5461768746975846,0.6889077843204489],[1.6078598872314687,0.2173799265368812],[2.1666680661056854,2.8330940413316474],[1.3765178284848982,2.2375885899569505],[1.7760844017078372,0.29254406150274503],[0.8006270795323807,2.6423407306974247],[2.0095416812626254,0.32059904465335465],[0.6707796032862683,2.0181899475500558],[2.554361789770833,2.0759304003372003],[2.0426829666862103,0.8745330762122989],[2.9005885533086335,1.886289826181359],[1.110833050768767,0.4038429875775509],[2.141067886762346,1.939970071053866],[0.955963182420365,1.4188487850932359],[1.668397504498049,1.4288357541801058],[2.6202146181836836,2.7432999349747793],[2.8016459987529236,1.6773446451201721],[2.223510088487828,1.7030296088037737],[1.2479771283297119,0.100313439667162],[2.5285112735326485,2.2451582090028115],[2.440017047530034,1.8934872551816586],[2.0415489656103483,2.166750981153572],[1.9571336760270563,1.2178549816668998],[2.2196053354438376,1.7218132466989684],[2.4683521062452254,2.3327565003156807],[1.9778520818939977,1.9170373661875364],[1.7586893667447752,1.5101212602572813],[1.5547372343461718,0.5287132834148379],[0.9707166006643037,1.6104771178995212],[2.242517369802598,2.346645793610037],[1.564952637521745,2.153392758036632],[2.5107436269258,1.345314081575297],[2.155918465921345,0.6002436441177151],[1.0962746486398185,1.8226471153155497],[1.1248390046975232,1.5406896196979214],[1.5716047105367474,1.4146960091328316],[1.930490180848643,1.5694360033225196],[1.9078070266338463,1.7646018489935251],[2.1074196787891015,-0.06268078007571587],[2.0037411355879056,0.13313844372551764],[2.300057170067007,0.6950893062257333],[2.460201181868939,1.9857648405706483],[0.69027710875599,2.357896703375684],[2.226158822345963,1.602884164043036],[1.4688345721819822,2.589156234188631],[1.4293248170517898,0.2841481946032637],[2.4625409460316794,2.381536847292985],[2.2774337176132233,0.48037384693026763],[2.089177188168249,1.9678274843904389],[2.6682245689198214,2.812962313868576],[2.452059586051451,2.0491246949868716],[1.2746742095391834,1.077034556879251],[1.8341411683593538,0.9716653890825733],[2.273750399846448,2.900575513250973],[1.7807527806532069,1.4324513314000749],[1.9698567949246493,-0.039254947580585564],[0.5394142620732284,1.5932137667861275],[0.7770836546888217,2.379066014162632],[0.8450256490768421,2.007723952719404],[0.7001878727241089,2.6418076045293475],[1.8492403813412754,2.389237945604333],[2.1005584137602815,1.930059434274063],[2.1852458005175213,0.43206794862265796],[1.0846975523661886,0.7951659041883694],[1.5793186501320917,1.4254564137485368],[2.246434204855663,1.8344789494703426],[2.8852727251831505,1.5402672481405968],[1.3729827392433753,1.3817142376348626],[1.9862152041041008,1.5457837155332106],[2.2134358505941143,1.4720094150995469],[1.4169202027753296,0.04968433718029208],[1.3737607416346354,2.157329987823249],[0.6031707408143835,2.4876148822148294],[1.6274461719023674,0.24277529857477897],[1.7107056106179432,0.09140859300325799],[0.7663479989603514,1.6603391920539405],[1.427901619722753,0.13098471134441292],[1.7602054798741729,0.17285637421393696],[1.317137177626635,0.9750088037285862],[2.340022558026011,1.4553583313579033],[1.7952858675520895,1.8789234133176984],[1.7720604048730522,0.022884996197005014],[1.242380651272426,0.01947707721096592],[2.8295296115376836,1.9672878505063385],[0.40221913573344437,2.139754899525113],[0.9107836911974956,1.5512201091891202],[2.4053526608027895,2.336637072919949],[2.515925106037472,1.5653832760340225],[2.4934861522208855,2.020947041118571],[2.378490486458709,2.990395665422283],[1.9010126152322604,0.8482267526645478],[2.0010531120469084,0.5678235946113018],[1.1549421467024112,2.6388068306425776],[2.3023770039904874,0.3775577774125568],[1.8946195562862425,0.592998705594322],[2.3314283416915034,1.6719094474504623],[2.2330693405703896,2.2085544028380975],[1.2605405654089463,-0.09438175872606203],[1.4523668713272078,2.397479099103113],[2.037135490208223,1.2862503527999345],[1.7970660631672621,0.4490344864859638],[1.3471309730510002,1.0768338276826146],[1.4577647764453143,0.7313781277185888],[1.920665065170693,2.31606110688221],[1.0667418019576864,2.19170265863535],[1.3306532010344951,0.4269035621068601],[2.8860802600781734,1.4721358355397884],[1.7731094524818785,0.3592876075805431],[2.374720495427719,1.5178723292210008],[2.304183032063129,2.3146741151803902],[1.1616994741620241,1.6386859544386074],[2.8152981737349068,2.2709616819934846],[1.9895793018301509,0.2048817514001945],[2.4177422108970825,2.241117328014443],[2.3405739297122787,1.721481631926869],[1.5342438350541947,0.19517672981237377],[2.7680328311999447,1.5340879947749562],[1.9748247382982296,1.8379411080681523],[1.802203817756064,1.5005504158767398],[2.0741151458821263,1.7151955010836568],[1.583716651142548,0.43540699177566555],[1.134875543504012,1.1446962116033712],[0.8398564526195905,1.7665011487112903],[2.0119778078989343,1.2922833183701505],[0.8073430845734383,2.511761194772172],[2.1220791459736867,3.194482057266569],[2.305254153880654,0.6357226406455838],[1.3305715616696596,-0.017925572356403352],[1.3743654205367837,2.3333718783667656],[1.08178350437944,2.068465924998825],[0.6773300787034435,2.454597173528211],[1.8512153017508166,1.5729680150123948],[1.5650834454517613,1.4714177445972698],[1.3683123084120647,2.6486476763535096],[0.8920020412314608,2.1770154011959444],[1.6751381276275743,0.3377569477120351],[1.4321434812964609,0.4384992422284133],[2.6027138158238627,2.917003391104262],[1.9849510757360376,1.1418570995582564],[1.4285359977626506,1.9822940616091467],[1.8821028590575817,0.856449571306548],[1.9230491608337017,2.881131698647527],[1.47550847713131,0.46610522669493026],[2.4320404581164974,2.0452341315698654],[1.9049870619824834,1.7315632665957874],[2.578841357387832,2.870520251506501],[2.4027480262956367,2.4964023764667296],[0.8806863344626294,2.1583380488688984],[1.255845934667755,1.9459107916119984],[1.5638940775192163,-0.1583602242048454],[2.1834886614526203,0.4776588459383121],[2.046214976062224,2.9504550243712537],[2.064240090740649,1.4293283710652571],[2.1469525627679027,1.9851438890035649],[2.3103950372804816,1.9291469741253942],[2.3185575261371367,2.240164742090573],[1.3999859677853255,0.11027893178236181],[1.9750508352704532,0.9641527595687198],[2.319299006176392,0.7022051494554027],[2.1102721350794726,3.071643667548554],[2.168679776691226,0.5194099074321445],[2.4518871028908578,3.051435421675702],[2.1342060896963995,1.710243700884201],[1.6832336459206856,1.435645889813658],[2.225364126295281,1.9202344216000675],[2.0488560165376244,0.15972354154361745],[1.8432802519968394,1.5203962739843102],[1.6006199014902922,2.145826914449026],[1.756043008304033,0.5356254175087742],[2.1178668446474465,0.7914001459182733],[2.221742344795005,0.19872880075933985],[1.7542211777659478,0.3836098647305247],[1.2635288040170902,0.20424807662820965],[0.8730519462584236,1.9074895618980299],[2.01460402717028,2.0098704598811326],[1.7527712403577898,0.2835301567563445],[1.56294217406621,1.4773883218066948],[0.646653378510731,1.7743007972955989],[2.722962156259826,2.4897367420933163],[1.0837438193957625,0.2536367392594091],[1.8657759019949958,0.2981831054104249],[1.794118888798848,2.04462365690085],[2.009011619933272,1.6496896828904204],[1.8491381419360131,1.4754357009676167],[0.453176604019877,1.408148811925855],[0.9854900172199748,1.3493043118738832],[1.6192584112006285,0.13000347081825414],[2.242134324611183,2.3293976502727873],[2.3008617709984778,0.6991772879302827],[1.3717057598804208,1.6881456689212002],[1.283886869265936,0.2856773490997667],[2.503374088472196,2.3072710727406087],[1.207698880325487,1.3063731450679463],[2.2239142355455908,0.6040992664842438],[2.5485768457499995,2.6437695589188785],[1.847770280582067,1.7831100857080657],[2.0567028256568,2.1967847191668373],[2.8519740403509033,1.3672569431140222],[2.571407994751794,3.1554015054832103],[1.824096924475884,1.8442278970917034],[2.5418826269804065,2.892204574349047],[1.693348088582026,0.1599844305103243],[0.9386405445546386,2.019431587526604],[1.3836754986841049,0.3240416345577767],[2.0939869904014414,0.2617401889079598],[2.333132667822466,1.6999103607332318],[0.7629952742928536,2.1865291061416277],[2.3433246125404055,-0.01856162427411756],[2.545845434654815,2.0168475982326894],[2.1863768495195615,2.927852377416279],[1.6994570908933617,0.17381349445044625],[1.424469924241118,0.2564277654371184],[2.2374057828507237,1.422049631114362],[2.4571575678324407,1.3477026846048135],[2.3448090347470334,1.6342533075784145],[1.5852951367200032,0.5634827312009185],[1.948412960811553,0.13097349468635933],[1.566530824608503,1.9347397625860094],[0.9681609588107487,2.539418922647883],[2.3950109871839134,2.123762783008522],[0.7847244703123947,1.554115083017917],[1.4965243410163178,0.3322836140421912],[2.298311273030129,0.30683308327393044],[2.01449768699416,2.557086200040568],[1.2774591043760974,0.5572445945393686],[1.6476940082006064,2.015830344724234],[2.5524509814019396,1.9866574200837543],[2.301256044151755,1.9103551998955002],[1.7677837699561998,0.2394422518444166],[1.3711178859755258,0.38684318617314006],[1.1769716126949146,1.3496789556189763],[2.2793969868340627,1.6447975194066042],[2.1372491506069897,2.203357760543436],[2.413345787698664,2.7996813726541054],[1.02514374915166,2.718213447304763],[1.5523944639187017,2.278511891876956],[1.136190923464164,2.488391847503537],[1.1632322909096504,2.48609768956881],[1.241421299952981,2.051261666520573],[0.558811578306661,1.2181335533523365],[1.960838236224391,2.1857628639321423],[2.452097803314895,2.6364652953750687],[1.6037700118715652,1.6628363722691117],[1.486889039528765,0.28960918696082094],[1.7515420594830682,0.061812712312163454],[2.6630365410887005,2.533201476330227],[2.1121039056791844,0.38259192258482144],[1.971491059609958,0.9603465345796399],[1.8923483204386913,1.1707643623433692],[1.8586507274774793,0.8684174882423757],[2.1832899186255252,0.5180529088505981],[1.929046080809895,-0.12495776701324368],[2.1846015169120645,1.4524834122202395],[1.5606823317778344,0.6199120727141585],[1.615826227453606,0.006701012035545628],[1.356397637865899,2.684358784093631],[1.5868110708726355,1.0586232569606988],[1.2391578368722649,1.8691677275616545],[2.286915711328793,2.879591685522595],[2.4493069280522466,2.168376156591399],[1.6879283769612359,0.5793149694997758],[1.3041692108119411,0.6585527650229873],[2.0728041735049807,2.5510186720951094],[0.6256677484842761,2.041854176896689],[0.7345719339363098,2.1489762612386656],[2.148376735845665,2.045072224583244],[2.120873025973143,0.42907445537982114],[1.3132999875993847,1.05823042873523],[1.5307981961614323,0.23494428172655313],[2.78857411123088,1.703820961113943],[1.6702674181212473,2.101364271275722],[1.166149265626033,2.1523211505118938],[1.1875985701944374,2.1070863828239093],[1.9855720950013382,2.6405665507362155],[2.5042113558932524,2.811811970053698],[2.156611160101187,1.9805167386403597],[2.9078414768975764,1.5276662156031438],[1.8539548083559794,0.17306880981487516],[2.032983857988631,2.0096451590201565],[1.8855033983149183,1.6779304505207358],[2.0958915621648986,0.16354565005046684],[2.1583688094233913,0.07387262879761314],[1.5210071269725443,0.14289881099610213],[1.1442506774568924,0.7844513148983099],[1.1744587709565222,0.5273574589301561],[2.015170015915419,0.6703722361991149],[1.697161735248088,0.9007527535342097],[0.6029157641875604,1.3277530445039796],[1.7098542383762494,0.9579165709948554],[0.7292105763300072,2.625119857205359],[1.538907848010536,1.836976284210042],[1.0585063483439845,2.0399775530406417],[2.5062953643507333,2.766612903916453],[2.5016254249485796,2.8404673392482707],[0.6873750656253872,1.8868723804199092],[1.0744201637134219,0.8314944644779425],[1.1333068235439354,1.5220376473536483],[0.8735231157951006,1.7346878016396792],[1.741768312607979,0.5130773814084816],[1.5147065469441467,2.1341063754247993],[2.296554787169324,0.1830714470501884],[1.6752006540538769,2.0014624497989133],[2.205629542645547,2.098062785984541],[2.536733424325053,2.4957725481684183],[1.7936810267432262,1.5497244356683115],[0.6376299969366137,2.374540842183416],[1.0977168397357495,0.48006520518057805],[2.094946218152799,-0.010092396732709785],[1.4021973968816692,0.5216185126560466],[1.3694855825316048,0.7965078518662538],[2.0608742283166106,1.3677062204380803],[2.5282996366165245,2.2278526224587223],[1.3028689721116813,0.2681003665037387],[0.7677837727515096,1.7344135121858377],[2.459823621863264,1.3752235604480576],[2.2057921361828567,0.21438761750423008],[2.4470072791844837,1.747540511137898],[2.0447348433706276,1.4315107973711263],[2.266306500432996,2.313428019870664],[1.7833891143221463,1.7720461820674767],[2.283181283079155,2.2201697301946024],[1.593874966989602,1.5940505028375562],[2.1358937617395712,1.7140582087474705],[0.8929121825922158,2.640728025437612],[1.5819207688800094,2.3127867514388067],[1.9206042354214063,0.4259677258870551],[1.232058199879353,1.5271939582036316],[2.832688817982769,1.8035129172040403],[1.9889474770625757,2.280609280783777],[2.078347014392895,1.3037953389930768],[0.746609032212941,1.7726117267777766],[1.973680202473941,0.05339254206916],[2.0091288587301355,1.957839045974946],[1.9595652610884713,0.3623468231853769],[2.836380707883718,2.1198467520149107],[1.2541198506082205,0.03298085698707032],[1.1951337994495896,1.4832966377320882],[1.2899915156935624,1.3916885870289577],[1.7981076122512039,2.3194455672777416],[1.461971409198106,2.0005389125937856],[1.2860021103421575,1.896024220431839],[1.70896794569929,1.569362603550732],[1.5643490154996593,0.9071351777400208],[0.6099422079482263,1.655035963022333],[2.1028310979103333,-0.02581569513202242],[2.149879998218662,1.8338979654493532],[1.4009958552855208,0.6724999227168051],[1.6190801180445322,2.2387380035301936],[2.033613757442086,2.1090585622073057],[1.1481402840882635,2.0854282514262255],[0.9066168189562421,1.485755486677306],[1.6677002376667827,0.058111495349152165],[1.5237347127884147,-0.1362775581527712],[2.103705576587596,2.1757785850800135],[1.4228368445173096,2.6514024633439925],[2.2348660102322904,2.5804138856540924],[2.037264902703484,0.6106581644168873],[1.9533392351313656,0.41159672267871394],[2.344618597901362,1.902011037050463],[2.141264583086225,0.010581955452556802],[1.881590879869699,2.542519306313599],[1.1156680480754817,0.3766152968243346],[1.9869821288426026,0.1960382741298159],[1.1921114494637086,1.4729739824462489],[1.5709069873616164,0.5084648519438019],[1.0558656962699589,1.947384349061061],[1.05003236937522,2.129717538894815],[2.052738572377584,1.8349322145823874],[2.690630123300687,2.229304753984404],[1.8422908580274835,0.5630521911059806],[2.5117864107598242,2.342412401095202],[1.7350887803693709,1.7371535849685698],[1.5791702276520443,0.4636688702894485],[2.275673234189317,2.0094296278951136],[1.8089783878747707,0.5542372579203731],[1.3622963252684404,-0.05463541570885],[1.7551804906190862,0.43187342229826853],[1.7598127400375716,0.41014061127791435],[1.2092688948214048,1.9602393975828845],[2.0546198564571,0.4013342381851436],[1.58778010607734,0.21712444512628015],[2.2176362968339944,1.9148453245819517],[1.932086750549388,0.9412639269294091],[2.2683260094339524,1.980934057522261],[2.1987971077897512,1.9932525906448417],[1.6056813645162835,2.1696776229274137],[2.662261534016978,1.8611553668253404],[1.654375406969498,1.7282535699645152],[1.937413080766341,0.18635533156260664],[1.330620911307642,1.549704313552819],[1.2912868259486507,1.803101482939378],[1.8363351040838127,2.2644563942815217],[1.55920978448593,2.025021076353955],[2.319220957094878,2.305159605569485],[1.8621293166954755,0.4592524423550861],[2.59381909893235,2.9759214758095394],[1.1823230643403544,0.3034605311764107],[1.9508077493308749,0.04854195184867771],[1.273068002777743,1.3512665019140848],[1.679579300033358,0.6099676612678888],[1.2684509547157756,0.3152641288064695],[1.8753277247585438,3.169795845246698],[1.9088408353669786,0.3378578736805491],[1.3002641111142075,0.5476798841007346],[2.0355498969046586,2.005462152464178],[2.466635129775077,1.4141600518507844],[1.968020971954944,0.2975863010784505],[1.7879569585607396,0.1605361607403889],[2.5125008953861125,1.6439490697939245],[1.8811643853045887,-0.03971077864752204],[1.1292302715188995,0.699013366421581],[0.7589536152930801,2.2367116368011146],[1.843356710893727,0.8793658912839346],[1.6966363055848537,2.1000190631775113],[1.5825471380363427,2.348711676999553],[1.8258574518004982,0.9438416692255263],[1.8244491592840029,1.4687944649346658],[2.466726228418313,1.3714902335031045],[0.6264372892415074,2.656335597195233],[2.169635529239338,1.4864961850220437],[1.1414279718896878,1.4264588369237206],[2.012125668573236,3.0143888537188688],[0.656214506796915,1.8799358128026489],[1.7133186853628728,1.8892202417414588],[2.317182281394401,1.9423339257756727],[2.7900531377694473,1.9813101181045285],[1.8950053776118225,1.972023921905122],[1.9528322442269033,0.9029661687123672],[1.7750884480384674,0.6074514802490285],[1.5016815427939516,0.4226802766891389],[1.8499305332775413,1.1791355233968017],[1.444010938381664,2.1451485748996557],[2.1330963467042263,3.042083240551789],[1.8326764251051935,1.8404999086891862],[1.2390977330983248,-0.05004231291097294],[1.6864331476669365,0.8373971071995796],[2.452214019882833,1.5049501105935517],[2.3336533205153667,0.5740047289339739],[0.7540588013273555,2.038065159188462],[1.7171735996270103,2.1138337991863296],[1.9315148524640633,0.18384864789288569],[0.7507692203278327,1.2375235147078292],[1.6922673638246775,0.707169738042665],[1.7796538670640323,0.6722667621583651],[1.5705166806675672,0.10635358197512879],[2.2727154713934583,1.5952305313172488],[1.8754226062063895,1.1557895076040001],[1.7964439711168114,0.6005374325625225],[2.424849626398311,2.475964935336461],[2.2450759079761182,2.049405829757894],[1.5590684099638077,0.7203662636182963],[1.6960698930151186,0.050840518426033765],[2.2272041675098633,1.5858297271810824],[1.254175765679335,1.0393225810005928],[1.8235602611691941,1.5299723115355977],[0.9889548419666878,1.9593588394387256],[2.456229253989136,2.727129734405395],[2.497645351054656,2.4456183869964763],[2.0930090676073956,1.526755624936179],[2.147592289407583,2.2598854748093355],[1.5424426699327736,0.40933882335942273],[2.3110476010117953,2.0641232460285583],[2.441390612693644,2.0133943014669535],[0.6765629336396247,1.8862476153144132],[0.4389715622123377,1.8078402621596912],[1.7247610279032153,0.8278959013005412],[2.0823368054201024,2.844238959495366],[1.734264395433485,0.17501286800503835],[0.6259237886235117,2.588671111230445],[1.7238350310729147,1.584369006673977],[1.3601912024308112,1.862308877008903],[2.015427031711047,0.2889923863328162],[1.1732544233963051,0.0016679863198952871],[2.3639731236683628,2.2721346626661645],[1.4406600283352424,0.443779478357916],[0.6266993212040227,1.6282109569536298],[1.596757530983605,1.17102746868823],[1.140948340963714,1.1677308618195739],[1.9105116342114232,1.2998763264569797],[2.7094350319021427,1.9108394521923224],[2.3312597935190182,0.6280388767440893],[1.447064239220921,0.786273620871087],[1.3382897856056177,0.37479413617755275],[1.6096127325433813,1.4540149741455006],[1.3011609136204851,0.5411524870732951],[1.9341762179072868,2.956366663146998],[1.9147221619033519,0.3657541336322887],[1.7834383213904361,0.4768668875097859],[2.189933603584194,2.0492472189781825],[1.351529457851406,0.6741838652531087],[1.915748005649105,0.5295531814295878],[2.3147112633044493,1.3361781327263467],[1.7219583242291103,0.4186593648075527],[1.7965347387482982,0.6167530998066062],[1.9467015472172098,1.7288396674822497],[1.4538646382853875,0.1044663393480203],[1.97333014149845,1.6933867260104392],[1.7960420571830586,-0.007433237247361779],[1.5199965098924133,1.3732957623618596],[0.5391624436459913,1.986052770513806],[2.46455590163616,1.3523734063327733],[1.851273995801587,0.016679879025435773],[2.3075885853958455,0.4610798672865526],[1.4308536918710184,1.1214458339923778],[1.3096339169561582,1.3385685056952834],[1.824589021259841,0.39477190464095946],[2.2012922908847115,2.1848201547396835],[0.9053296177118582,2.7154132688248054],[1.4587057886984693,0.7447078981033541],[2.6997707929554546,2.291012654093443],[1.4175038750662137,0.07796717307785406],[1.1416477641067302,0.14032863453357836],[2.091504923771493,1.9524943172494968],[1.8010576311377782,2.0352983149804396],[2.2373867250734922,0.09832007591351832],[1.1519645417576596,1.4428561059351042],[2.3645758765943614,2.203664959114586],[2.2563053559753445,2.5137543936184374],[1.8713233092653296,1.606830687920139],[1.4506855215464909,0.13254547255956817],[2.1539395528399647,2.4022699212903182],[1.7023518575445298,0.7033700235071799],[2.3902837235913283,1.544622328497597],[1.517581158667272,0.810234491702849],[2.2273793794052534,3.048499910528556],[1.0198133514077057,2.6876706775830845],[0.8408151663069009,1.2971146784473317],[2.2301179822421022,1.4803611344693945],[1.1299312461347464,1.8614855288839787],[2.2525235855032566,0.10164710306154612],[2.484422537463945,2.7123078876645703],[1.1747604748545855,2.4633122013084026],[1.343174244679831,1.6669839708553629],[2.7112298591507122,2.2318886986243234],[2.192664114671382,1.4481872010027277],[0.685453550682481,2.0889388458772085],[2.440462036292417,1.5730276780040278],[2.14658651504325,1.7246151178190865],[1.708723085817152,1.293726083394965],[1.9829056220585406,2.1797630951938425],[1.321507995727833,0.4159673866693324],[1.9304461857510424,0.8255017570171089],[1.4611873643998279,0.28016973094656994],[2.3957622076019613,1.4473972344836625],[0.4248037820910521,2.018634324697521],[0.45761671265937465,1.8748803612130147],[1.936228886687008,0.6912154822800926],[2.5340038254017174,2.97301243023047],[1.9868916356047832,0.5609585605017174],[2.740969446860808,2.592670342679882],[1.3794842869914055,0.5404712633255734],[0.9759075987229805,1.916357769847997],[2.260450667901303,1.6196832604024274],[2.1518903876605058,0.41754252962878535],[1.3156533001756,2.4331314810505846],[1.493830349904821,0.34370830055816604],[1.9402497972592445,2.9435491336916906],[1.3677301154137953,0.4716740561232442],[2.2347890885474624,1.6747517357362613],[1.2579084156694764,2.1809532596811882],[1.488920585385244,0.14820039010878028],[2.10561578034378,2.121852469201648],[1.853006877202981,0.37199955562900466],[2.4614902037504662,1.396759904561205],[0.6121407429222987,1.2112019703622006],[1.6259881656583213,-0.01765908180941478],[1.5351401372496811,2.2667621171889074],[2.757272366606008,2.2315354879219953],[1.821120974711329,0.7354571611552978],[0.5946725106732671,2.5711850315937004],[2.4931634756792684,1.3582361574250932],[1.5466477882452128,2.665813534733259],[1.6176158504950162,0.3027110070747967],[2.025348057363042,2.569909503423919],[2.1534443633355633,0.7335176372921794],[2.52905989193842,2.008410004729675],[1.539625831786415,1.8559065295766075],[1.9918396908363347,-0.012131440382092129],[2.0403938310790966,-0.08269301225639292],[2.4216395423976214,2.528526920553254],[1.3365905423997289,0.37146779600488145],[0.6510593955278131,2.508184676335391],[1.3050078429507033,1.8215392854198513],[2.0798364205525943,2.910560363370287],[1.264344236691008,2.678394857946307],[2.230468010151763,1.760061040033214],[1.2857990241702204,1.9119566236847065],[1.446563209167796,0.40797839074033404],[2.1271722798113486,0.6568759384689068],[1.8018810450840537,0.02667135627509254],[1.6432699903958028,0.08962185415781987],[1.588361200312819,0.8055595195325375],[1.4972817209218892,0.6347363109397196],[2.116994490132548,2.7537330498748007],[1.2474900452652755,0.6632900068686132],[1.767362810516549,0.5718252085708386],[2.092298828424117,1.6160870241617877],[1.9947908628429827,1.807980069322162],[1.2504718511247095,0.44255681689411097],[2.605444708767707,1.366272934293105],[1.5047113056935437,-0.1492034142837264],[2.0785027893392174,1.6692544800586728],[1.8325052229589236,1.3581840133992493],[2.4941480135312815,2.5797691825139393],[1.5040639357864203,0.8201836238433451],[1.4195449920102148,0.7982495858929004],[1.1502014840516244,1.8369105112024622],[0.8371788418849475,2.65090339980609],[1.8918282183627166,0.28578702654940136],[2.2768274594132785,1.5700599019115522],[1.6016222099864272,0.14328008517060287],[1.6570957623832303,0.5634672058794649],[1.1266566530767907,1.8072847152141076],[1.9296769177352338,1.89390891187403],[1.2376798588528093,2.3487166392987477],[1.9395183647631722,0.2892736992163176],[1.1501729535920022,1.3855236136029971],[1.9241708291818629,2.7353069435302038],[2.322525016104559,1.7094246181891664],[0.7325649254894395,1.636037470552551],[2.198602507434103,2.2209804964436204],[2.309260745347027,0.047700408875318234],[1.7727919582235259,1.6582145640522263],[1.8469381683562802,1.616818895881317],[1.691419217952627,0.5353802311919752],[0.7113155324606668,1.9625001580398795],[2.1261216637817837,3.140146804494452],[1.3885881571631487,1.611871558364268],[1.4090365446200603,0.13384275497760068],[1.500247964441253,0.9475347057785578],[2.7635312838667097,2.2152475536446836],[1.4704755945674417,0.7609401516919921],[2.251907187879612,1.4313603213868609],[1.580592851335207,0.07653889612648013],[1.986403994880435,1.3897734640177464],[2.061124700850467,1.3348946069155507],[1.7573927323618665,2.104839284624357],[1.9762211875546192,1.6260267994886597],[2.339450038059299,0.7382847940840827],[1.8744239551345332,1.5348772902662815],[2.4608122458485986,2.0416741611694516],[1.4132294794944222,0.1638273276552279],[2.5076450957705783,2.70238990472897],[1.9268759596051754,1.7992472178449568],[1.7522239401772062,1.614911573966432],[1.6505215491999077,0.5790744256909732],[2.8734483330298106,1.4858849981572395],[0.539821948307567,1.612355425155434],[1.591254015832568,1.0926461773096863],[0.6365422639481553,2.1200461881271426],[2.026750813825172,1.119657051613708],[0.6378930369202149,2.247907499846506],[2.506285161495679,1.436073347463118],[1.5350065183888502,0.5606582713869941],[1.446441345934533,0.8400350208005161],[1.9474813505542778,0.8529320969716004],[0.756849603902403,2.627271603502031],[2.231402805226278,0.5954830990311195],[1.2194734296040943,1.8615491492674399],[2.4069072642822285,1.925380328032705],[2.0211555297579786,2.0505677942302287],[2.4605668231408684,1.6481741185784804],[1.5022672230155072,-0.05049659305378029],[2.452810664670377,1.3193966248640154],[1.3747624037981243,2.709473426613006],[2.8390461874841515,1.4971946035346935],[1.671825677851827,0.46564770736047634],[1.4407159367025,0.17899885160705808],[1.1233556340254864,1.7916816274769292],[1.13129854849795,-0.008002024004838182],[1.5158339150986444,-0.09286955985477707],[2.765921218450561,2.883463790844821],[1.2779237067062779,0.5543937012339186],[0.7310372065855617,1.9358151773314443],[2.215865887738701,2.8168396879483133],[1.422878194077012,0.0661403792106221],[0.9684603140256967,1.9223432603159734],[2.332155197218419,1.7416596824933337],[2.2972606892018423,0.6240352003116983],[2.1170437310337245,0.5368834194840819],[2.2444192735621837,2.9750819044748305],[0.827732051416013,2.005757670808723],[1.8999830564033684,0.827398344083338],[2.8199643996339834,1.7176303131507635],[2.260790402258465,2.9234130290405105],[1.463016047440063,0.2827664158936789],[2.172315081489913,1.5750680022342853],[1.5289976538589052,1.9610024900303207],[1.8565516964939843,0.606857057592191],[1.231551123767872,1.2204885926213573],[2.0615661249068586,1.5282491801075935],[2.054334763402649,1.8298458973195397],[2.341031185771585,1.6371062444162738],[1.7070723662159555,0.6073231647105204],[1.7335999455082072,0.19276076032059442],[1.5838355808169315,0.9434880457400855],[2.093867047460443,-0.027838773324080357],[1.5511545996592415,0.8098298480121424],[2.492537236091091,1.2074620458159897],[1.856019160711384,1.8827268798102428],[2.7117346361762014,1.437871305942989],[1.023552329354433,1.2370903493354917],[1.872428867361542,1.2096399579878434],[2.0964713377878694,3.096024909106521],[1.995695485239032,0.061958416300393226],[0.6263620340917174,2.156801059772306],[1.2702008912022587,0.5772050853001297],[1.7870960229593809,1.1736983954042242],[2.760905146348325,2.817451919197432],[1.0707358196355565,2.072254728419288],[2.3433034259153684,1.9754394039377998],[2.298171342489853,2.4685594680278826],[1.6302908530996034,1.5796555530447185],[2.128768301188358,0.7910644631522563],[2.455840597605366,1.7180649098398888],[1.3686186706335812,2.486761342516585],[2.1655757180776405,0.0713470229713854],[1.5913367202526258,1.3347076588258284],[2.6260928771091527,1.3717865610970228],[1.415374314420498,0.6404770254642606],[2.0864432803590325,2.3862568562770594],[1.422629122083448,2.4356009173062807],[1.6224194305173492,1.018433917676428],[1.875332538991757,-0.13940995793291067],[2.585319468932728,1.465760174269227],[0.5246284038089384,1.4879253264237788],[2.744529926645135,1.7406109864322457],[2.089985572921547,0.7627756630894393],[1.588176983641958,0.9142728372940825],[1.9212428445612928,2.1284513828357587],[1.581936030373574,1.991516834864655],[2.368434962705945,0.3176718750941908],[1.0657148611377067,2.036673720967033],[1.2550198730317135,2.164908514008793],[0.8278723015487545,2.5911888541545514],[0.7547913526714937,2.582572345887091],[2.2516857316295864,0.44384068483763506],[2.001865386299869,0.22110838343611583],[1.1708625424286043,0.5783614216058234],[0.46199118029212616,2.1452976296759667],[1.396219221613535,0.4808322205695693],[2.1565411002561445,0.31070471503245545],[1.6238827871309587,0.5769930201014097],[0.670233810819193,1.3421885646117686],[1.8681327869636657,0.4710073799294262],[2.27637996728836,2.861497321229731],[1.5979772284744809,1.889192581820542],[2.633791497624821,1.6076236172846445],[1.9010789508542518,0.9827745401968421],[1.729314132831263,1.010217025409128],[1.8785522136480806,2.4784987832394823],[2.1040155728933456,2.303614514985301],[1.6419524531227754,0.5696038520976838],[1.3906465340702523,2.3116965722752525],[1.5467925376387794,0.8997089671045243],[1.6654845134782124,1.494683591844674],[1.4704147226094473,0.6699201103225351],[1.1692247512520444,2.0081487934085285],[2.2993274618924366,1.3691831598230155],[1.5739940930940088,2.6729828636287234],[2.1807680458716803,1.6467514143425177],[1.5191175722417158,0.6069075750463045],[0.43100535135861506,1.5170266249936493],[1.0866020734386268,1.9793590461096193],[0.6587750405914344,2.673627975937892],[1.7927132309692317,0.07897286751257682],[1.105159429844784,0.7427822701141322],[2.0920302193360065,0.820210628789511],[0.78401862623683,1.9567719369776635],[1.892527270957908,0.4269560613078669],[0.6370062191859817,1.9285459825975044],[1.751375337870296,0.24551927299801457],[1.0214202869221887,2.373343929779076],[1.8914407493926173,0.52254627302533],[2.505012597963882,2.7515869421621844],[1.1924133492815696,0.4662984952500375],[1.1274953898261377,1.524168433612946],[1.2633586311171747,2.47419450740719],[2.456598178153043,2.721299166609134],[1.8197386111850524,0.47355883548912625],[1.897423436725961,0.8217883460182651],[1.4321888913199259,0.9959427164408636],[1.5626839693352887,1.7364657757716766],[0.6052388924427813,2.100839270174899],[1.208825081823199,0.09670279679799965],[1.2321339652937477,1.9745546983698288],[1.6323721847728012,1.8894442444449966],[1.7894212672389815,0.013492008517960508],[2.576395464519945,2.1892909187133855],[2.6353653816949008,2.575673653677729],[1.906085360118884,0.4164659914387323],[2.1122699141850765,0.4862716288608565],[2.5218335340730667,1.7326545096635164],[2.081327081418315,0.2861434197625554],[2.1800195898460415,-0.020724593533954283],[2.639292229710659,2.469995105030732],[2.3714974251532706,1.6724324963492445],[1.5315948048527772,-0.1084939011746795],[2.224666937147326,0.21942375967144123],[1.7897150217167361,0.8487084759761194],[2.5318365741663262,1.4526879174252847],[1.5389875931821586,0.45376172057057573],[2.2340273579448793,1.579383195326029],[1.820374232774412,2.3426347472178763],[1.5008491709809095,1.6778556271056249],[1.109610508464289,0.24347671018598238],[1.160121331226807,2.1190415443206],[0.7280379266344776,1.362136814817342],[1.9458367012800675,1.6336356826640945],[1.9167957107962388,0.9595794412121517],[1.7836404738845553,1.7672994438057357],[0.7920840046060597,1.4046992518799812],[2.194739798670607,0.572843874177595],[1.8543927590564349,0.21642606060434477],[1.2146014964477896,1.8198428535648952],[1.0565097475895624,2.054070293674711],[2.0510708619386233,2.7074183244199186],[1.58517891418466,0.9431480070082194],[1.9088045395984177,0.7593165741892178],[2.260498056766337,2.014231119654915],[1.6516302460155983,0.24821440961243235],[1.8631539304296576,-0.15933266733949525],[2.6533467964149335,2.803130285582365],[2.0155714089515637,2.999432185394565],[1.332563010442135,0.4915325517322958],[1.7866833519880605,2.108306784795381],[1.6408467585808861,2.4010908951142578],[2.3234659135121873,2.6762922501407727],[1.792208022986641,0.8065408610487823],[2.1244328444724876,2.3394725318860323],[1.1627365355459411,2.477649968721814],[2.0785643171515154,2.362246308003261],[1.5062337698619856,0.008293458754527805],[1.7981903352663138,0.26627208614743003],[0.9412474781849393,2.1090837581950095],[0.9935800198839959,1.3683838761067735],[2.3265378103522183,1.8148076644543858],[2.2425579225050494,0.4346610095739848],[1.690219620433274,2.297401085052437],[1.1555243895534937,1.739351420635979],[2.0677651295104233,2.333799947283867],[0.7826519665810661,1.8436684016603224],[0.6790702748920013,2.6762183790962633],[1.959187747057316,1.9948965502732585],[1.6547983322805861,1.8836630998218518],[1.7099202624009622,0.49514316755182297],[1.6083947908750988,0.41030909521783454],[1.2617476793449294,0.20609118560373274],[1.8979046527931274,0.7012387538127771],[1.9555299145316014,0.18545681216357313],[1.72008012988668,0.9127665795204178],[2.5289739029416607,2.845395025387839],[1.9651619815450683,0.19304572021504862],[1.9103129210992993,0.554274595361095],[2.4833395238869276,2.2363229239204716],[1.263478278060147,0.0667247534785601],[0.8622750326276168,2.6483994186279323],[1.7382363207683482,1.8915443521051334],[1.9479025743287215,-0.0917506219307791],[1.5386922150801006,2.140312549021133],[1.2329333111802947,0.5482614410499725],[1.59460821262906,-0.00775748025226819],[2.68087660296832,3.1438839144305],[2.0104386790005977,0.8285176243874751],[1.4125061718092526,0.7648146732026871],[1.9535185519163583,0.2514407546617946],[2.628044864431989,2.089578029108196],[1.5415181151537873,0.05079598897828663],[1.5336430143029545,1.923540312578464],[2.0432529409567954,2.003557747974589],[2.460890940530888,1.9469544086910238],[1.8485049379707092,0.5178517665995634],[1.991816249513991,1.8938910654551377],[1.6161859777282737,0.06292632858075353],[1.0438541000874562,2.065551853187838],[2.148836110411493,1.4425233712723626],[0.9949906779502736,1.9231420105183004],[2.3055472418858503,1.914881454912165],[1.8968633158679786,2.22533627516373],[1.5836530024262956,1.3857721670491623],[2.0925091450902458,2.858925807804236],[0.6740508542760719,1.852856977127217],[2.7014555249739574,1.4373313366803107],[0.4416489487135944,1.8930073315097422],[2.2394103627033837,2.8710897850784938],[0.7444805263571312,2.5391497393481615],[1.4308901933424334,1.097708945625773],[2.0740575872708797,2.049862230607542],[1.624185784229302,0.44809606542438263],[1.6636678927290471,-0.01552771549932408],[2.0755401371954942,1.4837125342583284],[1.6835755833116135,0.10202717115960158],[1.5813611936168432,0.3783991810213525],[1.0863262035718206,1.7958770213112962],[1.856193889656422,1.7355637046996475],[2.5464706689371344,2.1057725576446615],[0.45138183874844384,1.6767575814153668],[2.6583120852560658,1.5258961559124002],[0.6255517796533149,2.3510528479291293],[1.6416563679232032,2.0555987987339446],[0.6501727639246826,1.755606780164428],[2.525442564928541,2.2981388686008226],[2.3183724383669597,2.152146875479483],[1.7552113242327443,0.6237579847319761],[1.771168306865989,0.4770612438413937],[2.395150177087324,1.8665316689219347],[0.8208851663492688,2.6392760874010706],[2.2760136034694995,1.9442562033078377],[2.1076275414599066,2.883030232887405],[2.4473223544357303,2.189821769943383],[1.9646050632605485,2.282556045951859],[2.028540080298729,0.6898207055204482],[1.5555889038293835,2.5306183120576966],[2.0574807379451276,1.5539677245314016],[1.4224433295257808,0.5873054141970256],[2.364213581848607,1.902143021100568],[2.1926057087954325,0.9700265262093629],[1.233157536147385,0.17148341937323341],[1.6298478663084537,1.7596905780227818],[2.304456065094852,2.824734941119463],[1.932516202819831,0.7878971202518249],[2.041791490781523,1.7843230176963516],[0.7376274769883152,2.6801151455039376],[2.3913532363680394,1.922435395643018],[1.5863536152671514,2.0816936134021367],[2.155705903466763,1.4754849115136843],[1.7866194914078164,1.604275320853211],[1.8180119839114264,0.4383447266921353],[2.4319744291094283,1.9834797961516943],[1.8552196566541217,1.3711201335315546],[0.9162034828821088,1.515005420217354],[1.7786699620203872,2.4886344282272743],[1.2464808177554931,1.9775367542544506],[0.6923334386004253,2.648914198018546],[2.287246236328675,1.6490714413900291],[1.7681427114090194,-0.09631933627275946],[2.069742789396882,0.753669388341429],[2.0333931839312607,0.3820351851668221],[2.178045142332543,1.2995775008378498],[1.8465231832344982,0.40323654311171175],[1.5381219308777885,0.14897036601402636],[1.8962820208215097,0.7357565232789095],[1.7237166324925774,0.25043606403755314],[1.4272711195186085,0.1627392179604209],[1.3026857304811859,0.42112815518259816],[1.8710735896378403,0.3219278347140925],[2.1854320615574463,1.4252417905369825],[1.7304849485082814,0.5426359344630138],[1.1868918646232136,2.418148231316678],[1.5285440512684305,1.6445153163580468],[1.4210815727928223,1.8243616624976533],[1.71543364127729,0.015572858497949316],[2.2747814279533194,0.27238982896928166],[1.9500364529634222,0.4601992941968671],[1.1619044979991422,2.419090478217805],[2.1405031358164908,2.9411843408763856],[0.7755748521093718,1.7888689120134682],[1.2136851807739095,2.025957201982985],[2.1004322330809915,2.2590117290340905],[2.324625224233362,2.3462888433798708],[1.6900950917937436,1.792529945326062],[1.132691327139655,0.30808584483191725],[2.3938644166248326,1.9509231281402348],[0.7839153826646955,2.045850151197489],[2.3179810247165973,0.8652215336576455],[1.6044249662446255,0.47646864241294384],[2.034865864528842,2.261462345923686],[2.428921638393273,1.923799973186008],[1.5913625925749233,0.29851145457917583],[1.617083367266074,2.1154674848325676],[1.3161591665846457,0.4489061723648282],[1.6852505065681798,0.670370350775153],[1.2667622844503001,0.7873861864554508],[1.139563001197854,0.7895151876928664],[0.48326529726674006,1.787529620086438],[1.0470651041864034,2.5186015868976828],[1.4887334145205395,0.560548836189114],[0.4033895837481548,1.9048963568206538],[1.1739442636058028,1.2105878716529652],[2.505496863576947,2.202195418551436],[1.367537714442475,2.676979081600515],[1.526275613872243,2.1042126856523833],[1.2004106189438968,0.4645710980893831],[1.6986236592322008,0.7523956099211616],[0.7013981122975511,1.835825805479511],[2.473225116581747,1.7066422232413014],[2.320150205891573,3.0688506565388853],[1.923784687625764,0.7282036673852886],[2.4605930967774183,1.498692118714656],[0.5314680161595469,2.0631745602298963],[1.317105602342819,1.5052667601584195],[1.8404033032817262,1.3576027116598124],[1.579368398617009,1.8956982091282604],[1.2228850436395862,2.677977451058525],[1.836283062523112,0.2360954576999581],[1.672953324707954,0.03190746506487496],[2.5110610397280064,1.4193461661858882],[0.8101645631903049,1.6996855740916776],[2.597886916243349,3.069125542633232],[1.8816845925741037,0.5748060394424025],[1.6012756138374273,1.0402510559796154],[1.604836334944613,2.077939431941597],[2.3385842840239874,0.054899007897171614],[2.6045641929845615,1.934209769787888],[2.7786562946234485,2.006099501469619],[0.6224538690312483,1.3037928901512907],[0.6197478525557838,2.0385689999852046],[1.436837966894704,0.5232138970747527],[1.4641462552170434,0.7598403453610275],[1.2380296861707412,1.6402721661598936],[2.197025578971617,2.099238598048152],[1.3571891220322074,2.7394041468266725],[1.640900547232352,0.8676412444672439],[1.2825500094671152,0.8731969429464725],[2.6106844068990873,1.5950107764014188],[1.9474140983464818,1.673295766808911],[0.9064984836259457,1.9049410677343337],[2.1381077877620593,1.572359623443206],[1.8088613642749722,1.3312672523398161],[2.092815746403086,0.9214437413298653],[2.206081215657319,1.9455951999263146],[2.1429437809143335,1.947974115024846],[0.774313377286215,2.752567624070789],[1.9115255380613683,2.750350356324682],[2.2859964867840925,2.0852240761659955],[0.824099911711303,2.261279388979381],[1.325724624442496,1.2371812096582635],[2.0522261490002327,2.5988878582041037],[2.312167960761412,1.6777480095676185],[1.2504815703993366,0.45190694634918593],[0.8036246362770776,2.3649659754669496],[1.7398698570759843,0.32323537760419074],[1.9661446235483695,2.349247535198155],[2.007252520534497,0.21209118575481034],[1.157961531828765,0.03386454866915889],[1.5571361293834043,0.009979995783813367],[1.4173176879439853,0.7715287066718628],[2.2385088999854976,1.604687678587736],[1.0637110233981324,0.5471491342070506],[0.9840285639233052,2.144637123767457],[1.191093880243059,0.14197757297994462],[2.2302531216354247,1.695919791703436],[2.5332118098112977,2.761769375923574],[2.801030494900391,1.8895294857858123],[2.5241294624041974,2.6415131627653445],[1.618479370380569,0.6812866758408672],[1.4377337052280725,0.08798927084895114],[1.956952457066146,0.1009042873677719],[2.1337705947339383,0.6228740851070644],[2.3817702390066935,1.8525369848576676],[2.060184279990613,0.046717238355046375],[2.7544492816182404,2.327334702297019],[2.022562883061222,1.8040714062577],[1.0185492352285903,2.1162344888765303],[1.2325441897272886,0.7618116058466593],[1.151337428651874,0.7373694202497582],[2.481509195958829,1.9909442194711322],[2.350000867292607,2.6843281370870455],[2.5649016101354265,2.540135046726001],[1.65841267591755,1.6799194132396011],[1.9777691233944767,0.3070731226468185],[2.6120556227195126,1.700272361472035],[1.9850216268511942,0.016335803004521532],[1.7095016034439818,1.871113807094447],[2.4556971089959285,2.976509607637328],[2.486905207272716,1.8464761443636495],[2.614210739765833,2.3916087017490053],[0.9613305321925906,2.6531089045704244],[1.2511321210679465,2.606767083950901],[1.9703526021452058,0.34618830141356394],[0.8952521659712159,1.788844007356956],[2.3000455526253054,2.5677761255627862],[1.7165916750626216,0.07989305718143347],[1.2253064734131716,0.6992652521419247],[2.76805831839377,3.0740286779862798],[0.7386535087126238,2.14313803706817],[1.8135923038513284,2.3612969815130556],[2.3504903126176826,1.7073209786031502],[1.6187599459366013,1.5561987495006],[2.379956885464262,2.7091876532401162],[1.233403788213319,1.839455605264671],[2.2342066490427217,3.013511598292109],[1.3761513241570429,0.6723640681696466],[2.3029530699312577,2.0458483598181743],[0.8826611507073976,2.0772844870721308],[1.7258964899136502,1.5876744859121856],[1.905103110556492,0.4146190741545007],[2.5452447060591,2.782111807991667],[1.6028561015801417,0.06726480284910896],[2.3575210223338603,2.5581353021045694],[1.9755189585262154,2.0298667226360347],[1.15437362384362,0.6236833428476978],[1.354556720468679,-0.027377337867545593],[1.6992597037336514,1.6163100587059471],[1.7608844187426071,-0.021398310744554228],[2.6233543548968736,2.496886402263701],[0.844105870200041,1.3831530511701469],[2.058007110819676,3.0042118292332347],[2.2425728759053016,0.46197073193270444],[2.585901217312334,2.8719029945038295],[1.9963434508828273,1.4631168235207794],[1.731051573429978,-0.061539172691549515],[1.6322082072955553,0.435716565882327],[1.8210247583016117,2.5432136648305774],[1.6763871354903477,1.680781883435619],[2.351222378617035,2.814747601394814],[0.9687704477611572,1.9400608881516348],[1.4845032282316721,0.19369897468347008],[2.461680178276892,1.5260223719722752],[2.5205914275826435,1.6313417695579955],[1.5977961235557439,1.4701230910624261],[1.345586120755449,0.7583095082656028],[0.9614542897571341,2.728071570961365],[2.164201389335263,0.010450409567873242],[1.055108314206338,1.373110805599449],[1.1890366224041546,1.884143520363346],[0.42664600422670185,1.9330196603237861],[2.715981174619962,2.281613759855685],[1.1846703925773052,0.008394404814786371],[2.286094149537838,0.4173490951156017],[2.353752054935417,2.4021156211629093],[1.0275031039413567,2.00808734715443],[1.8509209683847736,2.5890766323994967],[1.877249070781048,0.6125542811812409],[1.970581164718065,0.1387200331806101],[2.1713939268065348,1.5362535594937468],[2.461044055301612,2.2923213751828153],[1.768385686825838,1.989008718664187],[2.1093985159670283,-0.048853263464205376],[1.1464926020667066,0.24627366542002083],[1.8903113878092972,2.6393810486439304],[2.2113042337471835,3.0906722563457283],[2.5128314484111165,1.8679175265956198],[0.7335673436968156,1.7218596493621332],[1.9393626848327783,1.8671095271115772],[1.5926142470586964,0.09120995008143973],[1.048906037071736,1.5191019745463867],[2.5910636859603873,1.397320838654501],[1.8058383984802537,2.626476091332763],[1.779483790110782,1.7165260839981422],[2.0334541810894393,1.607996845649669],[2.5184965289247616,3.1847431422349763],[2.259765978312344,1.4781100131119764],[2.028075531253788,0.14300834725512113],[1.64434509975584,0.3293990726327827],[1.525133754820311,-0.01826361853434677],[1.5656405269202358,0.14397387757066749],[1.2713486903187525,1.8379461784459128],[1.0404105363806422,2.740060014793703],[0.945165563092493,1.5759037838592147],[2.836906591543337,1.6407517044009503],[2.7326862803951544,2.6101946662376183],[2.3712871038854124,0.6020595148248172],[2.368107717534319,0.5620949250196827],[0.6452938740082582,1.40058208846295],[0.9314693520632263,1.8247631202208883],[2.467332093100902,3.0603499158810363],[2.0173543219882992,0.45482081621552883],[1.8980320590517734,0.2993510797133052],[1.5192944943006041,1.911256921093381],[2.0376836363528374,0.360164328002914],[2.0517494147039783,1.696754701359139],[2.8746502420457505,1.9652135280709269],[0.7342705575633675,1.7472387641450302],[1.2692329907656261,2.3406523057586477],[1.8306093029989328,2.3165251937715143],[1.5480124209605788,1.2936655855025374],[1.7569843764809958,1.1496541140171692],[2.497903037672316,2.096088491212634],[1.1281577997174912,2.026774925363536],[1.5627828735995202,-0.0662537056902569],[1.3354038059648734,2.033024031171372],[2.0359235220739533,0.3988803750155342],[0.7618330388707886,1.8674803942119045],[1.4660699929135292,0.4955708223019175],[1.7161772023687838,0.8531113942164916],[2.235613280640719,1.7285220489162236],[1.7160657962204104,0.7098486035725393],[1.7514971123139333,0.9704581474740426],[1.858545637805494,0.49996365771782303],[1.993992063291331,2.597147508042808],[1.5448525215714959,2.0529871184080135],[0.42154747485443556,1.4408362935824917],[2.3058998708279397,0.11140791959087204],[1.7717979892052989,0.9949815383242927],[1.44670845909948,1.9761108456560676],[1.6270497124119307,0.5652872945808843],[0.9554382074897299,1.8445927548060363],[2.3946746864673565,0.6767691115549008],[1.32781879177787,1.3470309925707264],[0.4713730577430686,2.155468166361714],[1.9983105391947364,0.9720440380261065],[1.524854736835411,-0.016677969135321158],[2.4462109593701493,2.310329989116567],[2.54456903836937,1.453361354897353],[1.7259994864975883,0.07383569638873733],[1.169731781668029,0.7480824459373645],[1.4839160786110137,1.7688585337928129],[2.06512168169437,0.2681253306978242],[0.4776534808154941,2.0105771939194703],[1.0993037647763166,0.2566850194871838],[1.8792975594265195,2.41793754273384],[1.8246314190057857,-0.11499760334528408],[0.9958013850637351,2.677059778596943],[1.6891186804440488,1.568869205471008],[1.6617012899567642,1.085233342250612],[2.2670361818319487,2.075911630625656],[1.10955759281749,2.4029886603214354],[1.6211756723121322,0.4599724542937529],[2.021580013377324,0.4706073292332127],[2.1141731298747395,3.1163055117505936],[1.8751109214340533,0.7285813336860354],[1.2685200402718615,0.8096693606774035],[2.3037708561577688,2.273381626955915],[0.8287285828995558,1.3729606611896918],[1.1996483742181163,1.5586476224840695],[2.2015530211822774,0.10811154367066134],[1.537874835593935,1.2149835155570932],[1.9076559687835848,2.2619690260827086],[2.0803732338329066,2.3334457148882652],[1.7129144325366954,0.4929389499193957],[1.7862268687545266,2.0805463079739908],[1.5995498131631511,0.24010127810073645],[1.7294611870642118,2.142917091219931],[1.0764623842721346,0.48326461325822834],[2.772123085381077,2.1747953600248255],[2.8663523782165976,1.8105097455384787],[1.580069764700252,0.6310831414200677],[2.2329665051390064,0.18070299204930174],[1.0289763712253852,2.604239217787406],[2.1412428926450584,1.5748035765512718],[1.3523201031270848,0.12359751238798933],[1.5203396108558431,2.5937704586275805],[1.8784336812703089,2.8272947657851173],[1.6629971962582393,0.3490177616257668],[1.7983668205195535,1.3340410549704638],[2.6369126214317165,1.9976447208022496],[1.637636212909611,1.947143317948539],[2.1949336397249817,0.18306402485461493],[1.9738944729803336,0.7259913707636869],[1.9498277082179931,-0.045300943123922854],[2.014305617434623,1.340684163091098],[1.0726157794852575,2.576140542514343],[2.259141855697091,1.7930264126256483],[1.2380372316630748,0.2897775133928354],[2.203830716033426,3.009048652604063],[2.3601070400472324,0.5817168647012947],[2.178112417325744,0.14955728407539304],[2.2399457959835534,2.329092830338774],[2.803381635597327,2.238527380564899],[0.5142276184163198,1.6626346954980835],[0.982950425971389,2.199936128686109],[1.0288149876177233,1.8210805335074913],[1.7232165321985837,1.0351527504691111],[1.8983432035456964,0.7005440015627471],[1.654895398006211,1.9615604837930238],[2.0505203855194902,3.102905717047214],[2.039768285464514,0.39355051766379345],[1.179159483721466,0.17077027064746886],[1.5264478803463217,1.529060324691518],[1.955710799255083,0.2985418762264447],[1.7695729774753808,0.7701206817939772],[0.5827889505339998,2.1611361041945645],[1.975942518938711,2.1454152841908947],[2.4019358414169867,2.298661050845008],[2.519380531145786,1.669513064483798],[1.5052732477673971,1.8453390339109146],[1.908266633696847,0.8053964813916987],[2.313197490459796,1.994766013741828],[2.0261978912579552,1.990730339421356],[1.8982714092477093,2.905113213882393],[2.448749853148623,1.3818695835007586],[1.7419861277897994,1.3062710476290924],[2.3015485070001445,2.9342018273883137],[2.215596320320903,1.7432453875842016],[2.011541311623264,1.8040548477869294],[2.020787534709558,0.5610314267090828],[1.2563638819628649,0.5833226640626751],[1.7689762106759015,0.47875594568622715],[1.3690136665657848,2.347102812441543],[1.9430061269002166,1.6269308630670416],[1.39877693308126,2.2893312853289496],[1.4187691533299822,0.7989667823715325],[1.8164532879730255,2.0329735736065087],[1.479778286455138,0.3916137598448648],[1.7719646331284291,0.5007339831855635],[2.0608035552847106,0.5614259144806941],[0.6430729977214635,1.522195318347316],[1.7729900740348685,1.576051573848614],[2.1356806401771826,2.0230314279126276],[1.6884336191621383,0.6737291844535109],[2.3714442622682728,0.6749880603707976],[2.123017757781802,0.27475257495521455],[1.578666786459827,0.8257045528762154],[1.5290188690429445,0.7412648732519901],[1.7828930515829686,0.6978321095641722],[0.5941076449666302,2.4553652891915663],[2.184892800256049,1.731851147217102],[1.557367382328028,0.22959846601063916],[1.1774990910907719,0.4389686124512966],[1.7329598517750573,0.8642656354125061],[0.44402238308636566,1.4199494281117717],[1.4079777926254362,0.7004979834618477],[1.4810379458708818,0.0710299129759756],[1.9475061284363258,0.998638771672792],[1.8187159349400828,0.5597580485140339],[1.7491652586520507,2.3383536702819443],[1.926269222958637,-0.024619921370097275],[2.3160236115505985,0.326056504331773],[1.862226160385431,3.1082509354899956],[1.7078377396931257,1.2025715648490647],[1.8326678684227118,2.3262906971222055],[1.9286692087691473,0.21865047944446803],[1.7425216562008723,0.6893092156120888],[1.8568787820491255,0.9312385388348392],[1.0284894591246063,2.103865739232769],[1.6246703585903934,0.3202767877241006],[2.322153382591749,3.0676626418454886],[1.337278862250177,2.451047549499175],[0.817914027870061,1.94273704841346],[2.087122399873834,2.002323431389006],[2.1444457409735804,0.10827273780605429],[1.601442130315522,1.5062243908572395],[2.0392137819867195,1.53797483218362],[1.317407777085883,0.5422878365933735],[1.117075804913278,1.9735720958508707],[1.7918851620811314,1.0542962233510877],[1.6998654163790765,0.25520919334146497],[1.7176005440966127,0.37543454596349213],[0.8137906545121736,1.8681604064015631],[1.5499378824537984,-0.09736098673503901],[2.3281614772828974,1.6729240294089884],[1.7899972652006828,0.3075647332104763],[2.241800897920593,0.6394753527162633],[2.5812225439359313,2.9661510762161885],[1.59974890494314,0.789884231435938],[2.3024569326811624,1.8579913227533285],[2.3311620181359616,1.9093424168123092],[2.533411898473647,1.9272579157212624],[1.6829234166287386,1.842063707093414],[1.6337854772451625,1.959432385309825],[0.4220096165901136,1.9919970280821642],[1.665810198125096,-0.14938083589894446],[2.300613519730213,-0.1451877781601233],[1.420124396382554,0.5712409182686973],[1.5229997798390296,0.09629254852424907],[1.178260583250018,2.6836015307015195],[0.9353558277495474,1.4504891904588464],[0.795542118930151,1.8746414153991604],[2.514533023518422,1.7833085254451135],[1.9111148861015361,0.42662723425172366],[2.3052830078472697,2.651907290981004],[1.0524644394356844,1.6297945426161795],[1.5411922907533768,0.3153325686848838],[2.684231083350662,2.8492163996578004],[2.074463668191845,2.3461951453691787],[1.5788065495210473,0.3249076711144735],[2.375822670880656,1.454191164542729],[2.659785930697743,2.9173115879626854],[2.1810205951743886,0.5687957089697064],[1.5430482006262536,1.835436909987008],[1.7770697370637007,1.5957978583204384],[2.266103658398415,1.33586102728133],[1.7364806909727637,0.874656337214666],[2.2140743895809223,2.189325417074651],[2.0868758622135677,0.338582610060293],[0.4596738419386571,1.4361519188430252],[1.5785363081034292,0.017749753962748693],[1.9110533824098075,0.5981240833415296],[1.303867398776501,0.2897725341329296],[0.8800594570893853,2.289931985711436],[0.5639942102078117,1.8129083485804602],[0.8694137654233767,2.1764369479870154],[1.1915049528051953,2.033226941135847],[2.340132310752748,1.6611792343352443],[2.01575952465999,1.4875590464228914],[0.6083421246377791,1.9083073680876677],[0.779758269100824,2.1640450416763004],[1.11034805748132,1.7990239915065664],[2.263852342787039,0.8291660905408349],[2.8544764310611757,2.055382178510626],[2.0990449635085375,1.9358915801402001],[2.2276136788631904,1.6016156745446404],[1.0803810993812677,0.9386449306367669],[1.9104855123992692,0.8968065370369551],[1.3384117816129781,1.9728498490083535],[1.6561355600326508,1.8820590357909364],[2.420515052639419,1.833647911239805],[1.9038047650839454,2.9024873452376294],[1.9889675826411024,0.5999943080961055],[2.5815619668437466,2.2820903131281063],[2.551771376936959,2.3200622913198923],[1.9569902583383942,1.6501383415222945],[1.1346996861578056,1.5196104722087822],[2.3532555435765197,1.2194180967420092],[1.5016495381161636,-0.02728154314016562],[0.9214146666071902,2.186136478432728],[1.1149021550446843,1.261857566053691],[1.9105279208219175,2.260992633542956],[2.8035032265982007,2.2658659555230054],[2.388309784538357,1.2834602568385765],[0.7287704881204996,1.8277569669191418],[2.2541576135851082,1.9880402699117514],[1.5925721202604393,0.0598609462807147],[1.808623249101509,1.1666667681148604],[2.269329903977793,1.605692262666484],[2.32028261619602,0.05557977010429693],[1.5287804052297596,0.7042230626687999],[1.034180538179997,1.6394556028044858],[2.7478291083346074,1.7651356505326712],[1.3371774848397275,0.14600613722216338],[1.4018783511026776,0.5315345326538212],[2.03900253731409,0.467090269061772],[1.1666110232773041,2.058294558511397],[1.8388358065227324,1.8007606534286262],[1.9531443709804908,0.24046696261567913],[2.3048168266421944,1.3716424593260101],[1.2316622492961498,0.45553141040815825],[1.7950405653436166,1.9318545409910297],[2.1698374559335987,2.9375019419580126],[2.229318818074892,1.4317770258680356],[1.1298271947193683,1.8481864962671808],[1.1241119837337825,1.607461904134935],[2.174524530070053,2.084835219318121],[0.6153429718812088,1.5106313590021614],[1.1088828852605874,0.17514927355866017],[2.037304331401497,0.42140345753585284],[2.1015136513762256,1.8471931773058363],[1.984012649555324,-0.08186738678901007],[2.072719245225815,0.8574533853118861],[1.5365083553679928,0.5028670377228315],[1.1505201791567026,0.007979879762514352],[2.736496077985293,1.8050555096090608],[0.7501709694545369,1.472936111979538],[1.0710132266644514,0.8839356748338894],[1.5187432264084204,0.629612808560741],[1.867534858591135,2.785863697456479],[2.045433681448173,1.5298449858970609],[1.9995985889947057,0.4483251162751062],[1.5522839202281626,1.0753341028054981],[2.2338917703289543,1.8229092332257002],[2.037895740217398,0.33386760679234895],[2.5828766402899914,2.0642570403214995],[1.6409278535020628,1.520258197994505],[2.393588953390432,0.2756053805144968],[1.541875495836699,0.6568651147057003],[0.8536082469331583,2.5910095515033524],[1.6189677948084096,1.817374983160474],[2.184480670949735,2.6754687948210987],[2.3199612314672224,2.3441478045172346],[0.6671970461723036,2.0154819927807166],[1.5557811809124746,0.5362548897926278],[1.756558129527586,1.339034555263867],[1.0714184686720984,1.9820535539435626],[2.2149544175072946,1.4160533991796864],[2.128981951244417,3.082456613170022],[1.8745483156755323,0.9291045651433799],[1.417773631019938,0.2966803846133854],[1.5962279372546893,0.780897905308334],[0.45577411707199544,1.4496997204244193],[1.7538571228727946,0.8149035015094653],[2.704552349912796,2.9684805223643638],[2.441416754595087,2.741899813548598],[0.9049875279472318,2.108979630039168],[2.0517934547333225,1.7051944750331844],[1.857302804608693,1.810325399877545],[1.9724537826598443,2.9462283335906356],[0.8123826783197536,2.25140481586404],[2.7274712638555414,1.372282668282256],[1.8731103911198017,0.045640364700803904],[1.092721047771981,0.7563880530510253],[1.4099639735108573,0.6278720654366431],[1.6954673134772529,0.2953291576628514],[2.201471852190988,1.713003268215101],[1.1106049951104753,0.031848329815436505],[1.8359952387281369,2.552372057929495],[1.899550067698358,3.083591919614144],[1.9928699486389614,0.6848487627770723],[0.7725754875512717,2.1081368412704284],[2.76039161241902,1.7279116828685472],[2.189449078276113,1.4474598381211727],[1.0209221701718498,1.708175749299253],[1.0037746241557675,2.035817593195942],[2.003486099663829,0.3463928885364497],[2.280846773225953,1.7223390291200968],[2.885425661745837,1.577446680721069],[2.195168648721169,1.309480128639279],[1.7328310183745548,2.3286303696185717],[1.9643810803711585,1.4675114033122512],[1.2080073736894898,2.075193764940289],[1.1120500341609603,0.9593534063348497],[1.9997306529543402,1.5482493466460223],[2.302755881017483,0.4331576956450205],[1.2357764056579088,1.7212412221396127],[2.2121395074389127,2.397387381652179],[0.6941213817140649,1.8916616892036002],[2.564575818068131,2.206444036655622],[0.47010365380375074,1.896061931848838],[0.40753341307391255,1.2559582841820995],[2.1419549835301397,2.0280155515318423],[1.5103825258442107,0.6091583726020976],[2.505055823943071,1.8029810002092403],[0.9796024660055904,1.282918014307201],[0.5495287881219525,1.7839759690973],[2.0637973121581017,1.1723805477394997],[1.9357155968382598,0.4333011528943991],[1.7428952672714602,-0.031721860627305754],[1.1278335108319744,1.2645378494284683],[1.98208060614087,1.6992884622256785],[2.033604252251375,0.1574340789025469],[1.4901669834978166,2.224734038398502],[1.4774134342937735,0.24255811651649817],[1.3579087778151029,0.03714731843587593],[1.2539911844216758,2.0550540737562755],[2.765024959175986,2.6642831445527975],[1.7381851754235922,0.7610143760200379],[0.4684427389561333,1.2281028263562455],[2.457551349552989,1.508052092804618],[2.2591428357303656,0.7828173755558555],[1.199613547954248,2.4500953709971327],[1.1741424773735911,0.31165623662318287],[1.466258698932803,0.41387381931180656],[1.4473526497463407,0.10201390087744255],[0.8741604890686738,2.689618181179615],[2.4021386102467654,2.588335555702569],[1.6056527451875127,0.7187027556607773],[1.8956139570485715,0.5002183361246756],[1.3239064931823643,0.6411535713873777],[1.9230670098301141,1.2454464332483237],[2.0178147981610017,0.5652868168153193],[2.4334493970265547,2.115527009585874],[1.6900988020837684,1.885327026552834],[1.7137195437276158,0.523288883692934],[2.397829323322782,1.5932756281260523],[1.6349887490915638,0.5352326531829751],[2.3621498455263783,1.5244712036242283],[1.6185165333449851,0.8237213017780829],[2.3901205100687064,2.2904321673668155],[1.5043724202946134,2.3116060062948187],[1.8819240269720592,0.933923965638392],[1.867362969017136,0.421609721136751],[1.9941496198515831,0.517577843665312],[1.8986494493176331,0.6652904279112082],[1.2650963948203617,0.5514872939840356],[1.8713545588690241,-0.1146493727789425],[2.3786350219135333,1.3063469863529265],[2.4492763090877414,1.7525917055769047],[1.61869236905607,1.695194825562702],[1.517504560509955,0.061279662531117496],[1.1800488655780015,0.29046562168890255],[2.2626474280772895,2.9558797515857234],[2.0679570103251104,2.2325117437564397],[2.3681596163605363,2.4589857077892647],[1.4105753892977575,0.7957583493006907],[1.8905565186297655,2.0044598151141697],[0.9651190762470122,1.6003569385596748],[2.0160946515116027,2.876859571738508],[2.536999768294134,2.6890510726223944],[2.356038558683445,0.8737459475328181],[2.0266296012447684,0.5887556003549174],[2.142433564570748,1.6281392588252572],[2.390347951085375,3.102983350635875],[2.3391256617604936,2.067509753131648],[1.7938033984948558,0.8006101535662342],[1.5593848656858047,1.5104460956982542],[2.4266532539299797,2.360823583033276],[1.713754259574346,0.27320443290579854],[1.8492732841699373,2.682260377778238],[1.9371962860232284,0.13115476740253096],[1.8592730659660988,2.7695519556704555],[1.2343000483242526,1.4077831115961974],[1.2216975918676405,0.2938210770547498],[1.7069831458634708,0.24704752514700767],[1.5915146794096575,0.2840755553065969],[1.7126742953578016,1.3567803648480061],[2.4429987828193385,2.286271376431316],[1.8878462130052984,1.3224835962458747],[1.397598786558853,0.7827951657403007],[1.7358841463352972,0.40509570708013376],[1.8481397488900204,3.202519848024922],[2.178926257816443,0.22345138379805196],[2.518795052533958,2.4210927208719406],[1.4717700867147179,0.6157077592080312],[1.9138730249648122,1.5824000021759521],[0.6449347058800676,2.19797075300814],[1.0442233359097117,2.0580432574896674],[1.918051808444309,1.4947718660569187],[1.6358740576888535,0.7242429904622563],[1.7187863153583427,0.6566563078860288],[1.9817563302773145,1.541980674764313],[2.137246155592067,2.5976797240277163],[1.7483199789695016,1.674215656664383],[1.5651365421466732,1.5747684731011753],[2.086170627795041,0.34299686055399714],[2.3231819971708836,1.9729471652047048],[1.8668321072010632,1.4048045400157227],[2.317460434552906,1.3837596493912303],[0.7651602618735062,1.9153270734156924],[2.6129187987673905,1.6138926362788335],[2.6002317630250618,3.1326041462603387],[2.2924694098911944,0.26972451248441376],[1.502892721959002,2.505069019634588],[1.3552778394728615,0.3848854297498644],[1.0003963425606708,1.273818259395886],[1.561693346082071,0.4399173268684117],[0.6847703104443736,2.5577079586048117],[1.385135632087383,2.3236700762314815],[2.003632166032892,3.07063567423979],[0.43349360534668613,1.8100676251784342],[2.6469376993282756,3.185892716289198],[1.5533740954360828,0.8339011972244106],[2.3027956962180824,1.8769574156945472],[1.8996617457446656,2.6973446077029424],[2.0575162372927274,2.1286292295537534],[2.468253639609292,2.290707678190131],[2.0594668280601724,0.3762800848316574],[1.6809112208829182,0.645700781589804],[1.3574534588449412,0.5628328546709965],[1.5838911547014962,1.486820862398084],[1.6839502633134116,1.1554741031401456],[1.4523744127705456,0.7615762598666657],[1.5456302950653686,1.7372155949219499],[1.9341972580515523,1.9529716884520119],[1.5353680339007354,0.6818492577069319],[1.6876709869940318,2.0982867783212025],[2.525982357779778,2.1042569120692827],[2.3413562983605223,1.4867220352602044],[2.8537702772480262,1.786110667719102],[1.4509041427029334,0.16735289548048082],[2.4390221260000273,2.3278196635569564],[1.4471574167326977,0.3771662169339408],[1.9406593994836576,2.897807953577377],[2.249139778186727,1.8027292581064898],[1.5389873056731735,1.453823738868444],[2.074142558778461,0.33906286007259456],[2.0264760593973117,-0.1035162775524161],[1.8827213197483528,0.16215086430267112],[0.497280946440141,1.7727400782471778],[2.629179574129978,2.2871099523952974],[0.5901855519008191,1.9493663624310265],[1.8825195866157136,0.41087410979210703],[1.9865400408542424,-0.14535590798575704],[2.361542900700698,1.575487962626294],[2.1430402214087128,1.9033475387973957],[0.913935594321124,2.195566521876448],[1.8503530498375218,2.109403832117951],[1.5087331358362066,0.10870747715576068],[2.131139204184244,1.6468768545243306],[1.253834272008179,0.5048778930216357],[1.4759272425359475,0.8281216628530556],[0.5540296314201667,1.7064537340916415],[1.3278531275080185,-0.02138237693880507],[1.2426684170939195,0.8889671155165182],[2.3666113953637855,2.710718407771321],[1.9929459399586331,0.8140382782784873],[1.877910067844792,2.1319406752128405],[2.306040623321393,0.45631679312199724],[2.4709176667287465,2.052867422319465],[2.248574275378155,0.592943961215828],[1.7954310944233396,2.3595733471599893],[1.916379550794018,1.8711788461414662],[2.679150772802264,3.088513868886592],[1.7974665534536505,2.4718880877293135],[1.5788576571909023,0.7847383691572677],[1.5326796610651066,1.3419257931043245],[1.8826426425176637,0.5387645399848354],[0.9133468129517893,2.0232468390587033],[2.224265006561594,2.6913426470458783],[2.3408969963670323,1.889759259731505],[1.82682039435755,1.749463506750281],[1.9936781891707491,1.4988673990149293],[1.3193677939205302,1.661249580805518],[1.7174940739583948,2.1010118902677055],[2.0972932095264287,2.781754801621221],[1.9839030550575614,0.002920285276613366],[2.48185719590603,2.457702868998532],[1.247931873752103,1.158684493833686],[1.7872135588842295,1.635733742106074],[2.041626977125181,1.581053692996405],[2.257029779232445,3.046621641156607],[1.43246224002948,0.3411735805635292],[1.550238140345717,1.1074364381180872],[1.0888561030183483,1.996623131621598],[1.9384746528941164,0.3135300030661423],[1.192870772043046,2.2545694663493623],[2.3977702577904525,1.5095472595490556],[1.419437470721931,0.6845844053973358],[1.6473526807862773,0.6690248555616454],[0.7994397331789833,1.64016010298272],[2.022035971956187,0.8182394479687257],[1.5411160353906332,-0.14394482800157749],[1.5356769460802835,2.406375866049854],[1.7171289339891294,0.659846798415434],[2.531728824960782,2.9284758054357964],[1.186153134448754,0.7457545191042246],[2.10472484268037,2.001144792953636],[1.798831097089689,1.5166160796678647],[2.4221697477990256,1.6147501986144794],[1.9305187379506363,1.1383166333514736],[1.532087454194505,0.49357633877766305],[2.136882640226604,0.8955621644564596],[1.0852517072317862,2.4445515156394264],[0.8992545068810633,1.224328106982517],[2.172973044264398,1.6734075270908177],[2.599308537395076,1.5916235004948571],[1.3347650356354452,0.7421927350272222],[1.94722188044325,1.3124833515691947],[2.7932195537835023,2.0548800992085163],[1.6370471901214874,0.6198189674616377],[2.2165121964040937,1.9838152934047806],[1.4606216857295689,0.37730339674871494],[2.389812799517698,1.6136619988344592],[2.351533475059006,0.525686896574668],[2.2178142023696443,1.57175748629458],[1.420631521615523,2.379537843418693],[1.3730397992154093,0.42048719281962643],[1.2264975768533521,0.2864789548964981],[2.155044474105264,2.0854222477636553],[1.9197757919109235,0.214123847129425],[1.4956143281004755,0.4206305193489829],[2.129760409415298,2.1028738847984543],[1.1503277825516691,2.045431468487863],[1.9390058084039463,2.961395509147783],[1.4962566184355908,0.46661170226778836],[2.6130842673539196,1.3016337822735364],[1.5608438729106675,0.22703846803298255],[1.4473586759919677,0.00518292072336779],[2.804309894215248,2.0394857248371006],[1.6753701479329177,1.8849948687691553],[1.5771231070951495,1.4298846854480667],[1.9200825902661762,0.3901059682589735],[2.7660385061734307,2.3299497517364847],[1.3055314600540626,0.6988030545694263],[1.1748188987628008,0.6063956449082555],[2.335865514169589,2.487972194002057],[1.2363284094182148,1.9178330000352082],[2.0318326055768416,1.6227162821328132],[1.1815564908968308,0.2702469927291534],[2.13823200098454,2.2784626483708217],[1.7406712960595825,0.9116522217981192],[1.936291254650598,2.392462840885525],[2.577223788114212,2.7461886029354656],[2.1908516805628144,0.11204946683551487],[0.856149221868293,2.5988388089618786],[1.6988394382264085,-0.07523140791146854],[2.605012885557092,1.4871246865998433],[0.9936465477812738,1.3595922217550394],[1.6096398434514858,0.5932566857174427],[1.5025014872081586,0.10811781450767288],[1.1410897503019708,2.7089482903953037],[1.2578067251112635,2.5629951447635215],[1.2174144676875702,0.3964283968176553],[1.647142736368529,-0.09479806266781143],[1.5109684704209192,0.15361373342384665],[2.013619554896213,0.10886272113648243],[1.934026245112059,1.3085665200621246],[1.9735231872544852,-0.1523533031737655],[1.424804159502704,0.08377041709583744],[2.481731199333275,1.397483929858514],[1.3565477758517022,-0.14428654380464478],[1.5483525428529863,0.5709514873994025],[2.6408577465603296,2.8989796396657184],[1.6862614924981976,1.6100914663424155],[1.64817947700368,0.8687500291051193],[2.8891825706028125,2.0175000396688545],[1.2268926559897744,1.569989088435746],[1.3902352059612735,1.01017725777936],[1.953052404364963,0.0923634777227561],[2.095677909203848,1.8004791537198481],[1.8285789928067617,-0.0034396999044676857],[1.9113791310107775,0.7516392652962225],[1.7105808057831249,1.919497490958277],[2.1091587003073635,1.5515619750551923],[0.79363392654056,1.286791825852412],[1.5240263676686947,0.04862528445313108],[0.5839964220751591,2.7290266200988382],[1.9758574252068932,1.3108910008340913],[1.2822190803111013,0.3392971474152212],[2.2079245576093096,2.791217935141983],[0.7129687622765332,2.087717001199375],[1.6896531588849935,0.7423415298119236],[1.4935305642041867,-0.008299819909235562],[2.3711853165570025,1.4496406291152422],[1.7168866924429271,0.5195973435313936],[2.510779695334958,1.298785841653074],[0.7525812786287824,1.7138967784330144],[1.233160792913777,1.887369814917712],[2.284620248349912,1.972704961544423],[2.0058437159182105,2.2200600555450514],[1.2162647179598611,0.38768002928967127],[1.3027295025597443,-0.06492109119001743],[2.047971117404017,2.5628590097957176],[2.166578770371935,0.7845313182243948],[0.6097388608449669,1.933248810316606],[1.6293737886709687,1.1696821797048849],[1.9652465036885853,2.227739415566002],[2.0162288240424435,0.7070881686034628],[1.9903552188557474,1.553147704417289],[0.45226088990364244,2.0428836329365025],[1.280000554662706,0.024248114237253482],[1.6205117755611085,1.7450755444232486],[1.9446168919206661,0.3887795886583224],[2.073932077354468,2.1597799866839553],[2.11438511794794,0.3794206904017642],[1.7477754645286212,1.2335009932626262],[1.7178226783283552,-0.006368677477921469],[2.1684288094111026,3.1645593585792473],[1.9236961816945355,2.353715150265465],[1.873939132322198,1.7081209365217944],[1.775671950585243,1.7938713681257479],[1.2148386943813925,1.1244125134369747],[2.0191019869522897,1.414553450520121],[1.5660398243292502,1.66333308841859],[1.276047952238599,2.047608190281571],[2.502292082791871,2.095171892468866],[1.1142564047019223,1.812118973032424],[1.9067624749164462,2.0549944275357235],[0.718209780169632,2.407454964809925],[1.11502807750133,1.218825958888319],[1.7195234197438631,0.44689838919847424],[1.8968325572602684,0.19737431549593287],[2.0219795878420337,0.10404871312533115],[1.9590211858105517,3.152861294002279],[1.5189201709908873,-0.15951161937424596],[2.481298761339032,1.6692788809290633],[2.3600169362855263,2.2420194804535414],[2.217032554179383,0.5168107448752296],[2.646194976178285,1.7238108719896499],[1.6361253715443946,0.10367593126957575],[0.8702122450698722,1.513162338214213],[0.7079578310259935,1.8133403943782853],[1.6847940614544141,1.4045004629410518],[1.1684812816359373,0.850501640894919],[1.5106932319005462,0.7678256653758516],[0.7149754419005705,2.536437992615021],[1.513623118640556,1.8196642155920242],[2.4669892474807638,1.6066284729514526],[2.843388610609703,2.229911858569938],[2.3498420668567404,1.1883317751769291],[1.6824420684558685,0.38190639716391406],[0.7639304807909413,2.2499606825989154],[1.0701611884942719,1.4223205651438513],[1.911516609148512,1.3110475361385179],[1.911220177066415,0.858114565454439],[2.0057126292195084,-0.11460273730741843],[2.4919251341825635,1.7427668864963095],[2.057056928886162,1.8281172972851991],[1.4909534112651388,0.9692345912615685],[2.7782233319286234,2.243270326974417],[2.3395859412117317,2.327971241407492],[2.019661813710222,0.7343319404953857],[1.1298798451053038,0.5979968251919444],[1.8694188136331777,0.41114143833862704],[1.1385391924960322,0.3025247144667571],[1.2632763539291982,1.0054458177994123],[2.437973819264635,1.571625760319838],[1.9101718318466392,1.1388828279850323],[2.4313964098293237,1.9981734310792254],[2.586863464237576,2.440479059425992],[2.2725533403221636,2.029032182351251],[1.4379841618610656,0.3424664713866633],[1.0658494228282955,1.4079928979654608],[2.2798537265345917,0.741655156380188],[2.3647173837150044,1.4007108654719669],[2.243468868864657,2.3011156150620975],[0.6827069004189272,1.2405979016455042],[0.8467097178291265,1.4988024276500838],[2.1580994515923333,1.782909139725486],[1.6422607227764139,0.5586315581178399],[1.2601147845705962,0.05525610299694261],[1.958574351451756,0.5997019041838959],[1.7409229677726947,0.5367462291636033],[1.2129260206474388,2.5974147805423504],[1.387641218049454,2.0215905246010797],[1.1319421428382075,2.1496986817764494],[2.04925456303633,2.061569532677224],[1.0345837705906802,1.856918470535399],[2.0781770853701396,3.1559446933242374],[1.5774317046722346,2.4858577408493963],[2.2346468470438725,2.1864109295827183],[1.0359421929537687,1.7467168845655787],[1.6348382482531263,2.009658254316266],[1.2957475154717268,2.5679263931325718],[2.1433138087711248,0.6546113067839323],[0.6862139944585568,1.9897276383795526],[2.0749941212130882,2.262541818268853],[2.080996337774704,1.5836904610985256],[1.5710010633902942,1.948623596253241],[2.0379981925113673,2.116070792233786],[1.9497220969590834,0.23439651717241228],[2.0122588562804813,0.6603816894237721],[2.019487638600828,0.3048263376311412],[1.1877589680817746,0.6489930370821463],[1.3774488484356011,2.0924921586690193],[1.8001712583229448,-0.0504652628773129],[1.7132085870215399,0.3507910606149649],[1.2963578042714667,-0.046392457862456715],[1.9237628636421256,0.6399275921355956],[1.5912959007925438,0.09188102257153952],[1.592056821564274,1.4346840517929023],[1.236134938738385,2.501816869973383],[0.5603420848621288,1.694000292852544],[1.585538252257888,1.0069791742654806],[0.8345132711712212,2.627115563794509],[2.331281335935029,1.4583142593199319],[2.3145893737620504,1.4099294950213321],[1.6068731986172946,0.9110094336618143],[1.7722590495889063,2.3797724088400667],[2.1269874224631504,0.6169930467787739],[2.416607152528751,1.997829903909264],[2.8811093087670923,2.03155757472359],[2.482307688209508,1.6517647896897047],[1.0251019327430035,1.450766787594679],[1.454673438672463,0.2348478740084472],[1.6025774356283335,0.8638093112339936],[2.0201815672251495,0.451080275823352],[1.0525987499808886,1.5002890544700354],[2.0878189620357865,3.122891136445105],[0.8887306891938476,2.1670105799372323],[2.6414133972482547,2.9479610505360068],[1.1482209442090143,2.197182049406636],[1.3560378238704667,0.26804294525426786],[2.350641073423711,1.484797562008477],[2.4028140448859476,2.3979404624853524],[1.3016651328302253,0.7930416491166672],[0.8027036280980397,1.8426547429586897],[1.8591118082577913,1.9220901556115284],[1.6505450668045585,0.3093738912058893],[2.916427520012401,1.9129132620252163],[1.2699660139330349,1.8764051438439273],[0.932452268164914,1.9742315751289934],[2.1586186590766365,1.8164489516642734],[2.2016039137743735,0.050084400286774855],[2.0108050066405307,1.481423055858306],[1.9732237547281428,0.8048353780676951],[1.9003120561497822,2.3411101766312106],[1.9462438869612368,3.077295445670783],[1.660262135965362,2.290938856100581],[1.06589537002727,2.499523703184452],[1.9705824744287297,1.5899297103943626],[1.9603335749275956,1.555031650141859],[2.012581737813799,2.2885765970343117],[0.8726388876710752,2.520081345997066],[2.188996437858339,1.9935834648188877],[2.1813691890052587,0.6341231541028424],[1.4829225974682902,1.817431196475469],[1.141825063490493,2.063185160854566],[1.2286961932989795,1.5858360115004566],[1.9594098135452036,0.8561508892968425],[1.4895378893933544,0.7543027111330595],[1.657020528062926,0.8821178928398895],[1.0750320705287137,0.72475000925461],[2.0759088963449406,2.042290156366754],[1.5920031887963493,0.8012287132268169],[2.2238306679081443,-0.0703219128638417],[0.7469007995964492,1.2235637307960263],[2.9119437630895897,1.3499139156321756],[1.2649905775230732,0.6656029492593805],[0.6534900466604026,1.5264393812588644],[1.6334458220333312,0.03863675423169921],[1.7378584189635071,1.5075810094635425],[1.8274922249093755,1.0562124245314117],[1.6603919700693348,1.0326503879592632],[1.0730460791412761,1.7129873179353998],[1.8881157635789325,1.316645101010193],[1.7408731262684103,-0.10484383002721198],[2.1828825017745217,1.922753255642641],[1.5037188982826992,1.8114587490723288],[1.2830096479234743,2.5847366044921394],[1.9325857880663333,2.969585951293239],[2.0988826456021217,2.7987778326942383],[2.1228051188508914,2.185222047295311],[1.9836051620509443,-0.0042928880235920674],[0.8599351281703687,2.514344418690434],[2.1527368611235547,2.1340990013847945],[1.6016296651551987,0.6802732949690573],[1.8208643251611563,2.2405951952180154],[2.3412691756665067,1.8104490424299273],[2.08483444803534,2.3560288215233047],[2.203270516594155,1.4074402086512259],[1.5549724612742413,1.8115297268141046],[2.4640639175999803,2.7221469473026305],[2.483180542034141,2.958150063007958],[1.947936244435045,1.2284385172963332],[1.5986841193523675,0.2868824862034026],[2.006060210848296,0.5991526298747876],[2.273951568704309,2.7587633929137767],[2.317495472280986,3.017058844442821],[0.9078541334167314,2.1487835887846476],[2.389420710115156,0.16029847833288324],[0.8152663398912793,1.282168355913221],[2.100760149523717,1.6585342291061251],[1.9154861600766986,0.2051327798452105],[2.338498300988258,1.4842725924319837],[2.149201961096146,2.0250530586139783],[1.5450106251470417,0.7496257997687922],[1.157636122401711,0.8621684332587257],[1.2669124454906409,0.477548046964122],[2.1616659550846857,2.1278035850651964],[2.2123034260165486,1.6853615837600406],[0.7582496280749708,2.254285243467607],[1.9266452436614916,1.460343040066713],[1.7935443459657883,2.709950368044584],[1.3361180030701871,2.138285972096279],[0.8578717665017406,1.2389667585624988],[1.1723854099554196,1.3509812165401338],[1.0589176264844447,0.13484122725360992],[2.592301565335987,1.4242341255900932],[1.9752078840978124,0.5661217817543197],[1.88605920836183,0.4850167445589091],[1.7617675362787115,0.7507019522265996],[1.444871684778334,0.5328482503658241],[2.0145126050488287,0.8540458017399719],[1.8262311257019825,1.6979578993448818],[1.8020365863371879,2.988041588821821],[1.2923769182326814,0.5255302724872973],[1.493068648564865,2.0517912852604367],[1.8270769181591022,1.6906844537962353],[1.8142163624216665,-0.10555073825129024],[1.9597538927018445,0.3265823726714904],[1.8342144666959932,0.4256650221313636],[2.6115826221555536,2.7105718516870434],[1.8924212924297503,-0.10866171947196124],[1.6571767660081864,0.005905510413059756],[2.710017727346838,3.1610288619491547],[1.9348607205860686,0.5125244811291578],[2.4085368106617246,2.973614015551977],[1.87639876225832,0.05195816096583605],[2.7420550273881323,2.792397189718004],[2.4657062884788417,1.9436936308496553],[1.1752639415821577,-0.08098377941647927],[1.5729141045277024,0.4863215768854696],[1.7856418094934734,0.6262389991298791],[2.5307804931854836,1.9944692372121318],[1.6817492726465257,0.5534428710288077],[1.3573135586163783,0.5256902221093204],[1.9116808857821965,2.4015655366842337],[2.0434471048473473,1.8749092776927454],[1.507631709605918,0.5095647921820033],[1.82143869512725,0.7861972041118743],[0.7967395923711686,1.4173980196577447],[1.783666414924172,1.8397411214764523],[1.2673668528747037,0.8839559668562481],[1.8433378894501653,0.4300256551037306],[2.285944137804752,0.4117873569155861],[1.2459063986500114,1.181681189033092],[0.5341441790834822,1.7626841937354345],[2.2801378003667176,2.5306818995795246],[1.2249636119289322,0.706583794710441],[2.84851222234572,2.151702632914743],[1.7994176375312105,0.039669757893935786],[2.034046005804829,1.0736318867756325],[2.086937144784378,2.259746079670097],[2.0305169640429135,2.3695773627804106],[0.5112211503410354,1.3392615401090595],[1.636201247271087,0.26057976663257143],[2.3978541300761127,1.970688925022711],[1.5652229006079077,1.4490893416834894],[2.340095752553589,3.169768014967976],[1.5781941648049451,1.777454597479872],[0.4945999966704594,1.495802209688014],[1.9566213866524995,0.28745460024700675],[1.272535338388098,1.5306139276440347],[1.8169517597922809,0.28615139478230733],[1.58293367689016,0.9374460884339626],[1.7519911380708784,0.732567451979732],[1.5049932387823381,0.7953011421519843],[1.9298692372016222,2.3023494189240683],[2.1411279437501256,2.306726818412102],[1.8775912823567724,0.7142172425235559],[1.9535797877089978,0.06548232814687327],[1.4253784350569152,0.9360251807094273],[1.1800379004001529,2.1071321271129033],[2.3342349400923244,1.8044893513135505],[2.1062721991969138,0.040433661041782254],[2.1321359142737224,0.4909264069586836],[1.5138038871789585,0.2419601166712726],[1.1335322692574308,1.9597242673909252],[2.7374972699266773,1.874490211526408],[1.219045789340301,1.6757653030917972],[0.6950618797597515,2.0479116899071936],[1.3100133685986597,2.6268380872349613],[0.7728836205888728,1.8177878912612702],[1.8526003894080063,0.16620220807065378],[1.0920895748214452,0.7342801200237938],[1.7734140883725025,1.7971735046680815],[1.839886075613385,0.8001642415105022],[0.7189860597647758,2.4692191912279986],[1.628567504393621,0.45546675460731545],[2.6310804003419985,3.0988580431378003],[1.493295158753773,1.9178770757062296],[1.1681439019001973,1.8535106957196936],[1.7478222992556347,0.5587799412780958],[1.5681533796167857,0.6465982392477597],[1.6747485116206664,0.47133281898495283],[2.3208500157925886,1.9627624557443442],[2.0214537191049096,0.09224049223864961],[1.7947650270556086,0.606659130415991],[1.7447737605687963,9.95391731002826E-4],[2.569349818322673,1.9756449188422995],[2.1026289308424917,2.403757987994396],[0.7762614686972553,2.252454079153091],[2.360751407686101,0.3703269440136554],[2.588961431364614,1.4274185822337304],[1.3219368572713113,1.4993230115352834],[2.443475135436308,2.5639731422446337],[1.985136187973415,2.0740349662294695],[1.9902419486127363,0.06493334274256812],[1.542604879758089,0.2488811278467944],[1.8077254323505119,0.09834819509684767],[1.3602143973625718,0.9734695723792357],[0.9772835733921593,1.9014191721020057],[1.8808030927319614,0.7131445073777313],[1.4251001134915544,1.942625514680376],[0.601456110834073,1.9813579655061986],[1.437267088011561,0.4468633599472811],[1.5923605927088804,1.6324189780425957],[2.26430545177352,1.8239156865215884],[0.8105770134546534,2.406223198848972],[2.1299663747526805,1.9667371506089673],[1.142049531863052,1.2042986631402846],[2.5131237648808864,2.0560236935365177],[1.8326296130771582,-0.02404261873376956],[1.9864455256410338,0.6611934978414244],[1.9488778725101674,0.4625111847118113],[1.8753350371856519,1.6283787640491438],[2.027218950526963,2.7577820100890627],[2.3147773972501904,2.3543081626954288],[1.5613800065795032,0.28974222803494265],[2.853551351946905,2.1510182375913596],[2.556666161653185,2.3145608394683768],[2.622021417935974,2.3645319164833443],[1.6594608447846877,0.5308134225929834],[1.9358932262794464,2.5536696029715484],[0.7057515185079561,2.6352896200921503],[1.62262256469442,0.3834040617102872],[1.3326852708836683,0.5566296820466189],[1.535192088523825,1.7911535437993678],[1.4289206294717425,0.4569997845747762],[2.276327974000132,0.4852385270471633],[1.0718044528700261,1.461532758468707],[1.5044848180449821,0.7287572913951162],[0.6987722478639629,1.850637318940172],[2.0313267497432905,1.5781952142741376],[1.617538827233267,0.19735328397449503],[1.7088367422323514,0.744427836210266],[1.691242191427074,1.3329212725568653],[1.9702198710270347,1.4860934838945177],[2.0574635750413792,0.1178517499701548],[1.8682131889216367,3.0154354255220843],[2.4110301919639046,2.6871541577590037],[1.5092577854817626,0.8772162143693351],[1.7969211812012538,0.010873405741928077],[1.4658283124682208,-0.020878204423411817],[1.9339541091565131,2.200442069386115],[1.12420826046794,1.9246011402609788],[2.3817102892669553,1.4920788121010589],[1.847958394547606,0.1479153733443519],[1.4951737811423156,0.6824929123310044],[1.4638695361209377,1.1186764536956102],[2.2385071709808098,1.3044928611244568],[0.8698625792164926,1.8216179498314058],[2.4287765870524787,1.8539140892995838],[2.0166854914108705,0.6236786154152705],[1.0750041053027732,2.638310384425491],[2.3439045033404855,1.552747680634551],[1.7201344820447986,0.5766370143116771],[1.7930346950610492,0.6114203549747791],[2.2341821746479704,1.5549442593828264],[1.175283675714681,0.5909179725092222],[1.080034936813827,1.0358980844982009],[2.37706575798988,2.261408745889903],[1.9773396521417994,2.677825166278396],[2.5827893924650303,1.46379795876147],[1.6027670822704587,1.784100659919789],[2.0657657083248817,0.7177240593472426],[1.5327694680113892,0.5900096597371393],[2.827641011836018,1.7474287399039294],[1.581990352776212,2.2241552259547355],[1.09764733464294,1.9973003777991223],[0.7137287550663434,2.1587859334549684],[2.5117849875031086,3.2007631904074723],[2.587500941118043,1.3992405179359286],[2.1930558032652567,2.4130355253247626],[1.1910421342222541,2.4906390264568126],[1.177984572429355,0.5418570588669981],[2.0047846619161067,0.2508532445664755],[1.8057105522717398,0.5112069715772893],[1.8442967156739496,0.8781038318495662],[1.5993229069353196,-0.014448522687445786],[1.9105933025944608,1.536740219292323],[1.0801508373233344,2.2695196694664284],[2.302473765357635,1.5819217848505989],[2.210803611782479,1.4896269281268024],[1.3698732248819434,1.9659876303858208],[1.326935325067471,1.9653504730508304],[1.8162499420451717,1.5153832869220305],[2.3230425436696454,3.198633335659793],[2.6711511063333067,2.3114338787696127],[1.9894867239472598,0.7790595900768069],[1.297543198688777,2.1622013847869384],[2.3127167529615633,0.7437979003397518],[1.9080843107857914,2.099795291791725],[1.6862746511441267,0.3328800848708796],[2.09134788269869,2.905197036082956],[2.1634083997309026,1.2733475199023387],[1.7982316719379634,-0.027926233703870595],[1.1940420821695237,1.9737249784457918],[2.611071262925691,2.0272800269967823],[1.84785639907588,0.2650050859118822],[1.904490074608079,1.1201381226062874],[2.1899324996264395,2.149587585044618],[1.8487789666247911,0.19620389255349047],[1.218885762327275,1.138575341236562],[2.0342888369894743,2.097880077865453],[1.901734700075764,1.869142728882256],[2.154149115328182,2.088616709306414],[2.491172089522767,1.6313601580230799],[2.356656313226812,2.3609685421526394],[2.6750224816943917,3.1996201407711142],[1.3933006916051838,0.2651384170244576],[1.8789401819485638,3.0209860103207937],[1.076343539845297,0.6120197178465735],[0.6083030113711215,1.9256097725402774],[1.2094141999674266,2.4226012023474675],[1.9414061851698894,0.5090053819345649],[2.0904257345765123,2.956554160352273],[1.692161204802789,0.05278152001849712],[1.486016072986064,0.7865105663624712],[1.654448763016938,0.5045311855123044],[1.7056888543137296,0.838402306049851],[1.8252358826217774,0.6232640510356967],[1.9724864699770956,0.7172725416927264],[1.6170533948678285,0.3900486543338233],[2.5144750395527984,1.4618610478774205],[1.633608424287377,0.26903601411256195],[1.8611103120951942,0.27163666909243045],[1.329116647779292,2.113502352463637],[1.1156672030674237,0.5329468145691745],[2.5214326165055216,2.296678408723131],[1.9110467492467502,2.9353106041146955],[2.489376453184586,1.9209389419689802],[2.4956530413930067,1.5003078765524187],[2.1280739284142864,1.9930668994648233],[2.8200941113113145,2.23832264515058],[1.5978501454973577,1.3072183414899805],[1.3455717001135188,0.6806826463291107],[2.373183794198171,2.167499458595964],[1.1997804751197383,1.8078095649043147],[2.6467553734700697,1.662452287221107],[1.982959157794618,2.3145095056233833],[1.7415087917958114,0.9790491010769233],[2.792149142361174,1.9534102448077504],[2.533980051810092,2.64754306028472],[2.3626988614916753,1.2276959419934192],[1.341036196405486,1.7870435225294352],[2.2998989553658262,2.220861415424257],[1.489446261383719,0.86471062874713],[1.8610005967948045,2.836386482737994],[1.23924083602477,2.4240266542091895],[2.3378821100402267,0.01633029737385827],[1.506940565581127,1.89377143554543],[0.678406286686765,1.9015786105022752],[2.0031373686934133,0.8114686075881868],[1.5397625387434384,0.56784530419775],[0.8889845147758172,1.9311806793763946],[1.5582665895862742,0.1865812779060282],[1.5638899118846823,0.469937474590328],[1.6083315785113412,0.7613399113692446],[1.271383243755369,2.7258160238521842],[1.717656462529161,0.0014729131947005536],[1.6591811033451824,1.6086005611263476],[1.3815238361692628,-0.15438912487786105],[1.093819627359812,0.768741307628657],[2.3988536591117935,3.1666666144773807],[0.5885516405847081,2.35587899599764],[1.589137027111929,0.27439132820445356],[1.4852332464543194,2.63656683893844],[2.054360187137313,2.5281392935592297],[1.4543696496807146,2.3734826620149487],[2.1335214113415297,2.2721711776225297],[1.2323407678489537,0.5620294324103746],[1.2671907029181741,2.4368046916931982],[2.6658106845920004,3.2014740957573116],[1.5381233675593398,0.5483194830736327],[1.205504466682026,0.876184778991769],[1.2147019589076913,0.7651486100836344],[1.7713982838114042,1.2746384847556387],[1.3584907480507835,0.36192883252100716],[1.7349402541566892,1.5422678930693043],[0.9929418503251853,1.431335244665589],[1.72975047384349,1.149066333404688],[1.917793717767776,1.5313247333655924],[1.4880395758775875,1.8649478770965415],[0.9459906472351758,1.9793023280284379],[1.9110655267439158,1.4308014368285091],[2.3383027484078287,0.017566177688570384],[1.8527504714240894,0.6476858254488255],[1.7277181353993276,0.5107554074787055],[2.376136169390721,2.833656760890901],[0.8956954355497495,1.2233205165700307],[2.220113275042077,2.3953370849178666],[2.4719221727027905,1.684763502145234],[1.9229052502662962,2.2645001314468707],[2.1800611473049845,1.4961681413267562],[1.3816521767963916,0.8019576956693992],[1.3535134999736593,1.76607553978985],[1.3067815521994834,2.3935614322639833],[1.9822661544376725,2.5989161029178898],[2.797379629528818,1.7312943150279017],[1.4983507195651704,0.3398548632867068],[1.2777995668302133,2.561765637504088],[1.3664091912478988,0.7419472238502572],[1.0712302908592406,0.9646451023760576],[1.304552674911799,0.6030978096915504],[1.3599592646659102,0.18712784490021217],[2.3303357439495396,0.8003243526603241],[1.9021482931736575,0.3665483455261538],[2.0123656211870657,0.46383659390479004],[1.3464222958768763,0.28293121766987317],[1.8974418256030479,1.0754364563526404],[1.5162451287186212,0.750626989350245],[1.5832377782661524,0.04151550395215242],[2.3626060473480375,2.9683197736737617],[1.3160141493524606,0.29185327013747],[2.1643021529002673,1.938601427735312],[1.559060774143973,1.4937695039372834],[1.2207808161906668,2.137962752796975],[2.317066741208701,1.9679933950520385],[1.5702958130471267,0.5445227213991116],[1.764068853068053,1.5500001607498934],[1.9324231616983982,0.8984056704459494],[1.799898675533695,0.13009095575237917],[1.3020356093252317,1.028637625220719],[2.78015815075034,2.0951610491907324],[1.1948305113695403,1.4787821269694152],[2.581645343417092,2.0368096826110325],[0.9445573412633023,2.2154081197579067],[0.7324879320693938,1.4746492410981533],[0.6463280641578841,2.3040837165003323],[2.2890865973256846,2.063755540971148],[1.5558312778230723,2.0278694649069653],[1.0764734122526924,0.809371807901759],[1.0688092840439474,1.3163164965317455],[0.6389816312292765,2.0010417514324326],[0.882949566480109,2.1720827668640252],[2.0020124779429795,0.04502171113278586],[1.5479542852338999,1.4559373589957523],[1.577090649245934,0.8086078559118893],[2.7788390024668383,1.8870988897735843],[2.5986223318181203,1.7373609074743528],[1.9439626371744037,1.565543221334511],[1.2922674150674751,0.880671053167658],[1.5740556261836813,2.295076236531064],[1.9967226972109509,2.0125168031781056],[2.3542540541235897,2.0879329254851937],[1.7961895145861582,0.5211217285352969],[2.0028053565459496,0.9559303043159659],[1.4939283168779869,0.08060560054753152],[0.7230866455254734,1.9351825545769814],[2.0105007939475144,3.0251829517334645],[1.7356262644603357,1.651015353483026],[2.407309768006254,2.5374800480265076],[1.4785553912015976,0.8198609215707823],[1.9822843571677184,1.422126756928788],[0.5400195953003302,1.321800523511905],[1.1467562085453544,0.43428425532981774],[2.47996007769221,2.2734984946037304],[2.016438997209785,1.5092698866259635],[1.2236913464739334,2.123116420970604],[2.0883448762471764,0.627695517090182],[1.1613879158362583,1.4710056615657543],[2.2397466634723115,2.377883684006725],[1.8253655172631182,1.4706764159393546],[2.075186391615981,1.7578913979141784],[1.57942241711821,1.5446382241789798],[2.3726483798296805,0.3679068268562664],[2.0573808595888003,1.6713809307778829],[2.298878615581381,1.5473000291609114],[1.032907988452637,1.8037809547181858],[0.6380251034256933,2.2069071176831607],[2.7960278118113755,1.7016982179179092],[2.142058971594331,1.5988908150376588],[2.2824156721107043,2.0576210901233014],[1.7933443503469069,1.6813357323382245],[2.766846197832913,1.5690109504075136],[2.251809168854406,0.26692480546214337],[1.6383551531467133,1.3450055534401355],[2.291749260721839,1.8372602634659536],[2.1296362778924767,0.4424898761352065],[2.0335810011752162,0.9707985027764114],[2.1792172333073285,2.2122028531942126],[1.4184991005164342,0.17960847936747248],[2.419238185616539,1.6097254040742566],[1.5493266540974213,-0.06401282117021401],[2.0268597461500844,1.6083427910041308],[2.0130016745893746,0.5236238620482824],[1.0865339600589925,0.4493344950866246],[2.407367362954421,1.7771337354974857],[2.2736590686118636,0.44187123653374416],[2.1945867521757263,1.340465559149851],[2.298108328691252,1.3018790219439513],[2.098023708727804,1.5667555874779506],[2.5592911601846193,2.312113390305501],[1.608538102717095,0.7208452899959797],[2.2943516548246867,0.21844909040982863],[2.2882158160177957,1.493136848111189],[0.4115053771291909,1.396960922238315],[1.7927913743040116,0.36329647569596946],[1.5949400211739233,0.1923654550292685],[1.7824696537926514,1.4997687891319746],[1.9906320468341174,0.5773434489516895],[2.3229616325725706,2.296899840497505],[1.4281751953531105,2.4373243466577597],[1.587768298287899,0.5345705937703681],[1.7116037302682923,0.13043323718175193],[1.5425955096590327,0.8085802600825464],[1.7841512136491837,2.453424224179347],[2.4882603786616824,2.05526505067156],[2.1068232807040372,1.7909270146569114],[1.5504325608152552,1.9657060022432356],[2.3623871747444873,2.0340765807853964],[1.4665145240386808,0.6788352668324734],[1.2840515112542907,0.24135931093619145],[0.9695014571703641,2.395313692362361],[2.3341540401309455,1.5327590020901043],[1.627395285406299,2.0354333545136694],[1.3200819874307292,1.9074498971284943],[1.1184744836519815,-0.1006898701916592],[1.563972163179947,0.8477280972065228],[2.4342439081623732,2.0655683462323253],[1.3425021429113655,0.1282261561589757],[2.1288225655393163,0.24210178170903363],[2.59136285208539,1.7147355535291795],[2.199956655560806,0.5049761854534076],[2.051892530640425,1.330658255424336],[2.1995163662122765,2.3416198531609917],[1.9815238176312333,1.659459461895343],[0.9275863696266746,2.2815449547588385],[2.220541396536098,1.8602926305797043],[1.3508124602223548,0.5588696355427983],[1.706452382410525,0.46917612766629546],[1.3465012406139067,0.10883004448495415],[2.0012118815220634,0.696789039586675],[1.7177902238793266,0.875081867049249],[1.7767492352991663,2.7349281929600178],[2.3078337542302987,1.5949748617300097],[1.7584473562987677,1.8439876765675154],[1.9528858502764521,0.7116507672459954],[1.2253535100799136,1.1446289761635198],[0.9973267485544185,1.8866762883524473],[1.604839309466661,2.025600075663599],[0.6663677253705782,2.14220302175436],[0.5467909604927347,1.4018139081012344],[1.5775391333717694,0.1386289877778748],[1.718049394852768,0.07412072121490354],[1.2883084264558426,2.7468399134875776],[2.632342660440157,1.8956542809584427],[1.0754151336504818,2.030175270484508],[2.516997523708758,1.5374199182003996],[2.4530063771118047,1.555470702554564],[2.370151126905808,1.8946985339340665],[1.4142090068173638,0.5387501462762216],[1.9084044935123905,0.2598682469389757],[2.0629945659984315,0.7316908945687163],[1.443716963065969,0.31108318143778757],[2.184913664375475,2.165942667099079],[1.5798178901625133,1.9932476983525569],[1.7757894112978865,2.278464614147713],[2.2873420120583896,1.6048919624750306],[0.919951853863432,2.0313706491718273],[1.8781527482825617,2.4705552943541482],[1.9985650024740158,1.4201694193986087],[1.6095914175034398,1.7028947172441742],[2.308686588314023,-0.015031769124232652],[2.3629472890962564,1.2315099215585428],[2.26867733977945,1.8235322495142314],[0.8909882130805212,1.6580821974762212],[1.2295195101637466,1.8265862485964843],[2.711424854142997,1.8347099346202267],[1.6802826647409277,0.7168561917732156],[2.1050629629064224,2.827013303485062],[1.870971879501071,2.422530207711044],[2.468212903057688,2.0408985949097582],[2.0939915892087573,2.047424544349741],[1.6012988213211554,0.6667714090856993],[0.8985844358364066,1.808314798719563],[1.2807538308147717,0.6258889144561602],[1.2501105520445008,1.8722855279290829],[1.1690626437556997,0.6439150246150157],[1.2643652382832036,0.4276212325155786],[2.3534148905629806,1.5910324201403745],[2.6497452303563858,1.6741859126515193],[1.4140771507356933,2.6804264862625726],[1.3560663762287635,1.8198142435331628],[1.708076621143226,0.20332454299256275],[1.2499758220487576,0.4991599117755351],[1.4115095366875086,0.36795632834684444],[1.891227731112532,0.6227615152843919],[0.9393601408623654,2.4602098850561402],[1.3030343998075606,1.931197242410445],[2.0437178658461024,0.6002357555923978],[1.8858340964311555,2.818359397054986],[2.715723462769917,1.420242034100753],[1.3492606242283167,1.8879112751536118],[0.7580455419891703,1.9552176222478552],[2.123256687690793,2.5829318972688005],[2.2009419283591924,2.1752643832554392],[2.6620640228261983,2.902317549850806],[0.8794293767835939,2.736361272932338],[2.051669302396588,1.7965780007237169],[1.7058146916025883,0.32808402848278095],[2.1498119072853332,2.0354786314135245],[2.0201818951336694,1.7035743279327973],[2.2777819055529576,0.22500183514176453],[0.6002471427035757,2.5346819334646056],[2.164804227350225,2.0188444192494432],[2.227553801659152,1.294688187650048],[2.1578968691382876,1.4061882262322145],[1.7835891791208613,0.7525362691417837],[2.4507111382441913,1.9934014005417917],[2.2237156079704845,1.571283525802865],[2.03509867126344,1.6287187185530292],[1.39666988951193,0.7982590678486372],[2.1218579844071828,1.3501027296152999],[2.3507097862711226,0.814340679614728],[1.1284010070454136,1.4512077205550198],[2.4975278282287516,1.8828371534665544],[1.6252148113789784,0.45356771679552677],[2.6030700425911286,2.0377823964181445],[1.8603444422177482,0.7644566175399703],[1.2289465039655663,2.4052490871543375],[1.2709008215202697,1.128806950469805],[1.6735848541106817,1.896345860555373],[2.763708329820451,1.4677623801615765],[1.4497743607773177,0.427739619919672],[1.46882427834313,0.37674540289712644],[1.4781221986125312,0.544292381484242],[1.2045696852624674,0.20757056129102758],[0.5407640754553191,1.3180843976843597],[2.699423761639561,1.610587411194167],[2.140306926455043,2.340997945934375],[1.4716171375257232,0.7984789986141049],[1.8381619226033492,0.6074567698591202],[1.5124146796136855,2.6325978058302395],[2.337718672553641,1.6768273317655182],[2.469288730588453,2.978204928993463],[2.1880996934471653,0.3576372675591287],[2.119095551347476,3.1740729831628753],[2.0052776845335494,0.5161619141242644],[2.4618383453196606,1.8527450082290287],[2.422097536782574,1.9748394504788083],[2.1768536866015813,1.750182331736257],[1.8399638462101398,-0.002102467521587714],[2.638477919744177,2.7120160088656013],[1.155596610733958,0.3942128585016288],[1.659554107837145,2.332125575345828],[2.4499047796574924,2.6646344866422993],[1.5308512195859647,0.01030979253169284],[1.5131912324117487,0.6064312818159164],[2.76125782715925,2.6603398922361357],[2.0953684455975785,2.7275128316495936],[1.2052602915764548,1.310501994442422],[1.584985329232461,1.6500665675761286],[2.2827911216864845,2.712871537367148],[1.505505047566611,1.5802660913513755],[0.6819301774343199,1.3907088094848636],[1.3123475090531351,1.2151412565539854],[1.9950532762418236,0.9195002100440827],[1.182543503876903,1.8187602590373273],[1.3059926341332666,0.5233756120111529],[1.5384465265737863,0.3282445987550766],[0.7048187209068182,2.023663166112564],[2.050867167308504,1.8979308890771476],[1.8743038869135684,0.6813902693480183],[1.9587248324339204,0.6621705165745303],[1.9769170583112357,0.24217321458422214],[2.2674780893962225,1.756971721882729],[2.5023467450487744,1.5662460650947523],[2.304079612618512,1.638873172206337],[1.938747458752609,0.3490546078112361],[1.5568911420487876,1.7643286314589677],[1.9592293140527741,2.920709529580405],[1.1811812969462583,1.3003783433974947],[2.0367926538122494,0.07878402540754248],[1.2884814446320862,0.6619394939069291],[0.6631030841771761,1.6639596215331198],[2.8781398709162906,1.6295150458205012],[1.5569948705412369,1.9671679155378805],[1.4411247783379095,0.23369976628953038],[1.9626536973220154,1.8405541223030972],[1.7890694344756533,0.3886452299364098],[2.275836689917992,0.5064280848172336],[2.5616984578316835,1.7300529074408866],[1.6103973111533096,0.5236013088131155],[1.5459699352771576,0.7179604828696081],[1.8224335618781746,1.4718588768271135],[2.3508027204769224,1.4098264398878166],[1.9086222137160582,0.25969150887610704],[2.0230658474874446,-0.0601231707333485],[2.220377589689805,2.0424428330288427],[1.9714548160871375,1.6520135141341437],[1.5778593159673808,2.110202668081991],[1.5926159368179367,0.6015407644656183],[1.1823466098985798,0.7203173490398264],[0.5088384819985391,1.5889060225226834],[1.6606627510470542,0.31909193654269663],[1.5858946633731286,-0.0978575818720453],[0.9031618019012755,2.4680412534436336],[2.168957771394312,2.315431899122337],[1.5324969695627981,1.9043805892223231],[1.7314305969684423,1.4468449628819862],[1.8340928625157322,2.3309543957322036],[1.7934837067327112,0.835955030138562],[1.5857388926616842,2.16505774215297],[1.5064662209154192,2.2656828180540476],[2.009804203014756,2.131237322785369],[1.9668181797504967,0.22178728506247236],[2.6825675910841533,2.7525945520977775],[1.919337820081222,1.6229204881362702],[1.0648840865382492,1.1556645509913426],[1.726526063374271,0.8204119663960262],[0.7792645113012231,2.13122233953774],[2.074743506896058,1.308382485093189],[1.9407213765830313,-0.013872346917603862],[0.7064157440013702,2.246286286655869],[0.7675773504529588,2.4211148917383363],[1.9920229141283845,0.758932004151314],[2.181923868441825,0.6185957139420118],[2.1508962918011694,1.9595099990303722],[2.740453006704843,2.3812030029491],[2.2003126426900845,2.22746938887673],[1.9457036322381844,0.5919774108102067],[1.6650389900675742,1.8280462427250006],[1.9630639949765065,2.151993923991439],[1.8174040718702673,0.16763642235037668],[2.5739126654314495,2.5154768080557313],[1.8526114075379319,0.38378924244509716],[2.8268362493004924,1.6159366900033647],[1.2202593006827263,2.5907171808880394],[1.6154975801676068,0.5784118490316],[2.6522007488444626,2.3764159435648287],[1.4491867794594735,0.8138146270400131],[2.2318362883330325,0.3915284195841491],[2.454915312755783,1.8574795112826674],[1.7749455038975053,0.8338649849354426],[1.6918595975779276,0.3261690343306439],[1.011463056797408,2.1319826177143435],[1.2538794105814528,1.871682462088238],[1.4495065792799005,0.41878082582945086],[1.490269285397606,0.10436522884745825],[1.7001121702352093,1.253810384035651],[2.290812764094857,0.18911872221379256],[1.8978271029031144,2.414247672604172],[0.7879097190335118,1.8456515055725222],[2.0910173009178643,2.3708445249305035],[2.1188182262994015,0.4799205676561197],[1.7127278804246044,0.01661569975791266],[1.526574604392795,0.41834130717895424],[1.9155073182971982,0.09480887938989047],[2.4878163628545225,2.4214616165193084],[1.0567461465216925,2.1255605048620323],[0.6654964738815743,1.6808315761564259],[0.8608855379030452,1.7148823679202798],[1.8547148306533783,2.2983347676355907],[2.4205831635601696,2.026562194342045],[1.8401467941273042,1.8928513110197906],[0.7182041679532203,1.8138147446323878],[2.3605483224502453,1.5629738608922001],[2.8747738835238428,1.5088798129535435],[1.5054259578193396,0.15900384787370125],[1.868950343411279,2.172155351994205],[1.7886348213350858,2.4833911073455672],[2.6403779728403167,2.8641575846873866],[1.252315670913582,0.8312214213477958],[1.1003778081732827,2.230694165146548],[1.9036543970340931,2.511641034751814],[1.9327387784380452,0.54123883138917],[1.6031041510663555,2.10757506659823],[2.015740150649732,2.9782927095884983],[1.4799851570307503,0.6174297838044748],[1.8866076516457186,0.21602215165606287],[1.4278822705267826,1.776918862913306],[2.2205704985565244,0.26953000842962516],[2.654293479088974,2.9882585574523484],[1.5643368745382862,2.2540392467242687],[2.064755924502667,-0.11501634568430907],[1.9439136941264965,2.8142850771398824],[2.1061319042188855,1.8622588228974026],[1.326852092094756,2.179783180682533],[2.0842803009203594,1.7967356462754003],[2.0232386595002887,1.7747923273159971],[1.9086258123552995,2.058479914887142],[1.8504658758893533,0.8601409877941498],[2.6074973862695465,2.9469885875456856],[1.6746358220776147,0.20450087255965577],[0.7716447610162542,2.7546927671507766],[1.9965117693923438,0.36300224842257245],[1.9123773123710683,2.3697075518180775],[0.6518179528593372,2.566926179087568],[1.828656857463752,1.3968489052233335],[1.9094487200171186,1.4407101882955922],[0.916821991543625,1.4363143085953136],[1.5529752020987577,1.9437807534738871],[2.2967183078278275,1.4922498763298506],[2.3365277386055165,1.9875171475299966],[1.2104313592893239,2.0765060250742975],[2.258838503110358,0.005308451218668853],[0.7713134478068554,2.3587171188813176],[1.4587801783431171,1.8028565208353595],[0.9425115394632108,1.9898060624363718],[1.0799468515884514,1.150968393183221],[1.4922521431172902,0.06581555301953568],[0.4330144917094467,1.3839755770758897],[1.5023130741198965,2.002957197287216],[0.7080429842125241,2.1993459088614333],[2.5315335369790297,3.100817477862703],[1.0856298143464498,0.09854570862275225],[2.7575834553381577,2.239293647901671],[2.0382571851152713,0.37733946556059605],[2.0130057074409384,0.7244441075947224],[2.0356580563940074,0.30792120047808735],[1.881100971064578,0.7519341427837367],[2.132648155031006,0.46685574545569775],[1.4225900404852285,-0.159466321070327],[2.569615801046594,2.2723350173367987],[2.168830472207647,1.3572272055102461],[2.070916005837388,0.6473576538094351],[2.0338950378924734,0.4917469404887366],[1.9566161452236133,1.8331062566644918],[1.4906188870566361,0.48080852232423366],[1.6415832396321361,1.5696902382582651],[2.004805573053266,0.616456952294192],[2.2366783128244476,1.4278814925356635],[2.1308035438719877,2.3515326943774904],[1.0960130583584338,0.5886143936361155],[2.0607427559504585,0.8003258962207322],[0.4439068751705616,1.9211819047968768],[1.8150075220023896,0.3572532123747757],[1.3516489498122746,0.4265970050891781],[1.6862759353763253,1.4679800805040784],[1.9908127913359732,2.039001137033356],[2.3966581508086793,1.8840243606464764],[2.286316582572633,2.3988811479676997],[0.5602386281720437,1.2091827645918813],[2.151790021345012,1.5051175815996451],[1.4582549468784198,0.7333634625325833],[2.164802768206809,2.1585585530176647],[1.8517850259593045,0.25092287089898246],[0.7919464579028489,1.7704337843847728],[1.7973651982876673,0.07029829914764196],[0.6359189553715433,2.00554542106228],[1.2227429988356442,0.22884554324796624],[2.077262299285426,0.8118434280790247],[2.1778415211708992,1.3136649014507782],[1.8630016677941408,2.3983075267143206],[2.0791583830770533,0.3410491748759993],[1.229147269708657,0.17768942521801456],[1.4090278866247494,0.6439225100180168],[1.74338509307246,1.454214367053257],[1.9973612320863623,0.14632514510115435],[1.6979727773639757,1.1690294024411092],[0.6653895333939419,2.0004264674315464],[2.1955616523853116,-0.018773956346710086],[2.0647249523023437,0.42763251475678143],[2.1862896847378996,2.9521713322515124],[2.096821323567525,0.560253052501813],[1.0687057406414906,0.9982044313482364],[2.147560986109904,0.2799126579868235],[2.036788462886049,1.8915312684926078],[2.77262217373142,1.7798110359533923],[0.9110670995686276,1.3394728643088638],[2.7221085045289666,2.2172081234794994],[1.4396693329955883,0.621753284073442],[1.7723736693557814,0.43027653965412116],[1.7627829914432613,1.7059833079640665],[1.8499308132193635,1.0128322065250588],[0.737891894546668,2.048372946593016],[2.25710406316758,0.07988519066024358],[1.6086604069388573,-0.08783068966102214],[1.1876734730246647,1.5672234566137822],[0.8810619172665765,1.9102378014437225],[1.7491492455253368,0.3508113183520085],[2.132295220343726,1.5518625604085634],[1.1895884830316215,2.665295010708543],[1.465734494447172,0.5958382528266545],[2.3850925383780806,1.3931513909329718],[1.4574952321109311,2.072387324927304],[1.5474125442281361,0.05186088444506398],[1.8742780440541424,0.5418264025684015],[1.8054056222809562,2.137445925376187],[1.0936697824933592,1.9968816540090617],[1.3514330275677997,1.4675986489476285],[1.8673409751393462,0.3837504501652338],[1.1709173766320318,2.083025356723642],[0.6056269076714572,1.3096644106990722],[2.3093661448935716,1.8829252855687386],[1.373336285935659,2.7264120739663755],[1.6296592503830076,1.6709390902968075],[1.3543293721404925,1.794299497140492],[2.201290783359924,1.6237906474824295],[1.4114020913463503,2.1570371918063937],[2.112077174350967,-0.07638717326490041],[2.1590652697416277,2.2386409624736583],[2.187166909537255,1.3660752189633207],[1.0768626956372263,1.8323574374607499],[0.6830863981746205,2.5415430449731513],[1.5240872192569408,1.3625022117758099],[1.2081441559666564,1.847701890604672],[2.3839149965251565,2.3073885220630856],[1.4724600469971119,0.7300513418009906],[2.4444273417720517,1.528533355942038],[2.067300749922535,1.6992784852741352],[1.9779422915180027,1.586352028723753],[1.627056156731521,2.0966842872874873],[2.251433215859025,1.4264461939429118],[1.0848636733390788,0.5925888025498434],[0.6812434087992493,2.203718086350211],[0.8536689952416477,2.4677281536550484],[1.4961658156890982,-0.03947701519521285],[1.4054835587876124,0.053032854050380496],[1.9152460553784378,0.4838002552082832],[1.901316034224474,0.3215647460453728],[2.2887149755871823,1.3616634003039731],[1.7591451547864665,0.8889045925090068],[2.099346739102904,0.7177098282820695],[1.6506310767021366,0.4479853108789714],[2.0298506476720775,1.758720353869648],[1.5652521976978,0.22578747288843626],[0.5985276386578469,1.7662565754606216],[2.1051253720628655,1.3262441089206511],[0.889151230049618,1.2956485586760618],[1.091006231567519,0.31463332459419036],[2.447209409793391,2.1523805285092017],[2.1704857062858722,2.0411122847097682],[2.1707333731726157,2.3360092525389073],[1.9254081596921127,0.25094548125315996],[1.6667131844389769,0.40987227894073786],[2.0897692133122763,2.8386004803693448],[2.503309662702592,1.6233063115681619],[1.9679157100695133,0.78567433004054],[1.9699712112076986,1.4647389249867222],[2.6431267730674857,1.6981518793170787],[1.7754588549659387,0.2685564081584131],[1.3621409829338962,0.4016009083255532],[1.8342603465180967,-0.12196832793489709],[1.2151012411653201,0.3069380183868843],[1.6359017581671813,1.0777555836547852],[2.469550256910222,1.9236259188104095],[1.1864139237503655,1.2362120265534697],[2.343137787066654,3.1441251044499827],[2.0984842963552457,0.4713460400942048],[0.5034743813163325,1.4995783655188708],[2.23784489994958,0.15260173190177773],[1.6431274347622722,1.7548471952867797],[2.632884384698606,1.7861765638898932],[1.3823389397215804,0.0965768872802244],[1.4578052078419517,2.5690295139034727],[1.9970842700695584,0.2781091411385114],[2.041196638691026,1.8333266172400369],[2.4592738343673646,1.8139929698833406],[2.659735410390419,2.7695504389325127],[1.53899927728608,0.8871990469773657],[1.9646272648182388,2.744639049623245],[1.6621981201931364,0.28564790625039527],[1.0825321152686278,1.858586285075245],[2.2414642316265327,0.17040994384612262],[1.0732380299258901,0.6102911470615299],[1.8320079088308807,2.6147269625855145],[2.1414865854239937,1.704081101202212],[1.5211611228884134,0.6980014459436243],[1.1161669698740626,2.1513191126559104],[1.511443472064558,1.4889711373459305],[2.703681753998811,2.2334078081539115],[2.365689178163123,1.907287838283013],[1.9459403190009095,2.6660168670828917],[1.3803011919346238,-0.028666125921636643],[2.5598874323406857,1.8665427923508586],[1.5230518530875234,0.44180959438716005],[2.049597687081083,0.7469623982491201],[1.919803205104412,2.7841134774662555],[1.1057107391749819,1.0591122361317256],[1.754317564557074,0.5948465219519673],[1.7365901779099615,0.7483065683777635],[1.4872279959646928,1.119576308660002],[2.34088138056333,2.0790576184361376],[1.654011306739461,1.4930165144861016],[1.9905830299813623,1.639250487130203],[1.6139434804333832,0.5663968724584015],[1.9268650083778978,1.786079293375169],[2.4616930093556526,1.5546011861539992],[1.2444395451579384,0.41464882042753726],[1.3276634178300504,0.11825391727857104],[2.5990064479091197,1.968660247297053],[0.7686704529789554,1.9049297117429151],[1.3334074086896637,1.549274985086702],[1.5481201626321885,0.6084891113446289],[2.2548202950035847,-0.10807791741346051],[1.4688093916020848,1.767369193585207],[1.6387245713412506,0.24189506862603272],[0.8296485254759973,1.885260149087945],[2.5309639569983124,2.3391978077532194],[0.982362375890935,1.7946855017374785],[0.8239808664964953,1.8430197662236036],[0.9842059506946398,1.7276657444498058],[2.6925073732740783,1.3117491489986688],[1.61194420843887,1.8800997546140628],[1.8668710550923624,1.969968452908955],[1.5764076293288114,0.6829199145882241],[2.409194793732847,2.0250421460807817],[1.980263764330127,2.24584164576454],[2.295271218731393,2.2952851791718607],[2.44608298161644,2.9912912131881715],[1.9097270271595348,0.12803517056716918],[1.034047351105619,1.274606272263585],[2.427329497301893,2.0234266793299787],[1.0692661335801223,0.26885716153887684],[1.9034572048829481,2.939254447683464],[2.4262770300698584,1.702714629041484],[1.837608838868451,2.4358700546215433],[0.7313744997724796,1.7978289660182953],[2.0047602356642793,-0.11478161274230181],[1.7861342369634254,0.3159537642435666],[2.1126998960378316,0.7475174613385677],[1.8283171791352135,1.107258254137387],[2.3000189116488836,2.07251676568927],[1.9003706545782701,3.177432340479446],[0.9523028281438819,1.8987998303632145],[1.320006318916231,0.09387179625017805],[1.8709151068345586,2.139963143135926],[1.729763005304407,0.3493420909887447],[1.2969320772263484,0.6704075734159025],[0.5834260862149945,1.5353668802101355],[2.0400983759646074,2.16192010924937],[1.241453186380702,-0.03599301645213315],[1.9815266627263055,2.818628540728744],[1.8638225455443251,0.3525426921808025],[1.8198057379269588,1.8653702484858266],[2.3318853036803917,0.6213599222343037],[1.3761093466177559,1.4896340251282214],[1.0671358797480757,0.36518216015352833],[1.9497947229158958,0.8563043252098546],[2.590427135076393,1.6419830462170095],[1.4978191822084934,0.5615558460755934],[1.7423555914110125,-0.011547334333095072],[2.151406789825254,1.5127209977188438],[1.9288434682867228,1.5394797071357311],[1.0480953883337023,1.9448867032660782],[2.285018837746187,1.8870459234302115],[1.589495687373279,0.09251054295509276],[2.3283467757630976,1.6145857310927059],[1.958332549503407,2.265145544173083],[2.3751810329816267,2.767144345555486],[2.596070826360863,2.439762049217211],[1.094909921662239,0.8236421506571688],[0.6002524513707367,2.1286858996472304],[1.7786796399822957,1.4909051436656664],[2.227106266199355,1.6367309549531912],[1.941986396569778,0.5294054048185081],[1.200276713776792,1.3105741481589896],[1.9384122650647182,0.34228499987138816],[1.428202735358643,0.2661268913359425],[1.6576080218880032,0.1658133941622526],[2.1950547455172833,1.3725493900471317],[1.1568917741536524,2.517287422085452],[1.1093750352122482,-4.150934032536302E-4],[1.0702800328900972,1.8562205073243478],[1.1912158804791204,2.194903237500162],[1.9147868919270372,0.3327904984848975],[1.495078564071746,0.9285256893662703],[1.6137596893772255,-0.03677198935526693],[1.6719659833196516,0.06893007693128239],[2.3653144200238776,2.0500520498209953],[2.0077919091926937,1.4638268888770747],[2.3602847743402395,1.6526687814503547],[1.8029033461018102,1.2643828616884223],[2.1164649847593977,0.01379293855585706],[1.2793915409543317,0.15692675134106815],[2.09953924938782,1.2126727146035847],[2.049332825490773,1.4648762942322588],[2.032030622639122,2.4319966835908478],[2.055170529331011,1.8319782875538584],[1.8324174573414118,1.1338243004806947],[1.9433352681241214,0.8589476937609475],[1.1862594134036624,1.20870536495981],[1.2276071521604155,1.425889709098958],[1.8709473998797612,0.45733413130067524],[1.6179772688202765,1.9842105945360948],[2.2816670319312564,2.06556706082284],[1.7970991997989207,0.07661319495078711],[1.4862867923501302,0.9893575432269427],[1.4928183902697936,1.1209790895633447],[1.1891841385618334,2.3439688062943955],[1.9573769936509975,0.3078345924524982],[1.4840280571427331,0.05639227679675951],[1.527980528027358,1.9053421524736396],[1.8190862343317264,-0.15938090287433848],[2.5910710954536724,2.687423214356919],[1.6039801719364264,1.4218947522494627],[1.5991951771328614,-0.07268157917245743],[1.809110361854716,0.3406588432053037],[2.4946568378177214,2.402303236971362],[2.0044934758009676,2.4437677564426608],[2.7405517782407514,2.346364790510624],[1.2105492734340155,1.1689550973172054],[1.1863433077329504,1.8076678592727617],[2.44387408448066,1.379272049868959],[2.299641984690808,2.3466616594344396],[1.392085012175512,0.10593002046266575],[1.2342411407596934,0.6360178800099656],[0.7580471957687219,2.7376528241216063],[0.757905110883014,2.103489733081697],[1.5962736225779388,0.8241456990022957],[1.837122629508152,0.5789977614493493],[1.5387864911551774,0.9297164658745151],[2.309885618267759,1.7883458585622138],[1.1097026359202795,0.03263713987383354],[1.7512163691374993,0.27904301270316023],[1.245395049821614,1.766511269881105],[1.673078907362421,0.5675276511070066],[1.465457677352461,0.02527821714027212],[1.84233581777825,0.15847874176122223],[1.9504419028202853,2.18485664607016],[2.924294015957787,1.6586485763717873],[2.6124464972161228,2.591157059802123],[1.4938911018412486,1.7886603939337444],[1.9943049011702014,0.7167757497528657],[2.044937288104056,0.850953994320755],[1.8506688209916227,0.43851447066187454],[1.5945138620535266,1.4724762728730472],[1.3281993329281874,2.2371086933083233],[1.9250595741493948,0.8173517156978185],[1.4054986554687368,0.2726901771356395],[1.72151947001278,0.7771692496306247],[1.774549739904539,1.2794191080173498],[1.6520987513271914,1.9763885213242909],[2.1250910667533676,1.4708382269124742],[2.742817572759053,2.6838371783679333],[1.2087142306906866,2.684306383817408],[1.8613619281474663,2.3660229825478893],[1.4939324722875822,1.0846837391909434],[1.202750443343736,0.4019807306545927],[1.873449553157926,0.45057720326388706],[1.8619011232466942,0.07737356669589512],[1.9303469205299604,1.361256798795841],[1.1359660986103768,1.7439667831344736],[1.5287024199657624,2.4145664076835542],[2.369237013510383,0.30001518047642317],[1.8133737917097026,0.7380859055812135],[2.2687840071415697,0.6123784777229857],[2.8242009469569744,2.237111773393136],[0.4870717865585523,1.803935356352023],[2.2001956858990543,1.939367161415206],[1.5556634211237506,0.11017542400421654],[1.554749548894725,0.40013635137089165],[1.1218616787642612,1.6681277657667706],[2.2471294864081672,1.788403193349116],[2.0870442485579135,1.3250600783856854],[2.1846712233379675,1.786409029163366],[1.976916529767562,1.4986386698326029],[2.259597512162229,1.642469553174878],[1.555657698357629,0.5078004535015485],[1.9071987771733716,2.0078158399072485],[0.671017946154603,1.8541481576568224],[1.9290262405307144,0.9112162311642631],[1.2514995151446737,1.9639239630641918],[2.4636299117521325,2.0605725456745594],[2.376540292054826,1.7896027238791716],[2.081522136744376,2.0508533326861262],[1.3354810535087709,0.7416381952988578],[1.4141855423250722,0.08833120047354215],[1.7621785437896154,1.8939687043055744],[1.728389136464138,1.7770320118307676],[2.4842616684318157,2.7314609306766497],[2.282746391433596,2.7664065139127136],[1.629104688412422,2.4048433826771514],[2.4552284209573974,1.6758675869663857],[2.153387404131192,1.5583883522685706],[2.2244310007450965,2.1443232897295563],[2.1142498330457915,-0.031125696075868348],[2.112820294298987,0.35386007129914254],[1.592191136904582,0.7786903132047343],[1.7687712623049952,0.012936199295729423],[1.100668883214303,1.3757945341800046],[1.2445863607454926,2.6200560214485518],[1.645915026439667,0.7321254666734371],[2.066972674945724,0.36893566715530335],[1.748260792556624,0.07002744223819324],[1.5837889300396601,0.6084460867281776],[2.3938348679501225,0.39768967161114277],[1.559868462712223,1.7323720497001336],[2.331409325015701,0.1930275866056248],[1.549809369983656,1.6646971511280442],[2.2403072564701922,0.7031687673973486],[1.8634628247844747,1.5272012814764861],[2.2863507374607535,1.4924682043559403],[1.850424547826797,2.55770771839358],[2.10485932451034,1.8876681009232212],[2.732014988466833,2.1261033074895086],[2.157099654682489,1.8739784163859534],[2.0973441033293057,1.5560343862635437],[1.9758357009939886,0.32180127759747335],[1.515734309152881,2.067612548443154],[1.9725785330491945,0.20467354839435958],[2.0523294840611928,2.21810506735526],[1.6623086213809328,2.108256666954471],[0.9309222513927308,1.9125583565682895],[1.9749575180276717,0.0625135545070501],[1.152939576749588,0.2177662970979921],[1.859448618768861,0.6248182065163496],[2.7311646938785406,1.8130327221868952],[1.918334503571046,-0.10164401388900524],[1.8691990021613838,0.24641819956729905],[1.7278641299307935,-0.0046094975673834915],[2.203048564958012,1.863161071634654],[1.8105775999798837,3.0251651487864555],[1.8153519831043137,0.8395370114769298],[1.1429153182726426,2.6809819431992588],[1.8058494763562618,2.143105763602097],[1.1134830714263546,0.07704560480165723],[1.567208556912838,0.21813471399245765],[2.1074098812850957,0.6829578966525353],[1.784909021546617,0.6886638281557648],[1.1985009048503734,1.5979788828716561],[1.482440422001075,2.728999988042765],[2.7602293995429585,2.845721552155935],[2.1366560524387563,1.6464935443660513],[1.7010660608164279,0.9684065493803049],[1.3738295588275165,1.421816720038254],[1.1269589691542552,1.8806895498354472],[1.4562548337839774,0.6751888207783113],[1.2059059663548215,1.5608528629404326],[1.3663108505697572,0.42575647360480406],[1.8959751270839622,0.42993133371998504],[1.9385734747446435,0.933573173066456],[1.617155054908408,1.7197573205019965],[1.3431899508363059,2.101482354659869],[1.8411248944629768,1.7040725387415798],[2.5415309011921274,1.7955436793758874],[1.7380399694581232,0.756422449935376],[1.7372993997918853,0.4646310886327315],[2.4167787317378355,1.1758113446919978],[1.5664237502161718,0.6497670540446885],[1.8803031851341085,0.6639139647802967],[2.0037039114975426,-0.11090749731958083],[1.2124338792885394,1.3377501784932355],[1.5783816346633217,0.6155826801766284],[1.8572764128364527,0.8785763025252344],[1.541772644892093,2.0364340853224783],[1.8566663958231806,0.22821362414929658],[1.922534402200534,-0.05806052845623433],[2.9211006792764724,1.4293076522845976],[2.010142882667754,0.4419774987025935],[2.1040548962113834,2.250991291378039],[1.5571097688160571,1.951887698555153],[1.5567730426180113,-0.015507696198747034],[1.761813423491398,1.674211072502041],[2.100899820602222,1.8021291800491674],[1.671967693776412,0.7649277748345373],[1.965679877784563,2.317173492607037],[2.64273027837537,2.1785093029633575],[1.483800085836792,0.6421278730138321],[1.6779812384893829,1.10101587639123],[2.1111662076237856,1.9916014610734973],[1.532550792080813,0.33503662897869757],[2.5348778041443705,2.924018001414556],[1.5280426091545256,0.8257192403623237],[0.7391848992847643,1.9365220943667347],[1.1711203030784403,0.5389288863373627],[2.0368165687471755,1.478707334428932],[1.3735794265865353,0.4867333143268623],[1.1000216320792586,1.7947461579877113],[1.6651250814787149,1.9158615014280826],[1.9144636805462434,1.6425080844976372],[2.0749103641372475,0.7792877610953884],[2.01588446629305,2.016587420123828],[1.6583673982067346,0.0801251611600644],[2.0748712258835282,2.3492227637889798],[1.8099726528120121,1.8839057016725356],[1.7682875214103917,0.7971097042561289],[2.638997126336038,2.682257568657241],[2.3011435323019196,3.1890406111436125],[2.211314367315047,2.0013431455609823],[1.4353296757149727,0.332273645632825],[1.5289342933236658,0.03407342005673719],[1.1346627043938486,2.4509932230091223],[1.5753529656446132,0.8855345828304333],[1.604911173203427,0.5671514734313189],[2.054584529298599,1.5728434349739424],[2.668176193748648,2.3643942277235324],[2.7105828583912075,2.2217372990796425],[1.8245017617491963,0.7461663442439681],[2.3083378600822737,0.732118192631964],[1.1995802334371288,0.9742796290804671],[1.730352433472171,1.1898703160742146],[0.7851291869882429,1.8654023868437504],[1.1701896800104532,1.1491342421428976],[2.447541275901514,1.4023108148542107],[1.0191243360754165,1.9196020983337472],[2.0468238599264232,0.7257012018873265],[1.8884602259603351,1.1078078379979657],[1.2917593779229772,1.6152743239508658],[2.0121234969893487,1.8194986673984122],[2.502276248219372,2.1341189130042757],[1.1957876982006814,1.9402096291201212],[2.1303941799220865,0.6231596426675132],[1.1229014132901192,2.025097885794668],[2.0710474512809993,1.4531038193046837],[0.545817027442043,1.4453947478283666],[1.0468738166973972,1.2252752612228865],[1.8079094400235727,0.4211058912550868],[1.1645277211956229,1.9590380209766103],[0.42839786186742956,1.3952862540196482],[1.0086040889894274,1.8363046053740555],[2.2119777567275682,2.319869013388276],[2.6395354455331184,1.4773874637062947],[1.5715898171347915,2.3732782121156726],[2.32640295364252,1.3921206096952805],[0.6317696676558981,1.7982795832116683],[2.3361943714018043,0.7460672148843177],[0.9754674306320019,2.4998303956563426],[0.8723689846039966,2.469601395266844],[1.8808090779049018,1.8216727671116626],[2.003116736458897,1.7312713573820622],[1.2552080440933255,1.0433891299357487],[2.8877874891873425,1.7099736251100293],[1.699778447880107,0.5929734841162027],[2.481303745603988,2.251787197391188],[2.0627230061274453,1.757295850093215],[2.355334976464965,1.9278472452528352],[1.7768486302684308,0.5965366355639534],[0.7653551240458196,2.3766072174957147],[1.1085150531527437,1.8745906078171424],[1.1233679674692492,0.7833868672583412],[1.493944021262151,0.05391971783452543],[2.006113439200459,1.89143212634092],[2.321473247519892,1.9695739097513534],[2.1247321999557927,0.6076531808908988],[2.0316578550466082,2.1054184401297014],[2.5066155105159917,1.8799174206220686],[1.9075539189850461,1.4234713892043434],[2.7582673092151957,2.988483216957894],[2.033830046790473,1.8835574933569563],[1.5214336019855415,2.139458418382028],[1.9551438014708662,2.9381153679731797],[1.8382812817613852,2.7713755468675103],[2.667866494525985,3.0851511115340506],[0.48745365992423006,1.2211844106426284],[0.7126929077157128,1.3123053099050055],[1.4934331056642414,0.3985198621535243],[0.652041939364053,1.2577830866380577],[2.5147027778174555,2.977838292695844],[1.6557809380398123,0.35344713586140364],[1.817327496017904,0.3240580381257685],[1.974988160018737,2.7803970738584627],[1.6469723307027047,1.4391970338637465],[0.5780326807760351,1.6458619464124649],[0.421370504572935,1.506197587284242],[1.5070810862032404,0.8318088674437133],[2.35547607093332,1.9998185524605825],[1.2433049213485339,2.6557640609593194],[1.7361092186953768,0.4244958273114212],[1.8945330137243366,2.21436960819429],[1.7696073917520887,0.534255299744353],[1.3195951481595425,0.5188932429208508],[2.278061666259497,1.3128846593799903],[1.9320982769349353,2.9934122945911708],[1.4076395151516206,0.7301982831175274],[0.9006107483126448,2.7414729270582634],[2.1698519160005216,1.9424774501888349],[2.190794826065613,1.9303714867073027],[0.8849485945266679,2.428094070359248],[1.8394272441437498,-0.018178254003378136],[2.1013094699861377,1.8915183260395279],[2.0966876649345894,2.429372310078316],[1.0529906002499827,2.372209005499216],[2.2343663955957087,2.00485111837415],[1.8446775648909526,2.5054679900563777],[1.576841044573286,1.0692271507185658],[1.287765548943237,2.0564966119760664],[2.436134532993643,3.1176426491598757],[1.0080438595700936,1.8041842384448246],[1.7863421431072206,2.4818983284675817],[1.7275287474446555,0.7213066322131033],[1.823158878999843,0.43056347453333355],[1.986487732516055,1.8187135764215199],[2.481514434759423,2.9412276407965274],[1.7350577075862301,1.5235348135165712],[2.1206396457363677,1.2210255575739284],[2.1254452791242997,0.7922366700568263],[1.2093686976333013,2.228427413008257],[0.7114417695209885,1.334094313734394],[2.15584522353889,2.366200544633882],[2.467763206146058,1.6407636522616884],[2.427074741035124,1.9300352751760466],[1.133340719720262,2.652349033783059],[1.7321612677471974,0.41972083783269043],[2.050607090265804,0.7089257222082946],[0.62796489445875,2.38430117971987],[1.148636630853305,0.07228108700221147],[1.2628399013858562,2.5066396613148676],[2.245538102753405,0.6242273897622043],[1.92853867467162,-0.037065067615229985],[2.398151972207295,1.443953731658544],[1.8465433517539427,1.954814436913791],[2.380349007618613,2.2188087143185093],[0.9800750202309055,1.2194531200962442],[0.9476173567388441,2.0508917904949104],[2.2561503102462424,2.537054286447561],[1.9794758951152494,2.6966213228453295],[1.9486653957272484,1.09878787124895],[1.6358237535746998,-0.05592286935936264],[1.8517743072468789,2.384386645779889],[2.06310911948648,1.8455514636259183],[0.921353866572254,2.724875514424685],[1.6602986970037037,0.6927907709872745],[2.1815155364116645,2.799916484862845],[0.9682114695266908,2.164122132056466],[2.2191532521624877,2.1443245726615405],[1.5778031398143444,0.8296748828009214],[1.8440989223218742,3.0326971478495515],[1.8579880062085232,1.9888799982817669],[1.577003930414966,2.336860158176543],[1.3679182426731828,1.9056799007824665],[1.0966623125450532,1.0420828206303496],[1.9757002381670006,0.829961085061016],[1.770528095647275,1.7634645787591938],[2.3122501851909636,0.5091084494769329],[2.524241467263354,2.286724763109315],[0.5868812386135807,1.6085796459817103],[2.229842969178713,0.20054288907686246],[0.6900193544109159,1.5213123288579737],[1.344549842533171,-0.11326539535883173],[2.329876041952506,1.4543036344753193],[1.1593806142643257,1.9922034483069506],[1.144180845399259,2.101770295718923],[1.6589063357483051,1.6636677262502806],[1.4917788269258838,0.30237843886016047],[1.977747985987592,2.3662374454357225],[1.9998967502583493,2.7904681178446085],[1.9210399210362041,0.8719069178597729],[1.7517086761223926,0.7463461389075885],[2.1567079303785315,2.1286592832070186],[1.714565137022269,1.4560292497400042],[2.6377398504952136,1.8842232669798444],[2.44928975023997,2.072100484638236],[1.9456274770359787,-0.0661041883554414],[2.266429971469056,2.4227030522239086],[1.9919983370352645,0.2718127286362044],[1.2024182345300662,1.2906643444178472],[1.4379688072152805,0.23746094006744944],[1.2590222961523696,1.7084105449102664],[1.4150528611902813,1.1730494257694708],[2.3708009014246785,2.0467639381875022],[1.0304188765967974,2.5415736672798035],[2.765079079981347,2.784108162185696],[1.292247505531067,1.7850805468848332],[2.7362194076592696,1.682511862051867],[2.7220536592979925,2.0652756447804976],[1.1561392643501502,1.6540527525301205],[1.654337076400148,2.033026438884889],[2.364637543102026,0.3678366629793104],[2.369333051406644,0.8256716168025546],[0.7115516012833303,1.8273122462474367],[2.2080915136714796,-0.1458623282467164],[2.6034014201900817,2.072139158474961],[1.4675035357609247,0.34742649458987185],[2.4724992811840223,1.6629579778320758],[2.0123785861459105,3.151545674739258],[1.1644841253509597,1.9557619153631673],[2.8152555443368428,2.189851511851279],[1.2658560315876235,1.4922501697628419],[2.0051888322906963,0.1147127058660875],[0.46447179245865533,2.1674106069345784],[1.4257487772409883,0.35392482852797],[2.4972265416001647,2.3884168522367895],[1.3538575672646074,0.2976813980251596],[0.7973227403388413,2.642039609986028],[1.8995202703232366,0.23927885306562457],[1.6134905937847546,0.44143920319662955],[2.009591177570646,0.6282483664382666],[2.61776165590295,3.1791656494277483],[2.4083526686817276,1.8732526638548088],[2.013675053029374,1.7635538372361075],[1.6928828163713134,0.3555885864169258],[2.0948024676869457,0.6837901792327954],[0.6119036109893854,1.789365615023033],[1.5891031375826632,0.7351823758519446],[0.6039445059817569,1.2659773296108248],[1.9114607706465512,0.8249339255588009],[1.7170744278404444,-0.08724281891804309],[1.5592843012474311,2.0449187815172647],[1.7311726927339162,0.09169196241901567],[2.041842928615656,-0.15660225761544544],[1.4827401022382736,2.5234475339200086],[2.4980728989099927,1.5199582924702413],[1.1766851344278966,0.3903316008716434],[1.8356363347242701,0.27332870170378776],[1.6892623193136935,0.10360666958764697],[2.1339265967964773,1.318387896125933],[2.079245580284211,1.9992691143009806],[1.8382598224348894,0.7846202046313985],[1.507490699529586,0.14686016788957168],[0.8413314862715209,1.7639749865522538],[2.104532537221614,2.1370981652434202],[1.5367692552369077,-0.0404955461536759],[0.7237226127328276,2.508175903050203],[2.040453174110844,0.23848766347072803],[1.483006810972209,0.23417459303752375],[0.8611481780918092,1.4042719819017142],[2.252414633445605,2.062352642025432],[0.46542859822190097,1.7281263324385656],[1.752579306824286,0.3585989486364821],[1.1663591539434401,2.115416770863049],[1.4916369186146001,0.2551329763626935],[1.59064963669165,-0.12772105409317447],[1.567747184038065,-0.10041481939909935],[1.5833621738509294,2.005580694553243],[1.7093502020527325,2.315541060908581],[1.476771659127314,0.8963031127160009],[0.8180389895466168,2.3776740236340888],[1.2969765954226955,1.9255104539728802],[2.1566207975392087,1.9735764043941608],[1.667886871768891,0.20548338152751822],[1.412927824943507,0.8452849486397471],[2.466864728233396,1.7099086485288746],[2.406568847061105,2.63000784310878],[1.639117937555449,-0.07494657624560641],[1.4207478829153646,1.8765479672008762],[1.5717454859430213,1.0854530181837192],[2.267779473095305,1.5387843219135262],[1.4334905939476785,0.2733121434179031],[0.7195467658980301,2.316119368430246],[2.0101451878678716,1.8689213959148523],[2.08671248847203,1.5430607506198788],[2.1846581016329596,0.36905442494940155],[2.5356710191996292,2.6312542891434862],[2.295573698955881,1.950451668775219],[2.02148702934788,1.5818846840177403],[2.3527919162785094,0.559528094570438],[2.0354519155869726,2.813115328615565],[1.4515860507094889,0.5272006919039068],[0.8781106746350806,2.059658509146032],[2.2996509289911273,1.527743653627816],[2.00042065384773,2.0230083914120227],[1.2568066327083587,0.4970138095300187],[2.752991049327226,2.3785001960698686],[1.2157301846360906,1.2071244784824484],[2.379981284405606,0.03972337336391685],[2.1526264624416895,0.616219818260215],[2.4869524155535547,3.2076613261042524],[2.030301698276877,1.3473102727772703],[0.760355163132549,1.733860320684446],[1.9680531500325509,2.0395995660836483],[1.6337111085672467,-0.08359687563973517],[2.2042958614004227,2.3051060303979494],[2.8358905741982543,1.668927455662745],[1.6876341722940915,-0.06387848194217649],[0.7076085284689605,1.3966481570143487],[2.635960866725309,3.181816247940582],[1.7367559553680378,1.9294957091542217],[1.8537817382876591,2.228161779283127],[1.122311802689318,0.8731256298894559],[2.37989912473357,1.6245993658269653],[2.084962284526406,1.3062225547465405],[1.5039879262435105,1.8288791520825733],[2.689727071169971,1.393996139794816],[1.5307657284891283,0.7929320683790559],[1.507991699983155,2.713639722919222],[2.114839370537564,1.736233476991075],[2.2557367065170797,1.7833442626709364],[2.825440321441442,1.6011780191796734],[1.3742831435255605,1.4323203208446014],[2.1775485342982166,2.401350176289826],[1.14022742343391,1.5815773587811623],[1.952491785417071,2.361955223399251],[1.6629889887454121,0.2866782487002719],[1.9257332751747933,0.623009879824669],[0.6252957059245957,2.485382783244233],[1.930648460879589,-0.1095000519191699],[1.261883581241495,1.8019292300023122],[1.1163975916177664,0.10942567982159068],[2.191223064534471,1.5173445105319248],[1.4696773167820614,0.26954196221543214],[0.6377043971919943,2.4755508246128386],[1.268123434729445,0.7938227750380396],[2.2169960487566316,1.9572930209738209],[2.476140808240773,2.3053333825407125],[2.4945891254823835,2.428487828160253],[1.4825384610877275,0.6316944813645055],[2.30303306564182,0.46169564131020147],[1.4989309264638981,0.028717415796625123],[1.086649510822456,1.7820665937471674],[1.6347257951804064,0.2720451427725724],[2.2713592409174375,1.3206165140904598],[2.5307723393872146,1.8740347867913696],[0.9964131944620227,1.8761037304744281],[0.44930349827221816,1.2457647153571798],[0.8999933412994315,1.834970413606067],[1.8129878025536574,2.3991353303007186],[1.8483138600991076,0.772333697771737],[1.9366594211648378,0.443093339564991],[1.936731558469797,3.199129214141521],[2.4724240634355157,1.9329548260615401],[1.7923068003816067,0.5548610788270073],[0.6433581510869871,1.895397008774657],[1.3378622514619392,2.112643691593311],[2.472402229316844,1.8929011135816942],[2.043088978425291,2.0072270401237633],[1.123152406270672,1.9251198074057387],[0.8613265158828898,1.804922205137189],[1.1485424749281512,0.21751774407852575],[1.9854279244324315,0.6705531383677648],[2.3400024018862764,1.9608265108451142],[0.5089197330552295,1.5771681972968608],[2.7807396855503055,2.2771247394824896],[0.9794092607401557,1.5473063642340692],[1.264180568081551,1.5449300619853412],[2.523359944485012,3.1592669982070483],[2.070583791232261,1.5644099519173675],[2.141092076699845,2.3040620453770386],[1.0719394717097988,2.239831506536427],[1.4102092364189316,1.9820674182412572],[1.861680196225592,0.3040407130501056],[1.4857154724137245,1.7917345210459241],[1.546825349280189,0.26986578790329896],[1.8224312440680202,1.8170370317979303],[2.3542083074035847,0.5953432789388486],[1.3461855438121964,2.271019672105417],[1.957257779376255,2.328794190573674],[0.9208174370867873,1.6175015537184096],[1.3536265761217128,0.749881970553365],[2.632699249865335,1.4921006724151884],[1.4845619452118557,0.07423927464139901],[2.4104651453636636,2.558275442694709],[2.542672630475852,1.4331834937011299],[1.326380140827216,0.2127597757267904],[1.6489900187775832,1.4864002867466581],[2.6203543169653987,3.185438763339694],[1.9723195270235139,3.0927296085443765],[1.657395482952539,0.3824549560124231],[1.440600680209985,0.0029127131034467624],[0.8335002540661343,1.8354923934874356],[2.3019872615986636,2.337739936276534],[2.412299567550143,2.370328331855108],[1.6331283866941753,0.8809545514482258],[0.6692321661947512,2.5334863889384858],[0.8118835446617945,2.1396856101211204],[2.4986673901804077,2.664079775818607],[1.783655507530936,0.4958715049757587],[2.3781776074464207,1.7124397247722078],[1.8322278150585833,2.665900559191489],[2.335485117088221,2.0143205582235497],[1.2307638669915142,2.2595040181167576],[2.001321075222683,1.7126868379048819],[2.0384228253197625,1.8863180732367786],[2.143973382148237,1.9419961937351489],[2.076840105451974,2.244216193027113],[2.2439797388236022,0.01646847103580995],[1.9542323149924608,1.9872666792727962],[0.6655347362728213,1.8731831238623347],[1.7016481039030902,1.635673366117813],[1.8340035542207547,1.149506435986769E-4],[1.1504934468026593,2.5563008071231335],[2.695793147903289,1.51887129133423],[1.4201267286303638,2.666069020250451],[1.7398219562447588,0.8055669665297048],[1.6959704876965664,1.7758657146269718],[1.7312787223042183,0.6500348437944514],[1.2370321789205971,0.8040300439789257],[2.1657409742713867,2.839142772786226],[1.9406490330877553,1.212148901834769],[1.2257219516627174,2.3959978493471636],[1.9967531243641372,1.8848290167170103],[1.4623294825546733,-0.018620119665311297],[2.1846160023366696,0.6229376728111418],[2.878438022843964,1.8098889712727875],[2.7551120953005332,1.9838474704404152],[2.294148840646984,1.9017129197754699],[2.1032942009811606,2.8412410001626887],[0.5659378036072577,1.442392513101122],[2.3533379265906746,3.1046796635456353],[1.3310435909823504,2.160992085916067],[2.364644909490171,1.6293885613196724],[1.7113698854125547,2.0113420414501655],[2.096249930356833,3.1752491138691434],[2.3203336002926225,0.22408965602389697],[1.849070730403275,0.4117344082562169],[2.3331232585300414,1.7950080311165881],[1.727026979822047,0.20905607061165976],[2.7482322395861156,1.312495083526231],[2.178617025971653,1.5432009054826472],[1.1306209956406512,1.9327128777558324],[1.8035316323602792,0.870570776705009],[1.396167489709721,0.4648109383690945],[2.1847142590478645,2.3926045278374506],[1.5226541015607031,0.42781958374194784],[2.333921413811857,2.273546329825573],[1.2248907205078523,0.2527501594186329],[2.096860502525008,2.114618477213245],[1.3413107532643207,1.7806738224043022],[1.5450310636766533,0.9540410094100977],[0.7600705416156889,1.4969496620881433],[1.2427537007898413,2.3314313231831365],[1.8067303122641223,0.6616684114456739],[1.8462810171236665,0.08585456958910231],[1.5099393071818623,0.5767075090035474],[1.8161028507147443,0.5426525436787287],[2.609046352122659,2.200285415058878],[1.9961617494664274,1.47886829826647],[2.672290363802419,2.705200917251848],[2.8553139485444,1.6431854415951719],[2.4567166257517625,1.909480938333284],[2.1361764644348966,2.8565339402456966],[2.5587108763893496,2.6827627151617865],[2.2426037758482784,1.60022118183133],[1.7106760201694207,0.6226250832875471],[1.4148486204311683,1.8662727658635438],[1.1316989401592008,2.0828228125018566],[1.9109024034411384,2.275404737726431],[1.2365079443640778,-0.0879564946007062],[1.8327018789060647,1.5740831392575556],[1.819787757267403,2.3813349150552297],[1.1998686732072137,2.1314125230064667],[1.0976609489569822,0.348768555796761],[1.581358093658264,-0.1595910839110255],[1.7602054511132241,1.765179347873074],[2.8427406400731665,1.9125051684189334],[0.8677043751283728,2.5838425221730326],[1.7478779215073583,0.7382156261532392],[1.9982856139444982,0.683561512560149],[1.0235824995556877,1.3686926313131687],[1.9918713737915557,-0.11568191498615521],[2.6360392993870425,1.5742291741118044],[1.9919677072262754,2.0846381079160876],[0.7096554596979145,2.380597631717095],[2.3311065522017427,2.850164146308078],[0.8131072594054829,2.0816310049035973],[1.8018420673007796,0.8262188350022838],[0.6374071395573846,1.8035704409040998],[2.2825849198867854,1.6624213762923545],[2.0079077028594288,2.373910141594177],[1.0627088039454913,0.24637027383844867],[1.0467978361281172,1.8443755658190355],[2.064264693056962,2.138683430667868],[1.94887426969396,0.7158893326749289],[2.749103573329306,1.9389757268232697],[2.0567741122810785,2.67588068601589],[1.0357931223868,2.256628729123529],[1.0990418290085224,1.8899600585024747],[2.296946557328105,0.3401293819979605],[2.0472009986594903,0.5179908190590965],[2.2572713701360194,1.8689400207900175],[1.771232274718224,0.5557935256467063],[1.9041958715288363,0.6136178492495307],[1.4984361870617535,0.7733788115931453],[1.7349335726839594,2.270736239576835],[1.4189804359558797,0.25863068677062384],[0.9534362507119117,1.9932150280365515],[2.630344698101913,1.5023614922023425],[1.7651869313284474,2.0627520626516445],[1.2944772705820093,1.9914220596942527],[1.4603249253518356,0.5183361496242809],[2.4545429135591927,1.4397423790288357],[2.196331852889447,1.6913806765267183],[1.4803568175766046,1.0065411273416984],[1.6140547750969843,-0.07779078043225507],[2.415888106971468,2.1051016935309605],[2.3442166044242514,2.604740815546247],[0.4897647697158911,1.8336864077774302],[2.0134058664605736,2.260459221200598],[2.5274945885559754,2.23262738576832],[0.6188770376776709,1.4030713084742974],[1.8346188538097703,0.07549980099864761],[1.958833734198809,1.811359038053681],[1.2733592635421727,1.8152166702031385],[1.0458530342479548,1.79743735146857],[0.5243129739236109,1.3835556662957638],[1.1195454909002271,1.9749912071492135],[2.3750482669860484,0.6456458124794698],[2.303541689359192,-0.15166065658301997],[0.6563512329377105,2.049309458138274],[2.156665088387976,1.4191732659759162],[2.200642615184141,2.568124904225836],[1.2938559822025995,-0.044997676811963094],[1.4914943969371133,0.6308042304427753],[2.5048862421406053,1.9247850497461219],[2.1758774331535675,2.0724217632333892],[2.366972705050979,2.353403579599951],[0.8186592359378554,1.5146547801038825],[1.9814711769354179,1.2514014968075673],[1.7388848555481764,1.638763114791304],[2.1299594260194343,1.9634016357939874],[1.3722588157648512,1.747488543050276],[0.49340344566065664,1.7802517135564369],[2.1713402174798953,1.5064336565018772],[0.8230849424018428,2.279977010498827],[1.6388993317333251,0.46295902528612654],[2.484252675442077,1.375251090544452],[1.850259981571631,1.748050569366339],[2.1778525527572965,-0.13458995835514953],[1.1872358280060196,0.3571856951194611],[2.0380510963249265,0.8683496798102326],[1.9856321511298312,0.341714472421508],[1.5160597808070584,0.7935704981744094],[1.5835214205108108,2.318199063415941],[1.7601097543089357,1.4507619252620918],[2.502139132916398,2.293626765899668],[1.6424542166362897,0.3476394488091875],[0.8395187041578843,2.1380365827139487],[2.2299947255144295,0.057977323367305655],[1.5302494893008207,1.4603496671650165],[2.315670783814539,0.15975712278598087],[1.340420180503906,0.2725247544417341],[1.8456923412525292,0.8058585529772015],[1.0801390044342627,1.244527054105883],[1.58365561528412,2.0668327656740693],[0.4146084553590853,1.6620470552566684],[1.4333561046757186,2.4592438578917317],[1.2631128218796464,0.06443074689077244],[0.939846783249108,2.0019280712936913],[2.347256576542157,1.636996296911569],[2.618218560769953,1.6910234240638298],[0.7076817851641138,2.2964628865913372],[1.8893668936250108,3.04445677473024],[2.490209447681659,2.0781336876280956],[1.038541249058135,1.8906960976468785],[2.150030967532893,3.1611626221181837],[1.9653115230241163,2.340048493683427],[1.2008943678796808,0.9466307782411097],[1.9130309762618367,3.195466201656168],[2.1453997980079302,1.6397463755489126],[1.894430685669165,0.7385046964246057],[1.4841529999735985,0.2855466521237656],[1.3898121540908615,1.7708908349000039],[1.0614191489409812,0.028583698172591876],[2.2043090801544034,1.9335950056798885],[1.262118785223711,0.8610310850079665],[2.7696992905113182,2.314109824230126],[0.866325700126331,2.247496811933689],[2.153809639981648,0.90143468821818],[2.3630208838637237,2.0073368435512746],[1.604715956150635,1.4176493899526688],[1.2502493985458614,1.1689362185675134],[2.1773333600849005,1.7363794633002927],[1.422869833981541,0.7747888748841778],[2.747654651695399,2.3275922019539745],[1.6206011146479264,0.29926210491528016],[2.0591732028420666,1.909548280450796],[1.8234213445107121,0.8322561414075712],[2.276097135050174,2.066963867825021],[1.5591028268709328,2.3273766039285766],[1.1719214431173395,2.349302285418216],[1.950814522471321,1.9915563812841848],[2.4628627331913195,1.1863671584234254],[2.129863255492144,1.8301369364984974],[1.7769063209768228,1.6957619416935803],[1.5123057214286986,-0.16715181346342878],[1.731212744951903,0.42959361140946994],[2.0540909301577446,0.8726544896947667],[2.017227333169959,2.3999642925630713],[2.8540865559134465,1.4686517817994316],[2.0256518352297066,1.5816755563340523],[1.4372196252334786,0.7990576717904013],[1.8386976098022991,2.7209670639033425],[2.1297432393079476,2.060598062740641],[1.683895378968502,0.5848263436441654],[1.3389796582396283,0.041321656481301816],[1.3250967117026877,1.9383970928619578],[1.9848108098055466,0.7668244196470277],[2.216614884341629,0.4015248691699157],[1.9356369162065925,1.5763880828104142],[1.939534332147208,1.9609337735239754],[1.100610776454535,1.0977544692282788],[0.8048521886264575,1.2447412082290785],[1.0468795279630834,2.2806190158365345],[1.4258087277356024,2.0219380765947474],[1.4891729014153612,0.4140778937532186],[2.280380774385061,2.2419393133228875],[2.0493742622941857,0.45951193796537093],[1.223296952510935,0.8447452941266003],[1.1226945138630948,0.4039833908878129],[2.20686123543066,2.0434258923108954],[1.1770537234360712,0.020644090953934602],[2.1535759197667153,1.7405769904613648],[0.9644759285278854,1.8998756060222748],[1.242210824619943,0.2949620872411687],[1.7782794622052118,0.7953957033017116],[1.9660103842168581,0.688684274449739],[1.8169119770673783,1.727045899806191],[0.7032400280806888,1.9103104673583142],[2.167954116955097,0.39908319440296613],[1.9248378910902764,1.1086856928310453],[2.1024902887691255,0.021214663166030934],[1.8300945576196257,1.7010423527767613],[2.187927909050836,1.6375200607761196],[0.7133212295752097,2.47228698956838],[1.2899214358403848,1.676485846396516],[1.8561232481468162,1.7928222182682623],[1.3586806240060199,0.7317652981389506],[2.913329822456624,2.275617856702455],[2.539574485583474,2.2345000699908213],[2.005368662425264,2.2565232589480577],[2.044523016117236,1.661040854840467],[1.4599054268789213,1.7997066551823147],[2.562431167262071,3.176948550434622],[1.59408170239629,0.7715054785306141],[2.232568737736231,2.060947536031292],[1.0084893901056704,1.7185355700949903],[0.6369802466786326,1.458514914425461],[1.7240268096812275,1.357200920626283],[1.9754198528459828,1.2941540678943688],[1.9267914341547594,1.570477044401541],[2.0335382403846145,1.7099157742572744],[1.1497529750819058,1.0681985406038295],[1.5220378062071345,0.32736892529637207],[1.1217897922745244,0.8283447388313522],[1.9816873906643668,1.9858351130830405],[1.5817740953192223,1.4209880930550667],[0.9012603908060081,2.2652457181519154],[2.6445275163654065,1.992660019813786],[1.9623854018406752,1.954263197570199],[2.495067407054043,1.4132369924753387],[1.8900672195724193,0.13231566986149956],[1.9093769219947778,1.6561485895348529],[2.1762644300598475,2.0841826380248234],[1.2317807739144222,1.457077554022327],[1.9923697835879965,0.5684246200358574],[2.7624986800299838,1.3229353011391671],[1.2239033277306728,1.9039416936202889],[1.0333992620231145,2.2469419170102203],[2.894576361260253,2.0571200014397437],[0.4180568908984954,1.4951863594438024],[1.2966570494833496,1.0231739505586215],[2.278649494671424,0.43899187425271213],[1.5955305739885306,2.3251696724911666],[2.154147397669672,2.939236552847802],[1.090140239835759,1.5697063306242907],[1.4915868095825693,0.2697411034771988],[1.732148535531534,2.064428782772062],[1.8720660573193286,1.8537107069017025],[1.8949167745766178,1.4997031977614617],[2.177435421081022,0.523068071520188],[2.5656841613942936,1.796266698636487],[1.131095696897547,1.6347325433931266],[2.686151454262867,2.908627759450838],[2.18175950911524,1.4019226327376173],[1.1731636372704066,1.4088766038294573],[2.05756051921477,1.6598347699609155],[2.326328622498388,1.2795569538252112],[0.6955804627313792,2.4241005661336197],[2.138470613198459,1.5016969460137828],[2.259425071237019,2.1326163380017844],[2.0370104553013637,0.5955746687623529],[0.9137629132635399,1.3547658411760675],[2.9201757996708833,1.330240682156374],[1.6447388437188626,1.4475198175266217],[2.1222803745272527,0.6390753638528978],[1.8614732377703644,2.358662986989507],[0.8132072091641502,1.2626313969164467],[1.951487394831111,2.3211081371902154],[2.6989870311019937,2.9963939924425596],[1.5874102129493415,2.2278899646675514],[1.9552932656331967,2.195922873481152],[2.6535857417061295,2.7641479071042268],[1.812391135207306,0.8092925487213496],[2.177432852392703,1.7766817144595926],[1.654785611146102,1.211258753925891],[1.353420387035586,1.865692284885347],[1.2521139632431997,2.130309012487368],[2.2968743591040077,0.37595150148023104],[1.7665409098152935,0.8309614468997265],[2.122300911422454,1.8906650742707245],[2.394582386922275,1.2117183012745352],[1.3124961902065666,0.2914578046081354],[1.654834788640743,-0.07990919354668014],[1.2939772419174307,0.6333149853395772],[2.168430817221634,0.5570574641447764],[1.3352323014783583,0.42764802362387977],[0.8084559939678369,1.89051654450182],[1.9217506515617737,0.8161122949573663],[2.019504643807898,1.3085097191443085],[1.4648979663704185,1.0135116777896338],[1.278520574094474,1.8085848291943707],[1.6791285930931308,0.2865610798973667],[1.4046473848446102,1.112623661979846],[2.0501282822958924,0.5763916110629463],[1.3886942136494653,2.1592057519209504],[1.6942348878404125,2.0284673787795766],[1.4234695692326493,0.6522895699583958],[1.2841394025721782,2.1373587100975824],[0.5464146693980799,2.0826716854195766],[2.124731766091691,0.3547743967163821],[2.1037674334785237,0.20951152742478663],[1.1742681122320136,1.940787814156232],[2.7265419556945734,2.001372790080595],[0.8915660059692809,1.3788050507327796],[1.0625563463695684,2.129166254998683],[1.8342541793419977,0.5214025552574144],[0.6818743502970698,2.502894225576884],[1.7452448392254385,1.4788750689942494],[1.7248754440729408,0.8060573818060992],[1.7574628154843088,0.2016084067150019],[2.880321158355311,1.8207373443021355],[1.5543314246193862,0.6090049409633339],[2.1964877164258816,2.3234292068292435],[2.5901548471980385,1.8238342133082475],[1.1499166385131252,0.8471119983080387],[0.6995948111506034,1.977512910150757],[2.2378217843678505,1.673596605337882],[1.7587764005290762,1.32103591814501],[1.9016486671867874,0.4460219553381869],[2.228819949031962,2.346207606844406],[1.4956377607803,0.09540069038916454],[1.2483030469256717,2.17452924987545],[1.9128038605455213,0.6752810866063118],[2.142468673203434,0.05048235986293048],[1.999885067545339,3.0119556246984707],[1.4696197059717608,0.7247327936063492],[1.5642947450948794,1.7704078170164055],[1.3218219347022373,1.692179664790622],[0.7085978635374033,1.331469290173935],[2.217884954127018,0.7331902029149858],[1.8081391704134742,0.5567617472545164],[1.9377814696773115,1.3176871727374166],[1.8074678690518116,0.30540190773563625],[1.0222617743157645,1.4843240752265188],[1.8618231827445975,2.029373854085752],[0.6276009604197939,1.4618957016293468],[2.189476002163893,0.10653418916267388],[1.7313086732670184,0.8681172185161293],[1.869192561181942,2.2714258915895256],[1.7024256602355634,1.6461928835228234],[1.38838308415386,1.8260212617225482],[1.5591677011462814,2.130607944759584],[0.9658379428246362,2.2992393104385243],[1.7870596305556838,0.41633552862777645],[1.633967266544313,0.3403432595050201],[2.1294881191245136,3.1062934187083195],[1.433990374457176,1.049238479856451],[1.9753105776325646,0.23558052356478754],[1.8238183087677815,1.3695734550028968],[1.6993710842343843,0.43553301056414573],[2.7542676155629744,2.383972090116231],[2.7475815605281473,1.572223138090434],[0.540444146461502,1.2464965619066102],[2.1568931235632234,0.38549284104786896],[2.0457151815920813,3.174200690030262],[1.4726947682587976,0.7890357895658733],[1.81499022988625,2.6448683506351007],[1.4123811923253573,0.6254896695938433],[2.9018010000589385,2.2432930051253064],[1.8571227368439311,2.8968386707655998],[1.8394441271726678,0.6672756343583197],[1.4225513585259033,0.18819357660483382],[1.0538750149593017,2.0090461482096837],[2.0874008782004077,2.2557006384663323],[2.0771558696201975,0.432257446332838],[2.102373583419702,-0.034212786819652896],[2.0777963988205297,0.7453137328228903],[1.9417480373413452,1.5738390111834226],[1.7647933632422759,0.2490716214644917],[1.8609178239891055,0.7536066322331497],[1.694772018581152,0.6205058191830506],[1.2016378215135002,2.709430223591737],[1.440113671500261,0.4549866359270194],[1.1778018357712412,1.9531762447367265],[0.6676178413902163,2.1941506349658413],[1.4102624705004798,-0.001487200067786465],[1.2428379033301868,0.8739247430213152],[1.7094803773781855,-0.053289238071835054],[1.4356728940383414,0.9326386931980226],[2.034776839339479,0.5819121383321504],[2.313087066917417,1.757177787936369],[2.1227420633677583,0.31184081247114026],[1.536959015633955,1.5160896394280323],[1.9160795916364373,0.7855526443230875],[1.8860413249595172,1.7782738951315238],[1.9750072054925623,-0.019279597653216185],[1.826894157629457,1.5093418340585605],[1.8171557117803212,1.6177158705473378],[2.9132159359420733,1.3934491383762588],[2.013668133922115,0.35385243722868076],[2.5798248159971977,2.1811806681700907],[2.300144314822492,2.682331920637183],[1.8187322370951495,0.804170769836772],[2.2441516146201463,0.3939791199139985],[2.3470279895778514,0.6379363022687976],[1.354267674036283,0.6825963519715645],[1.8436805554580262,0.5514321844237813],[2.494841949703195,2.282218987796311],[1.1697269131765053,0.4462576456390229],[2.738400228359347,1.4323044562902445],[1.9184053555215013,1.8922978774925014],[2.2104335957750942,1.3290228590665265],[1.136708407698654,1.384040442775845],[2.1787738837817456,0.5184690705040629],[2.563121491380056,1.9961778612742789],[1.6644984999079544,0.09482322291040157],[1.9426069256001584,0.31529581095256265],[1.0450365163017803,2.4944838493447032],[2.290275085939936,0.07848539600027682],[2.552584595880764,2.5314220784829824],[1.652852132383836,0.2145603224644318],[1.9102152962807573,1.4814934121735397],[2.012571745458146,2.096483762828067],[2.435614934604504,1.5947457274735481],[1.4204398300536603,0.22973466708915546],[1.6397181228941045,1.8659781359047705],[2.292595325267926,2.927123698155249],[1.5504792812556372,0.19256140383300802],[2.262129545091474,0.8640671875680507],[1.850793540899864,2.785553409223876],[2.365371536688208,1.5597286860541932],[1.2739245740507303,1.7097610056644768],[2.088514676398589,2.120286112342191],[1.949074984659242,0.26740921272438034],[2.1336342019462897,2.711997652814105],[1.823280037443546,1.6209901248759042],[2.203341771662859,1.9824564432441818],[2.435164330172377,2.722800854601531],[1.4376445716397064,0.19775320918738126],[2.216356036864943,0.3402898310721332],[1.571727337383732,0.46343675074033774],[1.2154649016529055,0.6469801962166742],[1.2133048481086681,2.3832487473767565],[1.9427391460490968,0.8784801878642395],[1.8958512724308991,0.8190914577725239],[1.1415196357087016,0.4869911163605525],[1.665067963081945,0.6824938891121963],[0.5028313877201553,1.8922238182987279],[2.039231344673097,1.570298659239286],[2.206638355252348,3.122858362834779],[2.2380683469565357,0.6597904670229989],[1.0304708456257152,2.505508211672409],[0.823978053192411,1.9751047906136243],[1.9736430967200702,1.5561702406165412],[1.1287112532529506,-0.11281401150195547],[2.253018101029255,1.5917756166685977],[1.1506263217724961,1.7154503107259647],[1.6754646236529773,0.4787076379605163],[0.9816648345961515,1.2496357542600331],[2.662933560592838,1.8567877761085696],[2.3678934897072574,2.3839597373989942],[1.8156991749486813,0.43811365975599625],[1.1196999422140521,2.131398592944579],[1.187386463057646,0.3094309820990194],[1.9696752379224973,1.9076111633182498],[1.449317319585635,0.25435804580613286],[1.7181666900635366,-0.12432330891349064],[1.199810500541345,2.35211756757657],[1.759402173815781,0.6371407795890434],[1.7687989195019118,2.071899931411743],[1.1937245153092628,2.375061005214108],[0.42918612741895656,1.8345178896409542],[2.3925435782221016,3.1324142552337633],[1.8209484597557701,1.9549255061697448],[1.9089001636286307,1.828526671490208],[1.856752031511743,0.8239222508254218],[2.1850115613612298,1.6060045529363218],[0.9273287520794394,2.4083386272172076],[1.0696943163270076,2.4946669447928036],[1.5635414259916436,2.5828076460437694],[1.4811584628819954,0.5249244774116271],[1.5225898221105023,1.1153139951315536],[2.086938030038741,1.7765486823387013],[2.343827732986018,0.3988939127347272],[1.6711628634122766,0.601298700264306],[0.8355737551974252,1.6534810029136273],[1.3387775497406578,1.8587684508471707],[1.001652653416071,1.9051908133768165],[0.8804763520666288,2.128713982199399],[1.746327870773985,0.6912416099602103],[1.487693335545417,0.31803402097127254],[2.300796428339325,2.32704932017366],[0.630659864103886,2.4586703280697013],[0.6287430001203923,2.533073254910871],[1.9564111283028764,0.42154547751977567],[1.8871886645097593,0.006806036565273121],[1.8058591871350773,2.393969324314571],[1.6683355149897214,0.3100306703338528],[1.8995272712471385,0.791194566123942],[1.5843219506273782,0.6134376770336899],[1.9687993942698925,0.6749496485096248],[2.682356298374664,3.186681034223034],[2.1856447242044643,1.410950191616789],[2.2057699085628575,1.927230830381648],[1.2227378290326172,1.9392999389226673],[0.6156590308235481,2.0371402389351703],[1.785458859495654,0.42329538229688124],[2.2600801387236684,2.192252132402857],[2.320058059389115,0.45167405078755796],[1.8841034924554316,0.1795796318349172],[1.8529928704378182,0.5525410562061778],[1.293543893912995,0.21268554199195966],[0.6134268030769997,1.2631620254118272],[0.7608046203718872,1.58928659035449],[2.6371706826013366,2.62969631915215],[2.279622817003557,2.541005615024926],[1.0958965318605887,1.405405924556811],[1.6454651272802967,2.0536177957020314],[1.4494455952081249,-0.11118425328095882],[0.7253625681481957,2.198038403159197],[1.506724430749999,0.2265300523166135],[0.6485179628231333,1.699393577143442],[0.6746694490980141,2.1582503056227944],[1.8105125382679446,0.5063965027666415],[0.40821119526768623,1.9371444999523142],[1.3182793979796883,1.9193147330256504],[2.8854930630094477,1.8640996188140893],[1.8730195903078324,1.4531583788920406],[1.9517781721267715,0.6931722673893614],[1.355946805534046,2.640769989269693],[2.0661802875672053,1.450872535593823],[1.9446133805021497,0.27791363655429957],[1.9090018422095534,0.6378110358662941],[2.4526059040822057,1.6092032863202994],[1.1975617892281407,1.056625588108668],[2.00832198618987,0.014787738526567007],[1.5395510775584944,0.6459075968569196],[1.761676714240427,-0.1308792056666812],[1.0797351769406753,0.5178356638809334],[2.041704430845954,0.4252650128996459],[2.3117775597933647,2.0429001192712137],[1.0337764347738014,1.8548228430356855],[0.5678199250874363,1.4359396212162352],[0.9555904079172051,2.5492122568180626],[1.4129074994493842,0.44899858510605517],[1.8464708869618442,1.1492388617584366],[1.3727965351429994,1.8297738115739839],[2.793939044841583,1.7925504517033952],[0.8293413853666656,1.8813396700239022],[1.2752282296854938,2.0646672556990207],[1.8867787208638442,0.17161657567077215],[2.2635182081092307,2.7236052892360068],[1.5795652110396687,1.874285739970011],[1.8491776248796024,1.4158802378993878],[1.4911514293322483,0.5885191953529504],[1.6557329778304775,0.4442999705948829],[2.408266144089253,1.7894947669922214],[1.3500129073347231,0.4396454959651225],[1.3174366282876613,2.550604754869738],[1.6537207332461281,2.1063317571176463],[1.7333000849357598,0.38305134923521433],[2.0621858036870013,0.021114039076603253],[0.5058403546250302,2.1504128602514325],[2.434821777706947,1.6021215785927128],[2.497883911090792,2.085076722782035],[2.0559627779457066,2.5961675703541953],[0.4037735797560825,2.017174902642656],[2.2317242220861213,1.5754509459382193],[1.3401922663372283,0.572778514881374],[2.174209383244481,2.2879180251720843],[2.4072156480575506,1.639164280789855],[1.8718798289264225,0.3513890732963464],[1.3919260803704736,0.45645866229435894],[1.6770416828305574,0.6795651504583157],[1.5977539461403238,0.8302109347118936],[1.9854760303418342,1.4470009253545613],[0.9405797379771651,1.464296512549783],[2.329965570052293,2.2714999818756594],[0.6552975682165182,1.9728817816779025],[2.1762929062322787,0.390859046675729],[2.408821685538011,1.6596535338589353],[1.7236123740136482,1.3261817892955996],[1.1552159207979966,2.3381436701367058],[1.1593843750139925,1.482540094366969],[2.123348788832212,1.4143644383447993],[1.740932112429939,-0.02573850031732039],[1.919225068560329,0.4354157559980256],[1.0615938658025674,0.872320933909399],[1.514157654574945,0.6388798427031993],[1.8466579774351173,0.6151114497941621],[2.2024260239814817,0.1307711410353587],[2.2599123082494224,1.4859457426630662],[1.5399197695633613,1.3320740144760834],[1.5814865478334852,0.2801630298216352],[2.2599065054655405,2.3951028377154246],[1.2011129572396866,2.107111305750607],[1.895102629725247,2.3562584757669476],[1.7361583507662481,0.2879375326862823],[1.378753796565254,0.6003656470267567],[1.7430321497378425,1.667879450736867],[2.0127152374470625,0.18169563014664902],[1.8848898411330048,0.3320649432284519],[1.849306479517069,2.3371148705259674],[2.246170182896031,2.1075922272746577],[0.7920552410468071,1.3025320964660323],[1.5871654081852156,0.6793115634296955],[1.4689604557144236,0.6812288705401667],[2.270483682808126,0.6319348505456465],[2.3588974578516866,1.9538948253664612],[2.061242219824875,1.2930154835145324],[1.0185289776149982,2.188399320308528],[1.8757997624779619,1.0303662419045305],[1.7495787336209991,1.7025453918427096],[1.8671365364040908,0.9358342528327833],[1.79922884771466,2.941151057514464],[2.9074636492016177,1.7811793494370614],[1.6648628394387315,2.01541451197754],[1.8346574246405174,1.7672819346296267],[1.279528338122005,0.26808039969839825],[2.482397344726974,2.162336289994966],[1.67830344254177,2.3070449722836424],[1.6665035572431632,1.6885571638108559],[0.6179912664186723,2.474101289818308],[1.6003345072594484,1.242003352297247],[2.2908708685985952,1.718317401351543],[1.1730540301590424,2.297645869227243],[0.7154478965970813,2.114808179424883],[2.0133505233100575,0.3230973574404242],[0.8889036510085321,2.462116004158861],[0.9738171384682681,1.9075593247813156],[2.1350641330908546,0.9454164077388896],[1.391964756288842,2.1121458807346425],[1.4785444241418446,-0.001575383187440882],[0.7960814944182776,1.4744645545838728],[1.7374058669916446,-0.013352019595096354],[2.3865303637427506,2.916731115707211],[1.8309662774390825,0.30052044045152626],[2.0145374459236867,0.6279302940309704],[0.8697267877083122,2.1884430784262774],[2.2534291220064535,3.0457758108752335],[1.403187064781857,2.2419940593547505],[2.3937980866829474,0.27689112494415313],[0.6069954577563986,2.0913486196283446],[1.1690023964347462,2.023579990793309],[1.9156898932371904,2.529200664255984],[2.1621996481279964,1.8752561580665494],[1.292889141698714,2.316472964717082],[1.1598208317999514,1.9854069021178664],[1.335571490210776,2.17033466048791],[1.103378897998934,0.368383343737994],[1.20151207452137,2.083373680461165],[0.9158516933866536,2.699839484954729],[0.9715922997082144,1.8573885837945392],[2.8639388701479893,1.4034317824797458],[2.5722791877729536,1.8402077176494842],[2.447434768196952,1.3985170652183883],[1.8402518991782377,2.6641906755781752],[2.3055493129000775,2.777078943276688],[1.3281742030554953,0.13926222232435626],[1.4671884095557894,0.9123584306540486],[1.0882955464921278,2.0424886888993887],[0.799142476743609,1.878839520668088],[2.50050200941012,2.144667458266418],[2.090214676808829,2.0633867240533212],[1.1199705645272189,0.7702572303346629],[1.785432676887398,0.5822606619415998],[1.681277820943293,2.0398222429296267],[1.9764978328367673,0.06964910650250311],[1.7612957376695781,2.069118015627006],[2.125855958889266,1.8509583239469063],[1.6791181201666294,1.7865180445689801],[1.3351102529577905,0.9344201399331961],[1.7137007256872987,-0.01629935347637912],[1.3727174994193443,-0.05296727316145322],[2.4023838704224887,2.3174341006281933],[2.4567210604633867,2.226700830369772],[1.2970195024830802,0.1868890737516945],[0.5625778712382529,1.783558644231142],[1.2269160505233665,0.23859555460721849],[0.9954026496132446,2.4263477475193174],[2.417363930595449,2.7325143313327667],[2.193615523050863,3.069193665069244],[0.6056542288411333,1.910771897676687],[1.9879770735961961,0.8616495464132761],[1.2067064732508614,0.1631724357481269],[1.0829851757104088,1.5566199065412345],[1.8475557502618245,0.5640011687334082],[2.2034830550034616,1.4791182492757935],[1.339987465776822,2.641075741549227],[1.542983837348289,0.8719620524937786],[1.9470711215417538,0.2632088689185065],[1.4976635067603912,2.4809857616136792],[2.787006112552058,1.422249932830239],[2.1447970673872163,0.37513931804102596],[2.1854054516652317,0.18250137918889198],[2.4417726962517476,1.6463923958429183],[1.537250776009989,0.40660899993570576],[1.6963538389970534,0.6304709943420359],[1.944401725138131,3.0561078690351584],[1.8881642986103637,-0.11253029149448746],[1.6118735595114106,1.5074931836188996],[1.2567128100561367,0.39982907088398223],[1.9966742756296916,-0.049436976196834514],[1.9633727686195457,2.0052880595142604],[2.052946004031276,1.66517171149584],[2.0219481793603804,1.9526701974538359],[1.390293276730472,2.015709828787254],[1.393982595965357,0.7929948689448926],[1.6319676696980558,0.8584645488590342],[1.6573638409734235,1.4789754962270136],[1.090788994803882,1.9943726534007167],[0.8438608515984632,2.65426288358427],[1.8041842963226473,-0.09606180778296691],[1.531229126362743,1.3434416597174397],[1.9745026800908625,0.6096782514935576],[2.581116429359541,2.5560610924699185],[1.256407644159348,0.33339766671531257],[1.4511258635832234,0.42457409034076066],[1.3772100578045023,0.14009531866898728],[1.6742744658470254,2.362133598496777],[2.7025304383856943,2.2203813662323277],[2.584174618611727,2.543577591156131],[1.4983394826058514,0.4538188225287568],[1.6285914075290293,2.1554410613665365],[2.2452260132609156,0.5302965122685821],[2.2870867075212784,0.512572445260245],[2.363003521198145,1.2999481244732805],[1.4019368062734894,0.04012113468438416],[1.8202629966563992,2.110299079144007],[1.8695295508909715,-0.10057213880754812],[2.09318825932194,2.6470761439968165],[2.2542796657494963,0.19158371836456933],[2.2398040511876003,0.3745578986767518],[2.723318804077724,2.069997243469517],[1.146235492431615,0.3835627978367312],[2.146663472439915,3.0340324177151006],[2.8165961055118434,2.237366843651164],[2.041136957210008,-0.07140137090389631],[2.0685993177739905,0.7404963029742846],[1.5669807814752454,1.5969161829993204],[0.9470278803671693,1.2622734473856623],[1.341943603221227,1.6994600470943637],[1.731387844506893,2.2989545602236303],[2.1025390825885273,2.1351903712858786],[1.3444519018701693,0.32493704319703187],[1.6619986192193905,0.939040105523531],[1.420680420597578,0.21250173065556766],[2.446277207684404,2.0082731326098404],[1.1167919357263916,0.1890149597890759],[1.9605926546940773,0.6646573207843978],[1.3475664116500583,0.8102276380916198],[2.7601606309329516,2.6407023160387455],[2.7388714834858505,1.7419245849121152],[1.6282940417291165,-0.08238462631229482],[1.7947314729931305,3.0859988496564705],[1.4249196599269691,1.9892514059840394],[2.39033656829551,2.3601467639179696],[1.602614669698275,0.611906957482213],[2.808489539217694,1.6237086878322862],[0.8810984348192012,1.9593211027480273],[2.256682494275737,0.035029883720327115],[1.8026365928492063,0.12584781131355438],[1.9309722381468681,3.1306195883898136],[2.280744560898139,0.5028012124282784],[1.425845596764566,1.9513154118662999],[2.345762454600097,0.8608055142286084],[1.6433822034306709,1.8104276468921392],[0.8921010556629241,2.4602303271836146],[1.741339543520574,1.1461702520750612],[1.923086364722098,2.245469016353419],[2.214188410738256,2.102737604016591],[2.3009977726962703,1.4298095324141142],[1.1314407109417957,2.0573782833154652],[0.9358528526447705,2.0629369378808997],[2.3597493752688097,1.8936598637729554],[1.2368673350858086,0.5287392505250271],[2.445205184021965,1.5262176348171488],[1.6015400193217633,0.8228664570847674],[1.6441199916174702,1.773450675146881],[1.2326831757331924,2.1037929157094544],[0.6283389096318535,1.9436048506460497],[1.499724384578795,0.2807403095652533],[1.1426045234755566,0.5492210311704503],[1.8736175073573516,2.2438860563933205],[0.9222150193312076,1.766432249371093],[1.8212303913605803,0.6894032766905468],[2.3799341646312824,1.6944334270355244],[0.5987406494235247,2.3318060818628106],[1.63377936427122,0.7944606958355286],[1.1393041277840197,2.0852233561844846],[1.4866333422018854,0.6301051993305042],[1.0420059989034312,1.556821125400727],[0.7669426319131439,1.4852066202992251],[1.6293009568548429,1.1449490485354348],[0.8093548963057351,1.3808038630215165],[2.4626196571779255,1.7575583323848107],[1.9799897467810035,0.8731519044398742],[0.45122246667155097,1.3001666437084523],[2.1222190721260046,0.43814059495864865],[2.2348052781547683,0.4254650531253905],[2.0677145685875007,1.9109798413318564],[2.8272481673933916,1.6805668578853947],[2.117872279250834,3.1540537657963603],[1.3338122893975695,0.8793795746069782],[1.2851465976644376,0.962406698215951],[0.5323690031653615,1.8987652515705244],[0.8264028741948736,2.6131602399213207],[1.2890659025997098,2.6274916946535294],[2.514633109025116,2.050488476885572],[1.132760892307199,0.5559717147454415],[2.8112948997100577,1.9329268401056536],[2.291774700211838,0.9444908144464128],[1.2967109558059127,2.691683019708442],[1.5738732558100894,0.7071390794206726],[1.5258874029590905,1.1875241313666705],[1.4785526280828307,0.2633612721915405],[1.9626192958020092,2.157096890634571],[2.028484021016008,0.5140550649039335],[1.1452523043480491,0.8407427690817278],[2.514990434137104,1.671404999152072],[1.9289501346206182,0.667752951512866],[2.0339593929798294,0.5176437972252813],[2.204171404886633,2.0726352376393633],[1.511245675973797,2.7399567461174517],[1.6724097039631882,0.25073564201293774],[1.8552933117920345,0.517948168431133],[1.4858451340638705,0.7944690446726281],[1.8133645530448832,1.1814406178939674],[2.0286816554666376,1.8874534622777612],[1.8030446952910824,-0.04351340384844049],[1.1493301329426497,0.40965069796993503],[2.2423343745426463,1.4113674128774318],[2.0082819846249818,0.33927548057787693],[1.0776242432632863,0.7843935795005932],[2.0905083612609383,0.5525900923009035],[1.8530930832863872,2.4905855956407787],[1.1475207580666997,0.6881434419779676],[1.4878074395044623,0.00645805117655418],[2.257440944262,2.806067599897207],[1.5261543111883387,0.38036580083796445],[1.751176851601276,1.5629494173123457],[1.5118650887771024,0.33080093681732925],[2.4246779866522123,2.7756201306599246],[1.7857264410365015,0.37180830305966617],[2.188834522713007,0.4423994935180082],[1.9302908724342906,2.188208506721305],[1.1941132495038316,2.487795067700276],[0.9723366867801151,1.8328924443360086],[1.2571700261628425,0.8443572858547859],[1.647392079435382,1.8134461951308158],[2.1420302373231284,0.8870326330877961],[1.5296257836392342,1.1073130610081887],[1.9860806329518457,1.5183204598201336],[1.7568681459462259,0.7615701626561154],[1.834864949728813,0.2604743139666955],[1.5595479496082532,-0.042207780669711537],[1.6374407769131067,0.24872004141956916],[1.6637073177420953,0.24188117449247482],[0.6682156425171853,2.4619504698799766],[1.9200084762281318,0.6354529463207705],[2.7390138597215676,1.3946676850939772],[2.2340371963243433,2.1336709646410275],[2.1419562973401507,0.5799700984598541],[2.1101859802859995,2.2584703711861094],[1.5826011556472506,0.45955207649580676],[0.732703489421535,1.9742685146790782],[0.8674318840431298,2.5106715900598644],[1.3749024609120435,0.7175826996189687],[2.45508940726087,2.757433730016613],[2.176301010647626,1.5099154892431672],[1.6750363044428753,0.6673788457711805],[2.504443011225111,1.5465965687719516],[2.3646207949993876,0.2399120292996474],[0.7647716054467901,1.994152251649886],[1.885563646942029,0.6049664516237879],[1.9036662593667826,1.6717537001425007],[0.43019859567115537,1.410164140029671],[2.130634643175871,0.006952817055309701],[2.1639441620862874,0.7171325284400814],[1.604631089010615,1.0571917128330297],[2.4284872704692253,1.6079151302346364],[1.8907422632081818,2.100991986435346],[2.498009608730971,1.4091784421106586],[1.6528343797519993,0.6079532410568336],[2.3011629255567136,1.9815835380036093],[2.4180670841890857,2.024368830064848],[1.9117603073257023,2.12257981692877],[1.6161781226287646,0.8097128013863545],[2.2367431606769625,0.7775071530382169],[2.2270813681210386,2.2729646548348126],[1.9305516871197246,0.818696390156145],[1.4939172068375908,1.0415023390042721],[2.0951928386606617,1.8858555672173687],[2.3301754283929865,0.01867522458702764],[1.6103892237655515,0.5835575505928966],[1.288640362208897,2.462063037059719],[2.7499846304905935,3.017637234405134],[1.548485634853568,1.9038281010098264],[1.1834621111836254,0.5633533205111915],[1.1318311808721044,1.4300759573474022],[1.4390321756788174,0.24658387197169718],[2.074861505572594,2.4853873393564423],[2.387523634596733,2.687975951464944],[0.5266043302376722,1.369153783248514],[0.6000137130079425,2.39622900857817],[1.5263959479615195,0.3805470308252564],[2.8005735739322715,2.1523470878321405],[2.1840354231098678,1.3528481085798003],[1.1922256053253104,2.2690489002774568],[1.4644028798463686,1.1432201719960864],[1.5650713786311072,0.22912617635052213],[1.5299778132975537,0.435092763251435],[0.9151582092144915,2.313421641952697],[2.4703313513277765,2.0926695411913316],[1.8738463294185104,0.3317953381601182],[1.8367888552878529,0.5830452021647816],[2.1384015431401626,0.2973334059010133],[1.7140691194548023,0.7914210017662268],[2.483577979418553,1.265554138884791],[2.075021216987689,2.5513423489388636],[1.682317423868323,2.1023574612625096],[1.9778719329916246,3.0611365681335516],[2.307898886798882,1.5525861319890826],[1.6367660511838547,1.997373055633421],[1.67655530420849,1.1416414887019686],[2.192747858155304,1.5424673781315756],[1.6443064743283267,1.2054660591026476],[2.226847424945524,1.9317016779866516],[2.3618103678440265,1.5946270596890997],[2.0391343546732816,1.8485579000733376],[1.6082913249703144,0.99696451071159],[2.8966333318208553,1.4337824432547026],[0.6833411565259028,1.5725732430798458],[2.5438116379647786,1.781541576991493],[1.9998655549424589,1.950005363375717],[1.276993959049621,0.6081236046715205],[2.263959239904256,2.262206046540836],[1.4697266225619994,2.588812300929262],[2.2046085866294574,1.9544281550932787],[1.5118722417466142,0.4933197002040798],[1.532461765626392,1.5999429617710614],[2.130985304729191,2.6868680038213753],[1.3737407086809226,2.576522904309525],[2.189141352971874,1.3802203735414622],[1.059120844990281,2.039811677637007],[0.7886818695025086,1.7645189455924237],[2.1322991565429463,0.24256347650245225],[1.335254165435107,1.230133841564474],[0.8089232041331361,2.6428897206332786],[2.589324122002561,2.4133248249048203],[1.8625105264766562,0.8117081213200341],[1.7057922272158783,0.6018226591567287],[2.1629452929793525,2.2548091670997974],[1.990332815394125,1.6143625951579081],[0.6388461053204886,2.6957994569699335],[1.5827662351859364,0.05120969546047138],[1.0767165947698705,0.49824037296034707],[1.6048416818425972,0.4994991558472779],[1.7914893161955545,0.7503972931599961],[1.0817537412004041,1.3497751649604801],[2.4566213338424028,2.392941167772379],[2.4779544056837475,1.608717147420233],[2.6737154908980116,2.7580314443392537],[2.393644951735712,0.10082767454086883],[2.26410682798915,2.207802100160113],[1.3010101905956226,2.7291483208978162],[2.7605167543777562,2.0630624551233083],[2.1833782919423266,1.8147093224062787],[2.075572027443539,1.604825382022927],[2.2645735678341072,1.582004581418662],[2.552028850861364,1.425057078086656],[2.029875332004159,1.849644685727085],[1.8921413527630078,-0.004400876024952427],[2.521640880335564,3.1751552606085895],[2.6223961651960375,2.2559819600032016],[2.6771452308849932,2.400142298107504],[2.3526262673788536,1.458537729474319],[2.2189707138987718,1.7844617001096905],[2.389967429136341,2.8658845788494345],[1.4664082223904202,0.8487025237189258],[0.6557511478603797,2.0130677311498144],[1.74906807983835,1.7120075035530793],[2.0137856260797222,2.9515501556175243],[1.59929297853202,1.7441716788814943],[2.2921195878882727,0.6467513334694749],[1.5136112790912235,1.9720730206104877],[1.990271748558984,0.9447355876276161],[2.1895957280077685,2.2166402445335733],[2.266741662411481,0.02834444930951019],[0.9423837749084563,2.69546872678092],[2.6747312563955497,1.799502156055818],[1.8538684142812896,-0.16121813616888958],[2.495091621516704,1.674805599298547],[2.169230473853201,2.542293705952685],[1.5574204899989619,2.4458177887652983],[2.074798896938871,1.9552645888780869],[1.705817765845247,0.3698224513535351],[1.6574779187288209,1.3567182123943442],[1.506650773988625,1.312612123256749],[2.4503453068909247,1.556911765129503],[1.336088143732669,0.8055465968877625],[2.6853841680071615,1.7925071352984034],[2.2186777626894774,0.7700604289808121],[1.0832804257377588,0.5857024626960015],[2.035292796145581,0.7290170991753447],[2.228381257312685,1.5402239654269196],[1.7511345270059735,0.6884012533890475],[2.2006831161587233,0.35288885797155367],[1.7160084279678505,1.9956482716524757],[1.5221950396025639,1.0124144362513614],[2.3502296710732242,1.9580738866565879],[1.245275782251257,1.3536381167465077],[1.628167793355484,1.9122997395255388],[1.9305458422886663,2.6916934714848217],[1.5165680613509878,2.6707689804463683],[1.765263738305432,0.6856931314523992],[2.3807685836124484,2.717476664706744],[2.115189472624829,2.173341020195142],[2.019279182239156,0.8510992136392408],[1.0328872028251723,2.7201917406753067],[2.3656838133113816,2.1442443564227576],[1.9321630789380235,0.503712904844615],[0.7709078008885569,1.2795873424423099],[1.991231106467347,1.3754005925344197],[1.5626161824601463,1.5504733237764592],[1.667084286922875,0.3859176565463357],[1.7877105045326442,2.4143952976560685],[1.9615380922680217,1.4302129925568483],[1.3784386055527702,1.5515194833421506],[1.7613149867868665,0.3060771059092995],[2.112357538558713,0.09132382353963497],[1.7563100561575908,0.3103719490027216],[2.626153893413168,2.232368276012021],[2.168099602383789,1.5551826674964069],[1.8735742308155214,-0.047130215746882476],[1.6709405754079532,0.6373561240878376],[1.051060466383388,2.505840819012694],[2.0085041663559817,2.1326089056331616],[1.7302888653408885,1.3617946027926104],[2.552195299024184,2.6773547589037445],[1.891477412027779,-0.1421976642389161],[1.1522062196024923,1.9290585917377523],[1.6248046837878436,0.6348252826584669],[0.9914331589794173,2.4340854195970922],[1.6168907261053822,0.7559641923234454],[0.9587886272893922,1.2499874275650227],[0.9106276131783764,1.9809987750589761],[1.3467989373693752,1.9144172564277604],[0.9293706249782498,2.1503200385386703],[2.8785603110321976,1.6737649327593225],[2.440754903387084,1.5010196054785254],[1.8347179080944451,1.6177317817286765],[1.7784094580490062,2.35116520214883],[0.5338071985704573,1.8728350716673008],[1.1304181111059386,2.0690280711011884],[1.8385581069961767,-0.046304935388978286],[2.1340991590398772,2.9010889045175223],[1.2394383143631456,-0.06669030972638101],[2.677274476102528,2.871605074528599],[1.5546526339873727,2.162622475897675],[2.482483366728412,2.169726124059982],[0.4605832069585045,1.6408913925332405],[1.8396010846100102,1.0848653967217654],[0.7680910014135395,2.29475852451283],[1.8240679153433703,0.8837325436332969],[1.6570897136149316,0.7816562974434917],[1.1220441503553975,0.7220205716825983],[0.761063813867483,2.0491721384278074],[1.8771728590868957,1.598704705404915],[1.515622381974203,0.5685473688838028],[1.4534620366541864,0.29701845087811973],[2.4886185104236334,2.0120877040765865],[1.704409549934259,1.7031901843308894],[2.068192395881269,0.3585514871567912],[1.2051464057781225,0.6714380665710279],[1.1066677096090825,0.877589512293303],[1.5263849858378342,1.4487621049195472],[1.883533609634934,1.8594696749276727],[2.310228112242196,0.7136528140549424],[2.495234261200988,1.9954930126746382],[1.2547510250485405,1.1089737239276243],[1.1580568753990796,-0.03233222772921851],[1.5066828361775066,2.0873341808137775],[2.199021338513962,0.9064991181209918],[2.1456492711698254,1.6622244362046152],[1.9859515137708392,0.7633541105363177],[1.976353410388291,1.75576387024638],[1.0796991004187855,1.8923158236028623],[2.127267709089632,3.1940966469367678],[1.2599868404287622,2.132203793649061],[2.2850904808494703,0.10114944052712471],[0.4122693633165805,1.548620119250406],[2.4342587996870484,1.7159731027859495],[2.8206858859156942,2.125077464686553],[1.872340631724674,0.06952227916480436],[1.4228338654196757,0.5616718769974797],[2.0958205748409195,2.4015143567781774],[2.037973352607598,0.2854257036061211],[1.9612517501092068,0.5134094374265974],[1.5400310357002054,0.6455443734864592],[0.543367965345067,1.4601001064730776],[1.099056294732067,0.3941851724151453],[1.6078321259189157,0.8198683450731437],[1.9567562601507011,1.8746379114984775],[1.6540838334595542,0.18110205593166273],[1.415664097192245,2.0135389079979866],[1.6487915868789345,1.9648745182941365],[1.2697589455071943,0.4682861302014881],[1.1545467304686547,1.5143274656812262],[1.6232541575921025,1.805901693435192],[1.79453927571855,0.4156243657429861],[1.0646198957908761,1.0504560715029592],[1.225508296485132,0.7412025011958042],[1.5336671235537263,2.0103920000145807],[2.4596951432240206,1.4333025391268273],[1.9030110772584141,1.5286992268655868],[1.8196941188670144,0.6776120975851844],[0.6681115654475033,2.011524715696864],[2.322397513978533,0.6236457466681049],[1.5809642000299107,1.4498048469321374],[1.3136481175858985,0.9460352344272377],[2.0499960748557386,0.7890861242802485],[1.8771428853366323,1.2957774447566988],[2.2108903288836057,1.6754557119187743],[1.7845241641468137,0.5658472494117194],[2.0347649166807438,1.3598300381963357],[1.8086756067365477,3.015331929987939],[1.4451714200461785,2.3577372584584357],[0.9918522968733979,2.558799753213083],[2.073238634093884,1.20245106544003],[1.6010824806184984,1.5901397270633537],[1.8822152001365442,2.037104042714705],[1.6267879882355243,0.727964443859129],[2.348013537553599,1.3171986639472846],[1.36831912208969,1.797008185487989],[1.8262461840915398,0.8127219906799702],[1.395217420593219,0.7819059984260479],[1.5449376451490164,0.6555154488315748],[1.8788661448898707,0.36459938003606684],[1.9611490273880494,1.2122378275609829],[0.5464689584501661,1.8329377241216103],[2.09583704791645,0.5277925901894425],[1.914008628949997,0.6959059556140176],[1.4537101861027,0.5215784408656001],[2.1647930878602795,-0.040150537191233515],[1.6826496658576997,0.002698158845441112],[2.042079535482939,1.8844813682831119],[1.489827791125943,-0.11053254819966396],[2.202040474461703,2.084143842691943],[2.127237046420957,2.153963368949557],[2.2884381059610637,3.1369643283382445],[1.280805107930685,0.22934274672560495],[2.0374973003758705,1.7253059134587083],[0.7814790850896542,2.4390244816781945],[1.6692019795625104,1.542583397207583],[1.1129922401515142,1.9349559430625187],[2.302508676192465,0.8087328597365706],[2.145380992403794,1.497502880748927],[1.3276605921417277,2.6217546147628576],[2.2609056149427977,2.799923153454231],[2.53708095884373,1.6351327899701005],[2.3932599591125827,2.2796196658881525],[2.317757875335393,0.48344332941590107],[2.046692437570231,0.7234473848458458],[1.872260682555278,2.420198835314938],[1.8330176150981923,0.9337566713435453],[2.285235120957905,1.7910674356478369],[2.0764767822353534,1.7654481926748642],[1.7028200890807605,1.8838306107378249],[2.2990090734773987,1.3557753183550885],[1.9557830502841806,1.847696774534163],[1.4463997266698292,0.35030135352676117],[2.2344067251419286,1.530549217042282],[1.7788575386538445,0.8011058037174225],[2.324546764185358,0.6759613175669638],[0.6523479421972262,1.8660419845810674],[1.9816240000792245,2.0379422800534375],[1.435019512263867,2.304721056638156],[1.5235419227342701,0.4628064185808204],[2.2131127131091537,0.21186193002451081],[1.2957798693139337,0.6402341670401257],[1.7771619261786036,1.5026928831827955],[1.888692507863459,-0.0725077034816547],[1.7903904097957515,-0.08980166591748218],[1.823839671317161,3.074281694997172],[2.1275667650911205,1.519982003475131],[0.4334031969362422,1.5010003520696074],[2.2532977693641785,0.9390124593939989],[1.5811798184937222,0.7729979271934677],[2.092638328044642,2.7413116492719873],[2.0573651046061445,0.020460858625459988],[2.2988848325622437,2.0775142767770296],[2.1679499194000247,2.249986348416226],[2.0786239808938474,1.3042663511410004],[1.100219907467574,0.20816141897515816],[0.5803747126355473,1.5630610377703205],[2.364525550014281,1.9251309120691817],[2.569095497769507,2.152365240274001],[0.5867973081981467,2.492816482581727],[2.161445316328096,1.1983776219794409],[1.6128009991398229,0.38753050876226913],[1.002017185337198,1.9909381820919945],[2.1120155151174806,2.0383095204728896],[2.1734305943793784,2.7430618489853495],[2.3833233595440357,1.6130333601786169],[1.9165954814617758,1.5227718694045156],[1.7686029264546033,1.91921735992657],[2.659024960334142,1.430229444813706],[1.9362682383946381,1.3189303095158564],[2.7331315745927336,1.6324592865165215],[1.5959125345045275,1.919318317705484],[1.675096993377279,0.16304108364159264],[2.661522511053792,2.343091031343608],[2.2453511213659656,0.6634080312468803],[1.176492034681108,0.3607021519352661],[1.2016605556648892,-0.05577867076654375],[1.7002415532879216,2.140843270766845],[2.516942916927479,1.774150957136132],[2.0163377935918496,0.29756981967399865],[1.1852137225175747,1.5552210747312314],[2.354836787679499,1.5910815446456015],[2.0251044752457132,0.4025487784872619],[1.5624291780862758,0.37046044647429566],[1.6062433597312358,0.783394848742866],[1.985111701925274,0.6720181553906712],[2.621907500009364,1.9133609117646626],[1.5473613902605545,0.8280499010309169],[2.3850210184448555,2.258789028623193],[2.5100161952474114,2.1831564764939713],[2.1642686896811845,0.3093894372273215],[2.4839776223672496,1.367406681943886],[1.4895122256036255,0.14304987685182957],[1.717197698828921,1.6779569500217872],[0.7909935582718617,2.234368036324054],[1.9890579387383296,0.3271491015934279],[1.93455235997089,1.8001401231290504],[1.6679512381434312,0.9472295432921806],[0.9591324037012426,2.010175646029298],[2.3732219064590554,1.6412884890107127],[2.4435599302058506,2.2845424207737004],[2.2446756993206547,2.6238570522656666],[1.3207404411510364,2.2972590743587666],[1.937539501501538,2.8009080916704594],[1.7947121671187372,0.209425723936301],[1.919687208598257,-0.03454383955692908],[2.74493497635842,2.730401074499369],[1.638776830310087,0.22347027029799083],[0.6804714459053709,2.72164539152038],[1.1048559692016244,1.1784434923371292],[1.4479666310259027,0.6010948671590858],[2.463456339462353,1.9569642949353816],[2.0907983101539616,1.9641281584541255],[1.9084619241449534,1.79770141330328],[1.2971026895943334,0.4179604434382481],[1.6937051661505045,2.07080512179575],[2.269778328815663,1.9000178411700936],[1.795279778751551,0.31840601650768297],[1.6031738480962012,1.1036621153932342],[1.6540055232381161,1.5756033427878693],[0.6766933442576408,2.5636916903838785],[1.3981008480017452,0.3943472960459552],[1.9724724126210218,0.7069459771553356],[1.5697133194126585,0.3010531551569331],[1.411788914828976,0.6054294630947964],[1.7886225876849677,0.21277145674318443],[1.3429347760589678,1.0630653451349188],[1.9207106204118738,1.4502851923708469],[1.9337137798244877,-0.0067256084352814716],[2.3423147296414393,2.466547927137281],[1.6318226566328962,1.5946723142339454],[2.6586598418573333,2.7869408282615256],[1.9432938276407885,1.5733383144394952],[1.9393173871292961,2.8405587672422223],[1.4707924946426714,-0.14802870112232247],[2.013740100795295,1.8700830628606955],[1.8461740457931328,0.397867390625569],[1.062909569688823,0.6696600084394442],[1.0245560787961443,1.6331841312981439],[1.9778514583319091,0.3786082287370097],[2.1688271760397346,0.5455498219114356],[1.0645260861001282,2.6993045660541193],[1.8184939887145406,1.7689757057424793],[1.5652011565515398,0.7483011986271346],[2.5336826419284124,1.671128261510348],[2.016370490211578,1.3632640137054206],[2.4070992519278938,1.2993671150879744],[0.7718085742694304,2.1189371857105717],[2.459296855034019,2.3044706419525225],[1.5846760650716092,0.6482766018756979],[1.6410187097023106,0.5994037945086739],[1.8426191747361256,0.7014583490425215],[1.2027092911972943,2.412988597367506],[2.2189236185392858,1.642327325742258],[1.8042093705837674,1.5319893603275436],[2.1746245908482105,1.6105909596704566],[2.2508989564568536,0.2823345599296524],[1.4544140774485943,2.7266122965821773],[1.9450629346186408,1.4529674190477522],[1.7870948390140358,0.33539894430694284],[1.587698283365734,0.5533487567295869],[1.5067751950210253,0.17409893355228334],[2.6281184141534126,2.341960805897613],[0.978150603684495,2.6008622811021125],[1.3038043261720662,0.27557143858088307],[1.8267988540885263,1.5710609265880229],[1.9192659235174272,0.5568089250784447],[1.7550063389413841,0.287696238383055],[1.3433513673249426,0.6548332758203826],[1.8769994906840246,1.9561012257095212],[1.397239963883073,1.3576701114197682],[2.0121164223230616,2.8083024354384536],[1.0777024822147252,2.2934649663438713],[0.6871976628120646,1.3590738524172261],[1.2980285580475615,0.7878623644349709],[1.7577228548898383,0.20797593808038006],[0.7746581263522261,1.8990331952762705],[2.607532935929601,2.883740860904339],[1.4205267095603098,2.276616105731048],[2.038345825587041,0.4987205828100768],[1.2843347811550203,0.6190051234291254],[1.808975797658639,3.076427232417567],[2.188467297836944,-0.023832284871187603],[2.885106527693826,1.8815547820584237],[1.7860959989196536,0.3121387473731315],[2.0694692657066844,1.6162486629429296],[0.7980011649198896,2.5322073111657777],[1.2174708487486487,1.105320037727278],[2.707873180380594,1.890026859647422],[1.9919595432542367,0.040016062706916045],[1.531697691518099,1.6213161692049258],[1.204444351702386,1.4347016563019663],[1.9931178354663999,0.014695988610636923],[1.1175853444009216,0.29322559750096366],[2.043005198573898,0.6544761001641689],[0.5355717013229707,1.6154935673732207],[1.2082139636746447,2.268143482170735],[1.7767577642379924,2.8737331610714416],[2.0669588177536364,1.9679877027139954],[1.3121126146759474,1.945461755362994],[1.129196462991636,2.2341742693287223],[0.6290220670210169,2.650967070061564],[1.3233997889517801,0.556395292834687],[0.8417784511141564,2.6490293544195036],[1.6011852118672785,0.30976726412213273],[1.9987088856952941,1.8984712674843507],[1.7934881037225499,2.1057864166223497],[2.3181589506324958,1.709566506999314],[1.3526932638389517,0.6246816898877606],[2.217205530363907,1.7598756917195468],[0.727075165618588,1.5791735490051173],[1.3429001388139012,0.5728014179989945],[2.4317134414624553,2.0930630068882734],[1.1882936409855889,0.9480111615733336],[1.9375499292093754,0.736404952472718],[2.190866191012956,0.718985385434158],[1.204631666948703,1.8844864101276837],[0.8853294701770666,2.1327503271947603],[1.7468782709190669,0.725942786474247],[2.462780246227672,1.6037924788245386],[2.097222057930916,1.649329841491805],[1.616673443705491,1.4465716686128118],[2.4027053626790202,1.9424604969891364],[0.5966803766426464,1.7086392630485294],[1.8182973091376713,0.34767174669611023],[1.8481491931619458,1.9669662198152706],[1.168424649350627,1.2070033220587166],[1.9176654910247626,0.8225069141398775],[2.007213511949853,0.4732247393830943],[0.7612445564017617,2.4399394968445245],[1.9681783014891123,2.1140366173606515],[2.0031383324383065,1.4682396269208848],[0.9849629207364957,1.7277648891028043],[2.28244419766078,0.6552012567115569],[1.0885564359681346,2.4508482554037587],[2.3832856594219205,2.3584182408406877],[2.2772574131816565,1.8855267569289222],[2.218526246016931,0.17389055464939018],[1.6618713057041834,0.34301956709965686],[1.8957260495204884,1.8224616470943271],[1.762619749290949,0.6347069407240192],[2.13810428062665,1.2042774468649964],[1.37633803501006,0.5781606708169202],[1.8953142395034828,0.05015036688485941],[2.46719208249914,2.0043495473871658],[1.3736706652532829,-0.021632374733323356],[1.970873493295266,1.6555701217821213],[1.4344130875364178,0.777656058627405],[1.1491070004489317,1.2997959833652286],[1.6531419228306343,1.6802732598859653],[1.3290359831950376,2.742138296078],[0.9413422839982819,1.757087886982132],[1.1908905098796263,1.8730353888475633],[1.97009703551108,0.629326055786868],[2.351098289526181,0.0923251947095799],[2.865831201690972,1.8439234792419321],[1.691647535914329,0.6858811515196821],[0.4692821098900969,1.5175691942502179],[1.7557269902809876,1.5544746493843633],[1.5182404707514912,0.5090979161248069],[0.7086212382518371,1.804714120863528],[1.3056913080212627,0.29509552895999847],[1.3839076401527213,2.5927012653339876],[2.471622024611374,2.1556508704013257],[2.5153244886554775,2.9764892886751575],[1.784772915844183,2.398722828991542],[2.6118236667954733,2.36278842610075],[2.369294743775382,2.8651143749990293],[2.493946525868073,2.1599587761842667],[2.120385958757027,1.772363617588336],[1.1977567204611417,0.7914079788053876],[2.4533394506988344,1.497853134340017],[1.6403852938333956,0.303517066681814],[1.3046059127995782,0.6252093764094286],[1.8396394695986693,0.09747341630009687],[2.1775732427397765,1.6964858771317077],[1.9402018792772595,0.5580725330149505],[2.0636086515754837,0.1209513609366768],[0.9300610232294215,1.3394206550116128],[1.8675506722412096,1.076190153533535],[1.5558142702090818,1.7882824910053674],[2.3902695792338786,2.0161293851605278],[2.4320863572525098,1.8372223662416811],[1.1893818563335068,1.3480828080395155],[1.3451596910809727,1.9005382878039323],[1.923041032179556,0.37680641095063394],[1.8710575473765845,0.49044424255784436],[1.8360236864935295,0.907475933368059],[2.161684040810303,0.3994478826969866],[2.7454332470039855,2.2474611422154442],[2.3100934372606106,2.3543356006635214],[1.1172472563551326,0.6400877609685938],[1.5655332958646275,1.341152100358221],[1.4921713234051865,0.08609869484405885],[1.8649828541707085,0.27490848358873565],[1.5607487191161642,-0.023314637219938317],[1.8406646021505235,0.764474070456458],[1.1156876471973394,1.2204070044805633],[2.0097986480013836,2.0391768231773995],[2.3226560691788567,1.574551992680642],[2.8453757458586986,1.6504793182308233],[2.210640207505633,0.7565089380129376],[2.7253853967611734,1.896924652196088],[2.4151392279660806,1.8396888299027356],[1.8725187737919065,0.02107742405416757],[1.641944580329123,1.7840703024680729],[1.2950989401878499,2.0427211706504957],[2.637630780438416,1.3405297973741748],[1.3230835535983627,0.5174459505077021],[1.3619156249922917,0.42692685787905216],[2.1727053445658226,1.5874939182977015],[1.7544073976306898,1.5902634548408883],[2.668283964495645,1.3453037649693462],[2.337873489717555,0.3017963300848724],[1.7616226755280628,0.7139227868908747],[2.4892778393319,2.6652428596127122],[1.849397903089176,1.4326785246497473],[0.591670162876226,1.939769502935642],[2.169283059883777,1.9248860450128915],[1.6534138215416552,-0.0942606447473745],[1.1506443405252496,2.695784916716609],[2.6174267720299347,1.640778939398591],[2.0774828971508996,2.182518335314275],[2.6351874255809307,2.0878683781936447],[1.1844547060637298,0.7763355045376198],[1.1028928349568607,1.4529942658056947],[1.6828139611178108,0.6750857394699685],[1.776804152385699,0.9454986119341585],[1.7018260145399293,1.4285025251262595],[2.259876669946931,2.7416378150410523],[1.5371019421810574,1.0106402466877054],[1.6422499368379362,-0.0921991656078045],[2.1591171743291975,1.4816445641881457],[2.3239584518182372,3.0811059542634744E-4],[2.231710120830538,1.9149350011060018],[1.1940176458868073,1.4662161907965319],[1.8179663382389002,0.14348818202562152],[1.9820575551781603,0.5934751831382216],[2.3205341842626415,2.0523535105795676],[1.9110184448752607,2.5638489458095486],[2.2289036797628277,0.16288123549940314],[2.1932993289349434,2.6420503014833283],[2.080523585401483,1.3360806170374517],[1.256177239928481,0.7101841249152684],[1.1622590991272568,2.0579093728186524],[2.028301534384421,0.759347611036346],[1.3621681701040904,0.8116177579051683],[1.5426867201596015,0.607976330914805],[1.2502577654817517,1.7867468459524831],[1.836940280390012,0.4483390211564845],[1.6502027943052369,0.1332525288486498],[2.508402513092946,2.9848714378064303],[1.5902257017418018,1.957761943713228],[2.0277954861146243,-0.03723331153927556],[1.8105407173327304,0.7406146305533584],[1.293188686298636,1.2991891324802105],[2.305568254486148,-0.08793355749691312],[1.9167674510108483,1.808796027183011],[1.5839864359184253,0.30838737079553125],[1.1427742916951213,2.428765298789158],[2.3149358821552175,1.775539157360285],[1.7572174775349783,-0.09333911383776872],[1.8074890381550057,3.045315966066287],[2.6387182002083294,2.490704010155615],[1.7576206204174767,2.0445695257638925],[2.453009315563018,1.499958500475975],[1.6693422255563592,0.6294976680117703],[2.10803385089062,2.861531679325209],[2.702103201932127,2.555836485794937],[1.937337057887925,0.3029178013327275],[2.4354763421647236,2.8279565753873213],[1.4733601151494464,2.393601304781733],[2.115636044827998,0.6552561604031796],[2.3896529036179084,1.6860087818986982],[1.8256899932913457,2.1629020343748637],[1.7158499642773706,1.6964955754091222],[1.3975526229574544,2.389550933112705],[2.4079497491034214,1.6584338006376582],[1.2466180372592217,0.6554728676144727],[2.1959958470945686,1.1877715679081224],[1.3779157278736798,1.027743434419735],[1.5381358366874318,0.0361894242798817],[1.5342903347286132,0.4821542616870863],[2.21623129631762,0.5977451519466798],[1.9729500938953124,0.9665219281235122],[2.141819867591564,1.768011605384374],[2.166232821715513,2.1475203802916703],[1.7717551895113162,2.252329593853319],[0.6940997442560651,2.0514994165465987],[1.1940860274068885,0.3393275617478049],[2.729557529666824,2.0190924666650694],[1.2626961150845017,1.676564179151184],[1.427659137766081,0.27077000914312466],[2.339896396766149,1.206740030195898],[1.7552961397882152,1.8840265455183065],[1.4548892468713066,0.5491426043911201],[2.095998593542011,1.7464351351449154],[0.8622754431773054,2.373953488043202],[2.7514551437265133,2.684147663421772],[0.8463833547447042,2.533281207367792],[2.756648722417806,1.6742309586347905],[1.6535580624292086,1.0197595559915793],[2.4911457154100756,2.2049119978836487],[1.8782268920488294,0.5383390021259031],[0.8114173629423609,1.7769159605811709],[0.924426567851662,1.4869024770827175],[1.5036278070446327,-0.04062013912612905],[0.6674392716956893,2.138180334076729],[1.748553310005398,0.21573733410103624],[1.6259194059856061,0.16934092346359542],[1.9392852413801087,1.621035533240961],[2.099787926732347,0.003791085772303582],[0.91816816283896,2.5966506754638656],[1.8659765661937253,0.596804065406372],[1.6987368150174058,0.22223904340862255],[1.386145175037323,0.48907677645021164],[1.7394108595543514,0.7741808982363992],[1.3127433435969775,1.4669499284031682],[1.6642796237810036,0.37719382000386614],[1.8607936529803086,0.9485998575523823],[1.3270327729449165,0.4734490004097943],[0.6373472856790038,1.935309860851623],[1.1287309619983712,-0.09031233725689747],[1.3082985370066957,0.2732664451605803],[1.727611171435598,0.6711360531946028],[2.726324691862154,3.0089221704779137],[1.121884942361973,0.4585328541781277],[1.2397735679513047,2.2192038667075873],[1.4223181105915634,2.6971876964455395],[1.5338505757813772,2.5895740091017077],[2.7053485553667582,2.4222741969829285],[1.8114458708653274,0.8061612368179831],[1.9312829322173855,1.0850402639800436],[1.749632531031112,0.8136313687147279],[2.269170836674773,1.4101585015982299],[0.5305392556096199,1.7009600843597952],[2.5038811599447333,1.8461762011456986],[1.8707893544931016,1.785250935279557],[1.0960378141137048,1.2583793920106348],[1.306659632047012,1.465812334322694],[1.0060885589781823,1.518453512212035],[0.8838370517299473,1.4281789327325833],[1.4591892182943251,0.6522391028986977],[0.8195816787118233,1.8544282193802037],[2.524148578175428,2.514414487922327],[2.0761273542395826,1.5846850805348742],[0.8827563600268998,1.9016151867363673],[2.1952945098005174,1.914009000153261],[1.0011649950738282,2.4137537346237306],[0.6198002248300212,1.5669148239394153],[1.5273015693967011,0.8516700995502128],[1.6843491188048256,-0.09124945942358831],[1.3848746843416446,0.32889775713032143],[2.5046802153264913,1.761510838064817],[1.5315810280614732,2.4169220149041033],[1.7064535660133138,0.4219149055568626],[1.7083209041547591,1.7117221879449263],[2.01367487910549,2.6364781035616063],[2.037337028090451,1.857231925596463],[1.975148754268447,1.681280894289106],[2.892878410505108,1.6052579787448797],[0.585736092615384,2.174810669279338],[1.5686170280628997,2.7145691076317195],[1.6221670786194295,0.8481343006940252],[1.4452311542523584,0.6969041078158215],[2.435797928328356,1.7516677626095634],[1.12213052817687,2.451789994672545],[1.3666489961657664,0.8561533290143892],[2.0501446956713303,0.7391118212985993],[1.3498444973126071,0.9896023294089217],[2.2634150692063555,3.026679047682356],[1.5028907188047822,0.9545588756666861],[1.5549208452278234,0.40452919099400064],[1.7214821408523076,0.7647622075070886],[2.06933380377755,2.7437703920949454],[1.9044938670244063,2.1884329333247474],[2.003843071097977,1.4149978886056238],[1.171832562909971,0.35722859477318625],[1.598995960656013,0.5294218709952603],[2.468235168290886,1.6828736589397595],[1.118356732397192,1.910780375228029],[1.1379225512417221,1.8217197144616422],[1.4654919666991404,0.754875184233943],[2.641488736959125,2.0136657667239066],[0.9569849225454153,1.9800457305528933],[1.721967274951948,0.14554356388954615],[2.2299362833709386,2.6266954045423465],[0.8879180217023205,1.8095664298056335],[2.294373914253576,2.2564348475661427],[1.781368524389884,1.9208072149237765],[2.192456411952582,2.0636481628526315],[2.494400750994475,1.6227450382424924],[2.535748523982949,2.8660444566615824],[2.0670442498186032,1.725585172341964],[2.5547145618857074,1.7684958182439323],[2.326071490831227,0.25735142560445246],[1.1326538009342477,2.0145186195609863],[1.9175144978022147,1.4694121948935683],[2.3762458588449524,1.6500625328943046],[2.4836135223295837,2.0047116437656047],[2.0851434440609693,0.6415181510182626],[0.7623917813046583,1.5904130733638624],[1.5166389276529548,2.499939277032804],[1.8969521645346814,1.4332187725545817],[0.9782855542077039,2.1493370538916823],[1.8325815829567014,0.9360224921006134],[1.9340126664898931,2.413748122152288],[1.6311135109748307,1.7378288679364096],[2.4380725365179954,2.2607003974836246],[0.6440354669713951,1.9721340636900568],[2.3295449733165503,2.979889102813858],[1.2963021140213336,1.3110494590896984],[1.693290369646719,0.43997964798503186],[0.9534173525225772,1.3015388318518304],[2.5502234982319543,1.7169644804023179],[1.8400063080390492,1.9029879821325073],[1.6203260722376283,1.0397588752016587],[1.2411523400939275,2.722126584361508],[2.320590878994638,0.10038947782171914],[0.7844347508868946,2.2394035876152776],[2.1730522459215336,1.8124549793090785],[1.1390069248440386,0.1713878494785398],[1.8251187592830627,0.4529021152115563],[1.7274406296281835,0.31678623694959795],[1.7245046308061347,0.21303276485283884],[1.6935951568965375,1.7175489799460393],[1.5425419958793878,1.2036944449689244],[1.8498905158550831,2.1591315693672293],[1.2436062797200735,0.2867419665835528],[1.2787610895861445,0.8628442903625262],[2.673463457991409,1.6760472046375483],[2.125374141639827,1.788823820155304],[1.7907928855152568,2.348590802024648],[2.3385114306901693,2.5747095879061797],[1.0161256149369744,2.7483782466468836],[1.878135534899688,0.4266389253873074],[1.1570672004248128,0.013914291791071398],[2.745573905974409,2.880822006117281],[2.4905188106162184,3.0281882861395815],[0.9339512067678375,2.0956079371921916],[1.8337977851573204,0.3736045045598214],[1.8835143430268748,2.2962546688016534],[2.196959476662773,2.2838902420207816],[1.5777723821481517,0.7208788533830567],[0.9339760959855495,1.989258498461317],[0.8267606392676318,1.5552624634037433],[1.897298130527505,2.6301546927664963],[0.9657509385918867,2.068688421343048],[1.3956176400616438,2.488558975961152],[1.551475692483947,1.6579814424620962],[2.4510588749472833,1.4636169461206383],[1.9545428929838229,0.654416091164978],[0.6918716762522875,2.164891028263889],[1.7781852089176888,1.1285047611839962],[1.8663870754118195,2.499011625548647],[2.5110789346482854,2.490197784065294],[1.9699182639048207,0.2915126528926304],[1.6347741191583212,0.181509959931917],[1.3168705181053366,2.6790340690702026],[1.875718918497062,0.20420871038705768],[1.1674223315803518,0.860455139031862],[1.8093172582037287,2.525257195124929],[1.298661012044025,0.6743234704692982],[2.0237906269269508,0.19552077318098537],[1.1731226825359666,0.5807241254589257],[1.7940035012126159,1.8583870599850834],[1.732918351986726,0.08426121461236125],[1.5197916455524914,1.224357228451685],[2.387670259816118,3.146017411386087],[2.0711483811902087,2.252190402726641],[2.2474152124173394,1.894520468362007],[2.3080887758022026,0.807340572622501],[2.023017147981304,0.8515806333695403],[1.708102421814311,2.120689979877508],[2.8705135435933813,2.079226483193583],[1.678641605207991,0.34278467414169767],[1.240711077350835,1.2019614280850477],[1.7633690885349376,1.39784750883187],[2.06092297361631,0.11866703257800937],[1.2622191909649634,1.534303418999614],[1.140388591303074,0.3703447471438639],[1.622150081922964,1.5717994400756408],[1.3693241150355233,0.26876899666899656],[1.7151769509812391,0.24210888779900575],[2.4151997156516125,2.3739976335493065],[2.402046892395364,2.0158892374970088],[1.6982761151485304,0.06417462679508379],[2.5705001473349895,1.40498275391925],[1.263630335632361,2.054097335807767],[0.9324395504510077,1.9696705957601026],[1.9531958688983861,0.45649728193278993],[1.9287375667755202,2.3794544000193802],[1.613189747285461,1.7397209417414148],[1.901082386341172,0.1689839061854186],[1.992913357917549,1.6389177629666305],[2.1269915699089497,0.11593134343396494],[1.0205677520647565,2.051214008852762],[1.307887119539946,0.6165249272184555],[2.3578996422857768,1.4436467349425364],[1.5948324124454796,1.8942663032433447],[1.0463754552393756,1.8379774110152503],[1.3801843490392227,0.31722348544042533],[1.9360449212797606,1.6785048822071535],[1.6444510028304429,0.9777453692096536],[1.2101048940914672,0.7646171063440512],[2.5384344815697313,2.1838452106436885],[1.1393419933612474,0.36206739357103523],[1.7664735355070358,0.8123768242987162],[0.44508076983123424,1.9803292057557318],[2.6708236393876357,1.9778476375582232],[1.3370752253724993,0.09220778022712106],[1.5034233051500303,0.26710753508310847],[1.9253414654909715,0.2982852973582425],[0.5919716067866787,2.101203352756537],[1.2235372420295405,1.622429624344539],[1.731943847602751,1.714356785324298],[0.4069885281489869,1.4087598962672438],[1.132453419995091,0.46401149804079334],[2.760480588439932,1.5481922710437184],[1.0934626977745174,1.6465363394423806],[2.1404288170880474,0.6043855765296705],[1.7521491278591943,0.8475940480838645],[2.899177770731259,1.7483870509877177],[1.1458086972027144,1.2173051281048974],[2.65245649802594,1.4312529345650433],[1.8669160416030697,1.248459360572534],[1.7617039350214727,0.4962130968088547],[1.3690205967836069,1.823574905047535],[1.3701489268600402,0.6044278512914465],[0.6223036223136366,1.380574536789742],[2.2041955905153183,1.791344116113842],[2.305681753757515,2.0586339030725487],[1.8296294955263872,0.19224275891228082],[0.7968172817946447,1.453437434578624],[2.0349587576794983,1.9360641402175043],[2.1517466402479046,0.5541769349520406],[1.9955595095116727,0.6528074393608245],[1.5006473911005012,0.8173966761287402],[1.7040385094781425,0.5775899131785003],[2.2198484982500366,1.9492968678798348],[2.4899594875442794,2.2560025935620542],[0.7224706628684826,2.5455384255920492],[2.2213743789213782,1.4249492967620836],[1.7627115368797526,2.06390990314419],[0.7337797001235354,1.8589181924325966],[1.8092166465520423,0.23546971332001165],[2.3059157055565844,0.010580448827609112],[1.0024765486104914,2.6189603687918956],[2.089799965852755,-0.023260453018537186],[2.070257675319929,2.5843067473074735],[1.2324051253210082,1.8383826707921824],[1.8989926652766247,0.548122506596788],[1.880358623496214,0.27224918603892223],[1.8300674756832034,0.2708471293655149],[1.8352678664401023,0.39647144636830256],[1.736359548415105,0.3877496865625435],[1.4701156399926838,2.385694491358671],[1.8860920115701805,1.7048374647716837],[1.6975694636147576,0.7710467802298624],[1.7625395930294236,0.4780238547853023],[1.9503374812824399,2.10770079922521],[1.5028425997646881,0.6162263674612696],[1.83948255706429,1.8671731691180893],[0.9530974143167894,1.7308437855673546],[2.0327992679443714,0.35052074067667516],[2.1126823217457535,1.7928832818645168],[2.213108756327727,1.5706060073752934],[1.5342860567699077,2.188363541188094],[0.41066448775333464,1.6715149912593659],[2.474008848425983,2.432239836105838],[1.7248565340857311,1.4515441307827124],[1.5186398352963923,1.9084640602563248],[1.2179769586139633,1.1508382573709173],[1.5770829728972555,1.4941639659012276],[1.5611697769026094,1.0446389291440876],[2.0239845349676386,0.03910520576545251],[2.458654706255565,2.8963561262468724],[1.9178505413722227,3.175432805216966],[0.6961042077930251,1.6988941345700357],[2.4671357946745136,1.7412492897277496],[2.132886012487932,1.5712546219599033],[1.0684249680685793,2.03982912694938],[1.717102159332132,1.517017906150143],[0.6038628250882648,1.3613882659403773],[1.8200287586685078,0.2680323819764667],[1.5149868502324093,0.275449494637773],[1.34623270188456,0.48318662625424535],[1.7706052752578225,0.03125387999858742],[1.4278412749763145,0.8666700953002108],[1.9384683429849754,1.165673067530038],[1.6163413214075764,2.2562696141851655],[1.3755473477502664,0.12983805674312265],[1.083017708647871,0.37362746159838356],[1.53858307667159,1.4058847206480731],[1.3238937960814978,0.587039905787963],[2.3679383001041288,1.422887836687858],[1.854907751102577,2.3967326435734124],[2.066147375106916,1.3278308230596765],[0.6388467341653492,2.662714597152137],[2.0505177197744344,1.6563402450976485],[2.072476356256029,0.17320845631581694],[0.547830151990524,2.173851789942648],[2.246492582317079,1.3471429777483808],[1.5573973955778644,1.521471788841236],[1.9854465968083645,1.4730802795794742],[1.6665126814942566,0.9040248831900318],[2.052183326688679,2.1670152410764345],[1.55674320197965,1.996383918324459],[2.844962885247427,1.4799011979994763],[1.8343916844077603,0.4525266910402147],[2.6593288206654195,1.4063444636827431],[2.2036101473206853,2.0385440666567396],[1.0582558140769498,1.10346988269369],[1.0661585405552991,0.9471160184140068],[0.6611144379359712,2.5187805808314097],[2.0635340333911536,1.9168013075337695],[1.2183600116934876,0.743845917350137],[1.5704220509114362,0.106548738252087],[0.6688443370702323,2.1294147965070835],[0.5356924846992951,1.462884520323511],[2.1264331880044356,1.4969009448502169],[1.8901801730859413,0.24720907587374652],[1.8454294678639727,0.0013146950532889612],[1.9947234024601506,0.2755510975974642],[1.7911576064254309,0.9532170079719546],[2.1489664851879624,0.4141526733121471],[1.8101851458854503,-0.023860880385295213],[2.1155230587646194,2.6823732006872847],[1.462337096085061,1.1643014823629185],[2.125094437042983,2.0171660635809014],[0.641550169329735,1.602051328288764],[2.2848048827908096,1.7738087750715186],[2.2373925611216916,0.029089377791276516],[2.325980539106774,1.6503590395434222],[1.5839833642975463,0.05475019070496123],[0.7434875065427846,1.6647807838651907],[1.6773369685167299,2.0080138141843666],[1.400168418108708,2.443572434777247],[2.389284690312938,1.6304362162344974],[2.633225705501352,1.3373660902040352],[1.5814731082419842,0.7411271561891549],[1.1912216019860145,0.3861005796916738],[0.6667406786562872,2.6459397655016708],[1.83121371859813,1.5281814340334798],[1.7000835105497054,0.41406223957880106],[1.3855714892134512,0.7159465295283591],[2.0225931803822657,0.5885665113044],[2.150414329513519,2.5771289324181077],[0.8137364391834198,1.5849246348986807],[1.906446013378027,2.0377948924581664],[1.7112327078759675,2.1600415703881457],[1.725817778219334,0.870596617829646],[0.4780927501012281,1.6321181362886445],[1.868380256270862,0.5775674650080068],[2.682139473668198,1.7469174342449907],[2.2614967972310667,0.28941315080116803],[1.1465356016723467,2.687398937636737],[1.4568647162953914,1.7564677862286961],[1.6898517240052464,0.48783553437719307],[1.9573344348065103,0.5292357991972245],[2.1998543401864366,2.496858908235651],[0.9729284299845067,2.181912087607105],[0.6907774401820463,2.355807759253831],[2.3961630636318194,1.4800467082660314],[2.3486840097605715,1.6945359006041234],[1.8731696757977776,0.18199506552451394],[1.1403802992725116,0.19374277541821316],[1.927126578038902,1.3068056061255124],[1.6354584513054728,1.389559723415799],[2.3772018635213414,1.3282719607313394],[2.7523865589486354,2.0169181377633323],[2.1565018079554465,0.03263517442982167],[2.016371356632437,1.9296069177965856],[1.3732779536644548,0.5356542510630006],[2.232142519413437,1.6438029896165691],[1.8827021658414966,0.4986354789688864],[1.5491793406304448,1.682289517458746],[2.2272293038547364,2.1923051044627955],[2.0970093198866038,2.0009831539690497],[2.293213489668691,3.132751674137612],[2.0722245501221854,2.1457172585224145],[2.6477032565321723,2.539134106983754],[1.8583946600801733,0.2272522091556355],[1.4981762150722813,0.2181294056628147],[2.6564645263343367,2.055367891693747],[1.537552824541779,1.5632786411102848],[2.0636112484956244,2.2670069852109727],[1.020819554952392,1.2943359427889898],[0.8926418295469655,2.3123101859827133],[2.197038693942879,1.4435007405311002],[0.5329384823949689,1.9537418720547266],[2.762841642105001,2.6199153193315565],[2.0646371843482547,0.19196605796930732],[0.5373996745727369,1.7200571084049954],[1.546029326354943,0.5391859284711711],[1.851592335888384,1.6577889279645217],[1.2518082593438895,0.3473449344180106],[1.971509199168652,1.5752722322426074],[1.830924507467147,1.0524183812835344],[1.972671966344941,0.2623149888861075],[0.8971218952383901,1.955230785043558],[0.9320202055478711,2.092206353243309],[1.3047224608895776,2.2474740782804576],[1.7221105901881724,2.1767349750384293],[1.4396405979588942,0.967994508240252],[1.8623314343973005,0.4223230280358642],[2.493071960742152,2.2147320914706916],[1.815248456158777,1.093553220860525],[1.3119485814109297,2.245104293342175],[1.4230280789887755,0.5674675892865678],[1.9184381098858085,1.3901018863490733],[1.1390506532730562,0.5212483128593577],[0.7795526776501567,1.3500797473390431],[2.387667400516132,3.1531390538888067],[1.4046198895485373,1.7604559885605977],[1.598506285707343,0.8145883587050355],[1.5023013495729038,1.3709241482180774],[1.5959472896930904,2.1287531453109354],[2.329161929682942,1.8195620868763853],[2.2354452435722285,2.5643779021571516],[1.4327616873690936,0.6477476356616207],[2.05001584298333,0.24049800567011592],[1.8797413804383378,0.07353479018899234],[2.6483828624409407,1.4815701899908933],[1.8892514623992471,2.383924858589635],[2.2885510607505717,2.081759907898706],[1.0604408381903574,0.5628933479161027],[2.2290933741296577,2.5475518441179914],[1.6471677885124403,1.3263581571193392],[1.6484356992307612,2.160611344765741],[0.7759868072706928,2.433310006483943],[1.161372192000899,2.0071561124500166],[1.973602047981034,0.10795269732249313],[2.3501338975137016,0.9375338870601937],[2.127102566358942,2.029684467141448],[1.7764761145714696,0.06934724782525481],[2.399725606633889,1.6374599673996784],[2.3062199875584097,1.6384986640258337],[1.7958936212101986,0.53814270574575],[0.6879598991251541,2.0203602684784956],[2.1270452370243023,1.985557267164428],[2.2905350035894285,2.051834763992031],[1.052622671507438,2.7487229117460066],[2.3672338339241414,1.8680146995495481],[0.7233120594754104,2.072314748013065],[1.711404972311755,0.35781746783675217],[1.72945918613634,0.6579733808252762],[0.762563655315878,2.2045208407024526],[1.1893772426666231,1.2449633631589503],[0.7594396178201768,2.6859068373456796],[1.5135069040193883,0.4065351521158792],[2.0239940327656587,2.875339072587404],[1.4155199762980812,0.558979733405269],[1.9198678073510826,0.29011776358552155],[2.342922363897939,1.552971536795706],[1.347416820255877,2.3495138704629106],[1.8073532758207982,2.5728273226992338],[1.2384518064478671,0.6020670708918782],[1.1012228411560594,2.3237514405299815],[1.3645032800459735,2.1641034422147745],[1.592838335572496,0.19983566066198244],[2.0771935413739966,-0.13291129614008967],[1.1323581477466222,0.5768156298176285],[1.886245870055486,0.13677491119767649],[0.6475086655140389,1.436250092811453],[0.5519768086726439,1.5349871338506937],[0.7997344332473144,1.775920685979976],[2.470052771887115,1.330730514670627],[1.937340678931959,0.9856769225291203],[1.3752245897150632,2.232620755925638],[2.5794408255402974,2.215267812291885],[1.873497492377117,0.7994733778729154],[1.9398064362440555,2.1637077566376606],[1.749337626568121,0.5989055072997824],[2.041128885525445,0.7858034997284823],[2.7081375180171907,1.3781789922903853],[2.24734731192265,1.421828184560113],[0.8596232015458124,1.246414345827928],[1.5930677282121293,0.24495538845303788],[0.771536976734325,2.4889616968062467],[1.1448610735405498,0.7277732773178004],[1.395469317325571,0.7932052867553588],[2.3752454952586444,1.6577211615040603],[1.487203326552283,2.2167192420362576],[2.2941594772593144,1.6916123615760073],[1.5799313411674487,2.031686199822271],[1.2196993146901223,2.1694504898389844],[2.820925014827904,1.5562355593919124],[2.2755749438075403,1.578494413605366],[1.9973976904061372,1.632583018388597],[2.810512956968879,1.8470925885201808],[2.465309509033929,2.2474978793645777],[2.0386552293749007,1.9036220373089228],[1.6666042192217556,2.1289548174388826],[2.1438367891612886,2.0800573883107414],[2.1952227598015037,1.7044626060455923],[1.542264019095743,0.616053690014881],[0.9250321337908469,2.4947187490268568],[0.4702962864907556,1.953032744032794],[2.3809961768292696,1.7795602549315013],[2.103264923975839,3.0352212012574267],[2.3126260798556895,0.12141343739756938],[1.8937457949154828,1.9662220842958698],[0.6702126247193829,1.8335977866288395],[0.45126723365798804,1.5949963450131714],[0.4121679903730313,2.163585328429213],[0.7629641694326019,1.893327179082232],[2.5398285255999875,3.149189015691446],[1.1502505975436714,0.8828660988874882],[1.0386450049173523,1.5396556127653183],[2.139727327212118,0.9351098911524873],[2.0233569998634455,1.9465361716072527],[1.6984703371273313,0.6858338067599068],[1.7580009209860727,2.313745705479791],[1.8801767856867513,2.3599174382454655],[1.1717080833569504,1.5547241841374904],[0.5408641309206057,1.4977186722276439],[2.4889108132939164,1.4541906514386915],[1.6844142626859782,1.9260014414520807],[2.018391233583377,2.07913421817417],[1.455286349963929,2.0836011439399944],[1.0730056298948563,1.966012327556978],[1.9161575503474777,1.7960962359329773],[1.8225881357418232,1.6677894583484238],[1.8466606625888098,0.050191782239738636],[1.6440644568464462,1.7469188438144618],[2.880989610955697,1.6173041481057442],[2.191961867360569,0.04446490195370589],[1.4705399658203744,2.5817337126005557],[1.114942086535105,1.5160469487395434],[1.2620069220652097,1.8525790678304122],[2.0721247876208317,2.017890322913926],[1.381848225669756,1.62322317023239],[2.063072756467902,0.14672140005323042],[2.3682347334192793,1.8502922699930586],[2.2820937531994336,2.798049008691277],[2.1268974146150934,0.9213339590184837],[2.7307336960294153,2.872051410354839],[2.0014014942968514,1.5600587981628815],[2.027104020189135,2.0989181866314626],[2.269272915325174,2.483498785928152],[2.53866744838923,3.175122117688038],[1.9083849433809208,0.35905446022831355],[0.5942617363255623,2.6040362136785085],[2.266776395168551,0.023540227561661742],[1.416652389238981,0.2887481618223289],[1.7537249718802677,1.9822939262739712],[2.1804141537391923,0.18536567750163901],[1.1501077834440805,2.0178562926209027],[2.1925724216929434,1.8340684834002796],[0.5939123173983905,2.635629950955543],[1.4253497958663839,2.268833980267228],[2.2305952430667824,0.5125041748455912],[1.419087866050066,1.0449491506723214],[1.577732475915787,2.264094219567369],[1.5123914190532035,0.8754476562386705],[2.1929518763951488,-0.005372694008887291],[1.7149852641669385,0.08786022171851349],[2.2464636135711706,3.02585699034997],[1.033973422046024,1.4724621205433281],[0.6341857280912511,1.9779675446066296],[0.9927523655636468,1.8983132924312218],[2.596963764887819,3.1784019341497167],[2.800686288951961,1.7688991037820339],[1.6281596848157136,0.7778085759753984],[1.9265688150215126,1.0017635949070653],[2.149210855193096,0.8219634477299883],[0.5009625538176915,1.5437581633102724],[1.5629288740094387,0.2280740323566114],[1.678531168581848,0.7279224493570153],[1.9314726521633572,0.08707742251187978],[1.9657143556601178,0.4526551515145296],[1.1051226447369462,2.116130355729815],[2.4103648945253653,3.21103390597068],[1.998697733913271,1.1732553019042204],[1.4238356697502175,2.4098490966424975],[1.488214124438541,0.7865918788769068],[1.83073412847164,0.6863740419433385],[1.6608639337666278,0.15386882597037432],[1.2473203950765215,2.188874151445582],[2.1668585556699593,0.8380068099925811],[1.919537368761687,0.21243162657665704],[0.9158946849467071,2.019074202752699],[1.4523129826480068,0.22794270186681043],[1.5856034133979606,2.004481387515429],[1.469568011565692,2.41797422406643],[1.5282675587840266,2.5599228284342272],[0.45713116123462727,1.8888700244141796],[1.7886608701479711,2.0595396279288707],[1.7253580176822703,1.7164028002714522],[1.9129061140414292,1.6990379768941626],[1.3201216759455368,0.3746447589361098],[0.42148439248804126,1.5824138142609518],[1.3856792107789677,1.7677757803201106],[1.2506560905103579,0.5935566925263337],[2.7711085119504264,1.5710449183355144],[1.9107486904968964,2.2785514401643665],[1.8147491082879437,2.3988683483223725],[1.5517672049694569,1.8704698141848528],[1.7713101898698518,-0.15259071564539495],[1.7339361207218138,0.30575711042005793],[1.8235473483823053,1.6356148780701085],[0.5312381287125602,1.318771249763695],[2.2945340842600945,0.8597078916516669],[1.577563313328254,0.22328123417560908],[2.4016572486113534,1.425775722673502],[2.4659406071163383,1.3036314899980965],[2.096374827356582,-0.016753172102686453],[1.4356539850953056,0.23206090087534992],[1.8707412084728223,2.7689512183710105],[1.234647339770166,0.25699471322985046],[2.1235921754231617,0.2781937955414082],[2.2445054953379833,2.327293434837073],[2.0339504140121716,1.85646372321963],[0.6387480617002415,2.0894557289716573],[1.4472474743592678,0.6126572883463364],[2.017430180102976,2.165585213903775],[1.4209596867979788,0.8007126370311057],[1.8290694450755862,2.520623391108213],[2.4688029023844185,1.4220969972064719],[1.5832631521170488,0.027435504763576035],[2.183054097445879,0.6534133620100971],[1.3017092556623524,2.201209142156117],[1.7421737567423516,0.2908254474415468],[1.5946554638912098,1.6649439555426295],[1.6557284669457675,0.8821504812414045],[2.2333700761013935,2.760195883566364],[1.9944467325433757,1.0382688110899443],[1.0305166483423709,1.6824069488131217],[1.9973304776670742,1.8771461755363759],[2.8067453469760664,2.274844335115988],[0.8770515692625455,1.8953491800360092],[0.9447926409131986,1.3995124558954126],[1.3963824748115785,0.19075192989348966],[2.1215539469238696,2.1731824342554944],[2.348553987263151,1.9071927524914438],[1.68331645739149,2.3380113795434516],[1.2729731080511004,0.5373172447589631],[2.064254930009159,2.6693113367959125],[2.517455973240772,1.6655781729796295],[0.6410115420943545,2.244936662683971],[1.1640626378888173,2.6991498860648027],[2.1736686382832016,1.5400818604638151],[1.7353012238748058,1.6346377981074722],[1.995927953574792,1.2798764938949594],[0.7986431001376035,2.384298845358155],[2.4787781730733642,2.2849368002963484],[2.0521599117472444,1.866473752373376],[1.3646590340844638,1.057799046354631],[2.7374907267860813,1.6377202601700944],[1.6750307942793925,1.0827056298210094],[2.3946583569346362,1.8767700101014675],[2.1807135605676136,3.0100802434817426],[1.5541964342246346,0.05089841970891751],[1.9961404282533257,0.085610906976756],[2.090891813904487,3.1461312881112975],[2.12312167779902,1.6526079680548076],[1.5607835106497254,1.532527357239089],[2.1352347519799855,0.3982643386309571],[2.1622040645460734,0.4948897618637874],[2.5747289642534494,2.7583735414495503],[2.4278092367720303,1.7920008315628888],[1.447764189493555,2.0665575346917127],[1.5726710716667713,2.0295593309328184],[1.5801851558585667,1.2655720669254722],[2.332681271836246,0.5299905154961676],[2.5822130713295,2.874952236582621],[1.1561505740616875,2.093549939659717],[1.5148210053566307,0.7520886151746312],[2.516242139764315,1.935373750788433],[2.240912927333014,3.1206785448382517],[2.8503581436981973,1.3564744997373377],[1.4136763888968447,0.28528268796892253],[2.27901585596008,0.13444879469560145],[0.9253675677644203,1.6089046049425404],[2.155466999080902,1.702713401209584],[2.4166399656716706,1.7572075017823798],[2.646690434812376,1.9920512037674605],[1.3398108437802938,1.9461697237673883],[1.685499533414247,0.369972653876374],[0.7862981006308587,2.616804148634642],[2.3293405085811414,0.5002076524567157],[1.7779565825866404,1.1360089966239975],[2.4058774120181847,1.887394413161184],[2.46401557634021,3.0241437590143168],[1.5018539206955026,0.32081334472855194],[2.4507366686397445,1.7123595380591263],[2.0881103173889364,0.5367575927748084],[2.5105762955294586,1.8941675853142157],[2.253557505415993,2.0305705496392026],[0.6074144709666099,1.7241860233475816],[2.8121812928827463,2.202019127504231],[1.2752968670483815,0.734486485810941],[1.109402902157376,0.6464908480504166],[1.6131464776042224,1.7649054295313102],[1.739620301636023,2.272467689827103],[1.753778284880088,0.5905028565860605],[1.4791003346339529,0.7953763550408995],[0.7115383042812894,1.677088344032481],[1.695384565764003,0.8241058893915665],[2.4442135751147505,1.4783586180988113],[2.298486178684568,1.5563836849200468],[0.7351851032329356,1.897567852360314],[1.635221346273111,1.0459635046562001],[2.0060290422019356,0.4647918582784405],[2.050065618415852,2.2573553055271764],[0.7163586602162897,2.1209737204533243],[1.9480545530719555,0.426358271027411],[1.6511586981606428,0.05221234610232417],[1.3662845503642451,0.5811913076274421],[0.9008288298053062,1.8833162211155763],[1.4074254257612142,2.461051335353624],[1.283194671351641,0.22324343687301273],[1.4911306809423384,0.21172045544285056],[2.7221265181317085,3.202373971139662],[1.9250451935614574,1.1158302055960232],[2.272926312305871,2.0689575720437428],[2.384711387305022,2.1023745720299836],[2.3452684627087774,0.340354744823965],[2.1233342951849146,2.3173006265086338],[1.7632283721885254,1.3872289116065668],[1.9444096558252313,0.3733211000570358],[1.164132612478574,1.3564395202407176],[2.4333570902953086,1.823725830463975],[1.9279186492907028,1.9259684557431003],[1.022913107459123,2.025779859067043],[2.096206518934394,0.03034995798946083],[1.4907973224590485,0.5523083091038075],[2.262241237660226,2.582146206481378],[1.6207595433482926,1.8154380657588196],[2.5138186660820527,1.6057126744252628],[1.2052865443857166,0.09778026908895998],[0.9291119105466565,2.39620548610418],[2.584751823031982,2.3798922281091928],[1.6803152370668535,0.6625435550216651],[1.7000831384164898,0.4839476943590474],[1.6571084555222404,2.075532286542275],[1.6576298929254083,0.8419503118211786],[1.6806768935782703,0.22655556748991224],[2.086753348060114,2.7381647150238644],[1.3106668768696519,1.79285222292385],[2.1352658311348156,0.8945912362592958],[1.717318944558163,0.43289953170082074],[1.7250763883328548,0.1542390536724576],[1.1273880627192847,2.4972939341942046],[1.0593864581993357,0.07193744936753654],[1.5794623826986391,1.2698671300565127],[2.907182374653164,1.3155083058887538],[1.3464380983085187,1.2016107042595965],[1.6979587197635326,-0.1311421969318407],[1.7929340969271295,1.1561071196515589],[1.9632988499162745,0.5151232468934399],[1.760700088959759,-0.002527030466000779],[1.9227987006761738,0.0781849403139161],[1.5758867069864144,1.5437599183371833],[2.3310025218906465,1.9131649089420568],[2.044502887158244,0.14830662312742982],[2.5442430814880748,2.3853866179660357],[0.8231682257769143,2.1325687860887994],[1.1188196770879535,0.23026745732538434],[1.2173102474301714,2.070658094674703],[1.8288799355099625,0.7272406046237494],[1.7848087500673913,0.28496409113555077],[1.9445385280133363,0.6215067104602927],[1.5252067543141359,0.21016703103799983],[1.5180399021062287,1.3332966553621195],[1.6999868378680245,0.4752069090946215],[0.7962756478394191,1.5209703372862051],[2.378731209567231,0.34527827319882765],[2.2211562492343626,1.4743540028629702],[1.157528436217834,1.3134261133339504],[2.167462471774033,3.0854439526674686],[2.2529328836351383,0.5591344751451791],[1.6804790080550056,0.7366275281600396],[1.1213647681250603,1.110497970329582],[1.281501468930066,1.9553124743773447],[2.709529866778775,1.296361999232547],[1.197028427078369,0.3510408706479786],[1.8562917105754748,0.3034665298195094],[2.9056482389206373,1.8492115246561927],[1.9096328647811938,1.1813798796233583],[1.942138384967269,2.89460356006239],[2.2620267228192574,1.6840994929604758],[1.7903975400267562,0.9087713327145363],[2.4065251556049736,1.4966156663282675],[1.386341361950149,0.5247151475062467],[0.880416404404845,1.471096976371601],[2.070233952042204,0.5260247186370316],[1.3557856435862519,1.7495340221207187],[2.238359415176048,2.133267511558463],[1.3462609870052509,0.9250533450800683],[1.810502735686597,1.517143860940579],[2.0504675808079464,0.8037152143921991],[1.3027447489952393,1.7691613345438966],[2.4864286247949403,2.274611605383172],[2.499503148091368,3.022753626603071],[2.6177378080176985,2.2762204186654023],[2.6354757339423123,1.5343755191908435],[2.3725374227553813,2.8584351779234467],[1.5436319441056638,0.121292982406633],[1.2978738169433104,1.4255266086804768],[1.3156386657525985,1.404794213796983],[2.01780046663061,2.2705511396281177],[0.599885462492524,1.3235329954094388],[2.1980941918416663,1.5055361132819978],[1.6980350052961597,1.6392219701116235],[2.7011303590236277,1.600862347849111],[2.0849504617825723,2.054817996628179],[1.6727261390638433,1.4350239467337111],[1.9271264938341173,1.8079337306647814],[1.7519713479437362,0.9665865997143988],[1.428920686766419,0.7382933605704763],[2.5487843873360854,1.439106829464183],[2.0386954235633397,1.3928692097483746],[1.5633891696531579,2.1645117626346804],[2.409192757583725,2.087898431842588],[1.0405750790109929,2.6880564040098416],[1.795945992857324,3.159634759442742],[1.1867805809957743,0.5049618665395048],[1.993213248204825,0.5412750611287711],[2.4501851798229466,2.15261412211606],[1.873577225876807,0.6795584263037368],[0.9726720683712228,1.8086437995280693],[2.2098102135879683,0.712208338257409],[2.4695309374574412,1.6511218823854463],[1.9059905698905584,2.344676479125719],[2.3009664291122425,0.1666108816806049],[0.48937314076097826,1.9289113407303404],[2.273174412093277,1.8654536239741653],[2.0042986207737066,2.4283719233222376],[1.2375403295608587,2.1579262547358433],[2.037309644629375,1.9915686264396106],[1.4798048845902791,1.9232826850150275],[0.6011469059717195,1.8877079269253751],[2.896125444483877,1.7327893532246224],[1.8207582032466583,0.5135103734893107],[1.3366258808820235,1.6224361319280574],[1.9980826014989794,1.4708493654885277],[2.37404687131733,3.17587695831837],[1.7477109866649667,-0.010985479865277759],[1.2863351352716552,0.7363529973001507],[1.7719144177805395,0.31818727977970995],[1.2924875559959919,0.5696665951568894],[0.6622521133935171,2.3734385869900647],[1.5414736537951308,0.7247814159445412],[0.9977486580015522,1.834412766817059],[2.485815412690872,2.174745471168032],[1.2036703714832344,2.2971137351059925],[2.2811574694323067,1.3088998312597244],[1.9840823590308376,1.7456806640145817],[2.011044585002455,0.340458593134079],[0.9860328018057382,2.1973929332865647],[2.058308061685493,1.472111947414898],[1.542614649277514,0.9441943684931658],[1.4591978261637808,0.5837581483490041],[1.541223114799073,0.805057838871056],[2.2294776746203215,2.325379905983593],[1.6669828561670865,1.2547619962641936],[2.1013545861292164,0.2629698917236488],[1.8748522477787986,0.610463808782366],[1.664075759523019,0.17522757692875446],[1.1987063776227664,-0.11117428801612883],[2.125695662713236,2.284613721129513],[1.156591238828577,0.8567277553518208],[0.9909955276477329,1.4719274814937526],[1.2859359462361235,0.31132909964726896],[2.5095614362470062,2.4458292012078293],[1.2927482188200325,1.492959744040748],[2.4506369704692705,1.6358445892534441],[0.9604284497311417,1.8414974897430523],[1.190312580982279,0.1320762636365187],[1.5151628193798157,1.7287033369695046],[1.898560683342462,2.6594551066654977],[1.5747651687086321,0.4856056042785404],[2.0613300279631215,1.6112452103386659],[1.3028352768375187,-0.07757575608340028],[2.149821830820138,2.745405234363346],[2.5693410651627984,2.6018842907824244],[1.8679536342210628,2.8255552907499535],[2.755021322055639,2.071670884953875],[1.4013634099640677,0.9308871531109123],[2.1134448581229615,0.32478085421006764],[2.2494894610811453,1.8313989808238982],[1.2731685248438778,0.39605447383502657],[1.7011205305769215,2.3143045279024985],[1.225185818250861,2.6046476294548424],[2.32330296106642,3.1014792822746253],[1.4969850474808095,0.5980388944757243],[2.221175494654714,0.6562027171173829],[1.987505947295288,0.4496251499955676],[2.9112683671711266,1.8290263992701066],[1.1542405687025186,1.2195415087622254],[2.1391347635936713,2.0217689267843086],[1.4576805413786036,0.7839863812488925],[2.4643724773582543,1.6543709534078885],[2.6445254564565657,2.9432226835024937],[1.9917294585119345,-0.06812352999266491],[2.1444966146564886,2.0243471022161597],[1.4904817961286319,1.8168913032788776],[2.1270689274148005,1.7570373342230456],[2.2500316867635526,2.219766421087873],[1.1993213952542114,0.5207275474365411],[0.7612381575205857,2.036584172166354],[2.209813112885657,2.105316745681717],[2.2918699897142503,1.3278264052877473],[1.8403698843219305,1.5790886336563297],[2.1884030595363546,0.17711438810144686],[1.638118614367711,0.009823275017716071],[1.15552509484812,0.8972721623703854],[2.734449165665771,2.424824749113127],[2.09228703956754,1.4148296865494991],[2.704526428406308,2.0516521631337943],[1.020934667865685,1.2804428022731678],[0.8281684277205816,1.9603399615773134],[1.3713641187328225,1.8608139036951625],[1.400262008507951,2.4607187230658925],[2.4561950877196552,2.132692131884792],[1.8708430109468794,1.2192130044940883],[1.7344844910346178,0.6882733679575112],[2.5628142425031926,3.156174301583392],[1.473216639278802,0.781323563039912],[1.622984509157371,2.2786318834749713],[2.434122100041934,1.697935208670795],[1.9910785123018417,2.0203554727063295],[2.1719657230091167,0.34183451458065384],[1.9011696406508398,0.7867665334624264],[2.302374523351202,0.9364833526473423],[1.3921426285423315,2.045070072131712],[1.9711731048467593,2.1584210039656595],[1.6019033588868064,1.2918898859137704],[2.9097154390113973,1.8984132420166926],[1.7178735791967705,1.5490367178325792],[2.7872595320111326,1.5573841053909272],[1.864158237933948,0.3619695013078902],[2.1008162941312634,0.21091127516161712],[1.5014364966545477,0.5517783321942298],[2.2842978665650953,1.5849330803306971],[1.133623587747346,2.1259512494989368],[2.3559228603751294,1.8682087909182514],[2.3952146084241317,2.3574238499055755],[1.2696608278518693,0.24982678778740552],[2.374272739642723,1.8767886091344455],[2.3503609379914527,2.1142930264041935],[1.8844925489694706,0.17584268299652006],[2.3824232499103575,2.2304817565544264],[1.1908576473041625,1.0304037062740212],[1.8475321174970332,0.5862327887383985],[0.8916803844823732,1.2965143858358918],[2.0581685997999,0.4717452660911545],[1.4844635747301687,0.8092385897244492],[0.9253902481260645,1.8956427144423689],[1.8052125067622802,1.5418788203724558],[2.4303568159196995,1.6061533737394567],[2.379202673550928,1.609163920807367],[1.7520927652075924,0.2186889340888417],[1.5530579249506606,2.0835450126017863],[2.02637056424126,1.816150965903756],[0.7000841170592619,1.7774074355755314],[1.9072328292171004,0.3376695255947023],[1.289402416226046,2.3956581029605366],[1.2311634815814083,2.089047531550671],[2.210804584712017,2.9652107969381256],[1.2352374970940025,-0.11176564136740341],[1.2883710988147372,0.4196814257336777],[1.968911560046385,2.812399345920763],[2.473770163900668,2.1878090827426218],[0.6374522869418993,1.9040268118788188],[2.5194546593772955,1.9387506906125413],[1.8588050257331048,1.7530563790538887],[0.4318754907567184,1.982157382769914],[2.0318520315101782,1.6124552976739934],[2.20128724168567,0.6206850831862298],[1.7469247362272775,1.9705329522483128],[2.3667393770652243,1.7639207721594348],[1.0492467926007822,2.0655822317567996],[2.0589016580283106,0.6031966446457975],[2.008438633354472,2.9370325835349185],[1.814810235333903,0.36816673478540807],[1.695531373929955,0.6292006929277608],[2.0626651324406566,0.029514332670484977],[1.8831485377201032,2.464036557257981],[1.894572865334448,0.5117783675777672],[1.7558997466989488,0.6330975312545927],[2.6996740641431116,2.604478571035628],[2.066223111727465,0.3152373099214165],[1.1220203658869523,1.7825422708451581],[1.154493953968055,1.5101078087921795],[1.9764780367225443,0.8474256281038731],[2.270573399720451,1.7620750355699024],[2.415951212454413,2.3703415430849963],[1.209091393195454,1.5094593953384376],[1.076151683818563,0.6889122967354057],[1.5624311990262898,0.21665449063326914],[1.5374038215863721,0.07395140935376299],[1.825071641145829,1.3972381100055224],[1.85970242548869,0.2666109139895082],[1.1316030706515958,2.1341154083498357],[2.769845587726474,2.3567454031321136],[1.4646923201620392,1.9286754336208087],[1.9355776828494051,2.004755458777753],[2.287816139880432,2.237671185210929],[2.07422040786722,0.6952197727946651],[2.4866364088745754,1.8791356156315266],[2.175054007974116,1.897257458261418],[1.7122304894214029,1.9984848710684524],[0.5965280931750755,2.6185354938509007],[1.898645563180123,1.814344517067723],[1.926856135149064,-0.09852519935816395],[2.0171336020491104,0.09429995786155976],[1.9014363379306665,2.7553766700250404],[2.116733783223137,2.169730442538979],[2.095078677995239,0.6535348816560251],[2.0553668451783778,0.33268780718522994],[1.320800829187271,2.1303389650959073],[1.2294411765538964,0.4633573947115702],[1.0545881913448891,1.4258618062468082],[1.367415366641192,2.1334111377818608],[2.0208563243888804,0.17283411821205075],[2.2536259105639003,1.7995916472704878],[1.9302284725960508,1.0207033748050192],[1.5808791680407377,2.6132407022811517],[1.6912356512315623,-0.06536506533497355],[1.826434578236367,0.32107464233995076],[2.129739370705644,2.161035983597573],[1.3945234252563479,0.06269552123261435],[1.8352603692765155,1.6803808000733782],[1.6626418939395493,0.9511011586981446],[0.6640608019648591,1.757188927904441],[2.1805195696183226,1.5306267269639844],[0.973097299928901,2.183312629619251],[1.721258012959701,0.12325863549715332],[2.3289268752987744,-0.07371594639931822],[2.151212273949234,0.9432401079551187],[2.0800626713180352,0.836366779794506],[2.8059115714744722,2.2078091365432373],[2.3126448441996543,2.0429177302382158],[1.8178453148853895,0.5756385221525063],[1.389231151015918,1.8644323091170127],[1.4408313798005459,2.691366815411648],[1.6589813445383088,0.08023946001057514],[2.083058385849637,2.1101743777646575],[1.523536332955081,0.3443363654134679],[1.5176330227585249,0.3021416267616507],[1.2215769009486928,2.0196480929009253],[2.01028214612587,2.0859129232730327],[2.36394635393406,2.1309205211583593],[2.421337934790291,2.297909846661836],[0.6191703232378384,2.736080735253325],[2.2272847706876666,2.668982965497453],[0.857780422984552,2.7075365355952723],[2.379458587263887,2.675104684715084],[1.782841666085415,0.3930258501850499],[1.2894930813611158,0.5815898502742848],[1.917586610479984,0.8701987757440874],[1.1841990969697218,1.118200361888995],[0.9873396768442192,2.1172998838719943],[1.6472860355082926,0.6363713648886726],[1.631846041015887,0.3794317372254431],[1.7259364856318609,0.9403958831906575],[1.3763780976444129,-0.11472294562091112],[2.255309899538954,3.083931746355776],[2.2317587686862606,1.3123536494373087],[2.4221714434855137,1.9697541533432645],[1.2818953323703517,2.0434549448721664],[2.0636007657123203,-0.023235705172252263],[2.203789096445014,2.0751933899661417],[2.549474605500672,2.388333680696794],[2.1188794528130575,2.1633161480264027],[1.9988442030067528,-0.08780096611948351],[1.9884254032160367,2.4012308613546702],[2.1895290411235493,1.7580888132992105],[1.4956441033930854,0.25244416810719683],[1.7575171987665716,1.7798006563338673],[1.9393830212281022,1.6638176426683318],[2.2672279678315865,-0.10603213722928018],[0.6440401880385497,1.7414800603102585],[1.9341865082482377,2.026266873757123],[1.7181287213478547,1.83118566612424],[1.468590039258344,2.437662761036847],[1.2653165442983032,0.6291131207929455],[2.6056156509602677,2.8997806536616655],[1.449835194934389,0.013964222448919927],[1.6975455434082676,1.537883452667013],[0.6938167232519825,1.8159204694768558],[1.8403076245119792,0.660100314697906],[2.4450344515913818,2.659690282610268],[2.1478727986432333,1.5425980497860554],[1.5219953480649029,0.7179486847356656],[1.0594091419309724,0.2682158345418042],[2.52311069012021,2.351744743991885],[2.3127247015545516,2.0169323281268983],[2.3577037046440736,1.9708649187246676],[0.5222195236252272,1.7927084038736516],[1.5232985565928088,1.997165328891083],[2.008624017615748,1.5252541000921471],[2.494438737559392,2.2075224877775437],[2.6092843656685796,3.090790982652597],[1.6826478517523018,1.0071230891769727],[2.166418958408692,1.332432988202408],[2.182466438957506,2.2662478652064717],[1.6092012237074802,0.5878840676122657],[1.7643947268501132,1.965256115355781],[1.9983025048192733,0.37700001022166874],[1.019073307705192,2.1198726725938073],[1.9421603870554904,2.2606441802259902],[1.2123761418002248,0.362060196637605],[2.1702747877419575,0.7476134832838359],[1.8855350893377287,0.36331457480767704],[1.808523059363793,1.9096924660778059],[1.0201321103876477,1.7260987523909646],[2.1311948141445107,1.9452632149566098],[2.0426298652996393,0.1253558623946256],[1.5244901841782283,1.509396682454426],[1.9738003023071036,2.475352142102281],[1.8531223972187059,0.4179949842975278],[0.8860877250476756,2.2148858286998028],[2.287648501370934,1.4241579635321453],[2.1037465118286605,0.4347845827059347],[1.7829748986457439,0.5829618798937591],[1.1964381570940805,1.615149604558507],[1.1459818177846341,2.0081214751101046],[2.3905833161193777,2.3544993121309443],[1.811836067814318,0.05609185237279657],[2.2835247887800163,2.0708575762096206],[1.483150139463124,0.3468838250402394],[2.619652802603376,2.2796139330706615],[1.0650135788595367,2.6487619866630157],[1.9475969518929195,2.8476315992447745],[2.0164204934426264,0.8518009792309293],[2.3114475601371893,0.4216574399126689],[1.0459380560416593,1.9070160933234823],[1.8947023917357844,-0.05716204622305554],[2.3885885162481912,1.3303127607983396],[1.1227967716958478,2.300490522861491],[0.47111930878782504,1.4117247103603923],[1.982850812200755,1.3323916621861647],[1.9620488637285023,1.5840470632383867],[1.6429639931899331,1.521039154330118],[1.3182458380411737,0.8783684893553948],[2.3145543475110775,1.5404309721949967],[2.0336233723768604,0.8582239500243433],[1.9248124417068246,1.4076185301252986],[0.6800750391233199,1.3653090048377154],[2.8102082994703133,1.503619841600267],[2.791850505754662,1.7447125757873838],[1.3657788527023316,0.41307548819305684],[1.75473927660531,1.7946592685712353],[1.3726007887660252,1.0696880288430175],[1.9679830876161344,2.1916239191841305],[1.2200854188875323,1.7930233530391146],[1.9715019682845458,2.1713479572158905],[1.4327902168818136,2.737263386806953],[2.066977448716526,1.7722296157549071],[1.8430342049077781,2.532949832755811],[1.4636934366131231,0.0786480293172559],[1.9972194539896035,0.43414560296801297],[0.8392761493728219,1.7823688052742384],[2.3758488257313695,1.9788442204332568],[1.4834389676490938,2.2007827589894577],[1.5850177704789121,0.40148624506028563],[1.2336111092911963,2.002505144736386],[1.2809630693155896,1.5743340487909396],[2.4526276358251455,1.4401108708633894],[1.7624920178806915,0.7060920569814164],[2.3244073535407557,3.043758281050469],[1.8787399498009614,0.045766861140743575],[1.951844811880111,0.2048610286767263],[2.0342854955785588,1.8161941443572354],[2.0492021784041485,0.1302557404641015],[2.3649833783462983,0.9346341612994671],[1.3522979353303763,0.31306559198487427],[1.6761716372337652,0.02821987841964113],[1.5279917123777733,0.789973509537526],[1.8234711877675562,1.9605617131633015],[2.2151114754850005,0.18223747797653478],[2.750307734045758,2.347150347461886],[1.279428654386046,0.3896167039406583],[1.9101334202610942,0.7101205481461541],[1.988154597317231,1.0633704681682936],[1.2292776224875852,1.0925335908764664],[2.466167033021934,2.8689016508790344],[2.1010059289010643,1.3984160708306892],[0.7007214696107711,1.3064553973707669],[2.0027829669687014,0.5459882460746494],[2.5035051577460425,2.209142462522879],[1.9360239339806071,2.6552197404782047],[1.561319990871573,0.5590301506363707],[1.2679161787279694,2.2580845277773416],[2.165661774048175,2.1184103735458266],[1.4503480692831052,0.3786356398428359],[1.7928555913159845,1.1046442346784002],[1.5308507351933474,0.2998081938709982],[1.9453000531732862,1.072867736700415],[0.41257399990615196,1.7579453792345507],[0.8988739248386847,2.577577109443419],[1.2148525699346178,0.8317360963210645],[2.7481803903102175,1.5422110540628349],[2.06277431394882,1.9663529320707596],[2.10383547495296,2.6884013178404564],[2.014098286045805,1.3996181921688777],[2.4828050470954586,1.3776983630050004],[1.9633214178104228,2.0388272447117743],[2.2606076711074414,1.852231704254562],[2.921019042975293,2.2349975988874866],[1.0291115122144379,1.585883328207949],[0.9776448901568727,2.0297419267585366],[2.3097697588136943,1.7750001934789257],[2.368077284992793,2.9487420718116617],[2.7386200217801835,1.379614264046702],[2.2078993643904976,1.8457566226545927],[0.7462233111763861,2.5480319367631457],[1.417697187392303,0.9232720484286784],[1.9739441808321225,0.10409668646089554],[1.401945586743703,2.4006538151553256],[1.867291759476565,0.6772621345967611],[1.8592646745509733,0.4493816600151277],[2.2578707079981193,0.8412052178071834],[1.3956764926424952,2.474202322041211],[2.6943625472926502,2.0796323171759306],[1.554815596432773,1.0802021989887787],[1.9060412439062553,1.9061405276980754],[2.218070843203682,0.40527049320203024],[1.9021115176217138,0.2647302194852508],[2.1153971174898087,3.1858734751893136],[1.2809456079000558,1.571125521091862],[2.83428751665762,1.442594201323545],[1.324838603723137,2.6229425296473545],[2.3046998434129784,0.37838494416864876],[2.423854563743546,2.2181209260755725],[1.7284707233324514,2.4023081454284037],[0.6168851598343092,2.6453724784293904],[1.3226557678543678,1.2519126927968571],[1.4271816313529808,0.33379380178306406],[1.6027655584155576,1.7240134366841802],[2.2766232249161726,1.9692883567163388],[1.9606066018883368,1.4939094149548384],[1.221965304680562,-0.09668615905160749],[1.7595861158860302,1.6973199093689448],[2.195580548137196,2.3013524872930597],[1.8378418649032913,2.5053410822873246],[1.9204549236922899,0.7988566600789553],[0.8058265124576217,1.5880960231448895],[1.1950349482472031,0.29675742138107075],[1.4312657308456536,0.3392494701943175],[1.9570406224928765,1.8085966635343138],[1.186540776303509,-0.0689367282544523],[1.4737427922595852,1.9491119380287476],[2.108761596708026,2.6347331684855693],[1.7006865359290573,1.1227357704860512],[1.0954374610539077,1.0593272340372644],[1.8890757822374238,1.858942562354379],[2.0242488943025494,0.38279757384036694],[2.3565680590457045,2.0846171911220055],[1.9719814429220466,1.3836505366114107],[1.422130569142744,0.20331731635507155],[1.6189837581340407,0.7504993542907586],[2.2449923120680726,3.1219548457793076],[1.5880290736102105,0.788305693704922],[2.025569722454376,1.6586998941849636],[2.482085667025051,2.7599597476424407],[2.85194171107147,1.6724896978766766],[2.41216034169487,1.5031905861684618],[2.014650722979171,-0.09589151600279366],[2.494935754628087,1.771181571439202],[2.3768209193222813,2.8320835056566316],[2.122916094074057,2.6839058377524974],[1.463105642290559,2.4520208611532124],[2.4929207572386027,1.9841118226993535],[2.490039428464473,1.9995511991043666],[1.690423780247017,1.4699675464402249],[0.5775531861988502,1.4329790763310082],[1.4299229161876474,0.4123396063075321],[1.8624401309977643,0.6136068871680828],[2.4648623571686747,2.3087503252921664],[2.616076624653245,2.3321522407892035],[1.926814999431956,0.5319336602277842],[1.661373304818463,0.9717339648582081],[0.8983895023962917,2.1485815634056946],[0.6968208067051487,2.5860773255128153],[2.2936566281694786,0.8828863853705506],[1.3435308377538617,0.17942933814218376],[1.9043532636083222,1.705011361155384],[1.5160823715057283,2.047206617118529],[2.335625195333632,1.7710261666339306],[2.463833686953904,1.9251543899871613],[1.7079482284942529,0.2665681515177025],[2.0657066903054124,1.2183098881884076],[1.9921912387545517,0.006676005855947742],[1.3724086581709045,0.49889020352158664],[1.39733215621174,0.47408485147894164],[1.7275858801364894,1.7090209171744868],[0.9529764796082837,2.657079797553899],[2.7814372717218987,1.9782332859577463],[2.4176847600099745,1.502051356332815],[1.6153972509563723,1.7701310778675796],[1.196269942668724,1.793272996148531],[1.8030586641021809,1.0184829105977413],[1.8355017134805165,2.917575302971356],[2.4765563142249825,2.3017320429100936],[2.311934587166556,3.1228872429882664],[1.7341817090859646,0.8751652728028521],[0.9367210878691692,2.676262876703336],[1.4970776839445339,0.7107704002849125],[1.708500043887113,-0.01836394421339549],[2.3065565095404104,0.6661992348747631],[1.930520944217981,0.8983533359267332],[1.665592896962573,1.6358967246692413],[1.5750887959117472,0.43242726116923536],[1.6763300695593355,2.0453260127516066],[2.230533571245031,2.545226029511118],[2.1910138125099468,1.5738864663491658],[1.1143382538454953,2.1265949154698607],[1.7909675759303822,0.6560998896658904],[1.8699632300526492,0.24884961245231996],[0.704316668225895,1.4469668703737288],[1.980621799089719,1.9661276698281736],[2.3074865965686002,1.4260626951603175],[1.9638781762271709,0.1916027750942153],[1.5596139640771725,0.4266488412226095],[2.0719524599616586,0.8054010244493117],[1.758346634226819,-0.1357707232275348],[0.9925398242404136,2.4007945316130557],[2.0527935769298615,2.559683881341028],[1.9372094373206463,0.7291812664378352],[2.380470496048103,2.7281185721777095],[2.8091430351155404,1.5323286151112776],[2.183792378432314,3.0322156180140736],[1.2564051412651742,0.5595707828130614],[2.8182083833611884,2.208740457263848],[1.5974192694804623,1.6736934266705383],[1.505609722717047,0.5561766237647346],[2.752677309428281,2.1945042585008605],[2.097564035068587,2.656114585687975],[1.5761494576268524,2.043291966785509],[1.6180723486058055,2.353932481927491],[1.2786033089224973,1.8188720044652644],[1.6789440708584111,-0.027239338649907685],[1.6613450000844132,0.9596849326397421],[1.994027981439012,2.2897931196798655],[1.5466055211023364,0.02078148526741619],[2.178573537805678,0.08094896849785072],[0.584976664666139,1.795154977800078],[1.5011742156108496,0.7595605728669347],[1.1622157683283487,0.5234682312474417],[1.070265763909791,0.2748738101414482],[2.399646013915561,1.4604157081227012],[2.7608344221303383,2.0002126969640877],[2.482133200246478,3.053623766450498],[2.2990199589805425,1.9324631626419189],[2.291266679479034,1.822265972206523],[1.136322100826662,0.5663592467240415],[1.2230288882074825,0.6957932325684313],[1.9293160406730994,1.9963169338689748],[2.2688215562386937,1.3168671725749483],[1.9600742777964169,-0.16429091529712536],[0.7783150828692641,2.587212682634566],[1.189037133251496,0.6161797560001413],[1.4008968318871067,2.573407799223457],[1.961237264854768,-0.14841650737985157],[1.3974961182875942,2.4371345893078162],[1.2236113982747843,1.3864866596496035],[1.3439143913266243,0.3498850960483598],[1.4602372292392145,2.0655769191499536],[0.7133963842406401,2.429419019369628],[0.8078380601842082,1.610498744607755],[0.7377383239417649,1.630138471830782],[2.4599965411507276,1.973853938339393],[2.638533687413263,1.9632659308998517],[0.4203795697498387,1.8517856390895073],[1.6307504583260413,0.6353597179522169],[0.6048176144438843,1.5253120055602385],[1.7847946181013628,2.04290828822368],[1.4743133034143692,0.4401758572562242],[1.5727479703982268,2.5111950320711216],[1.6030086076668555,2.3797049865628503],[1.454414231439139,0.47738524885798617],[2.689590166806342,2.0936314617768463],[2.420387204921392,2.1162345207012274],[2.249761625640558,0.4865867253452],[1.719456291578441,2.0824227065335603],[2.4881285004508458,1.471922506664724],[2.4848498884045847,1.6280800928733812],[1.7976870993205907,0.02385042867091902],[0.6354801558089018,1.6869617375066175],[1.9470867052995544,1.4906584928844557],[1.7698104639926078,1.7968713917665318],[1.850522094437884,0.001533358262035156],[1.1466502917305799,0.3016537035694088],[1.3955119517557244,0.06689177061177787],[1.9255949267545323,0.5329426786290139],[1.9130708473558107,1.5145466990055478],[1.072310247612295,1.136683335775262],[1.509015649253533,0.05809162981793692],[1.3665598307928204,0.2962793642158692],[1.0063599652496917,2.2738456836587955],[1.9466635863846868,0.8163258780087757],[0.7172336334648544,2.154942784307946],[1.1437285598584335,1.7571008449981624],[2.03736102488652,3.1648649053987787],[2.6388518256681444,2.1406238637485844],[1.301150055889487,0.6095179035343483],[1.5646617448893878,0.02514867691163314],[2.149549492337366,1.9297331438854486],[1.4707262324506045,0.4978661735845695],[2.4600081494489583,2.0926751376470385],[1.8621971187401274,2.327763421329231],[1.5457440555238509,2.044084454466686],[0.42898657578564037,1.990507642957418],[1.3826435680132128,1.0136894137769996],[1.9302165181597317,2.146645739775698],[2.0876459344183136,0.23559753653113125],[1.405677261609123,-0.09439789666232956],[2.599162767320757,1.6546577120382666],[2.7347174189586,1.9272316313345113],[1.7078244647507468,0.7293738875245719],[1.8788311041202368,0.6773182409139918],[1.8187577265378638,2.09999256038123],[1.7764074056617152,0.643805201475522],[1.493483823487408,0.4367201215077319],[1.7813376460025458,0.40659439065982816],[2.317399311787983,0.6130351894960852],[2.297393611682918,1.6628331096697904],[2.011457608804732,0.012337391433232314],[0.6029589934274735,1.3084613459952492],[1.8254841137845084,0.7033805421108851],[0.6520235463053854,2.011949515114672],[0.7190305236549602,1.4222917249921745],[1.6226266604032278,0.2956470576340492],[1.1743348811925953,2.3720354050997012],[1.9448864061087652,2.995034795274379],[2.1135587076280533,0.3838912660283168],[1.7367902726448645,0.032926392409216465],[1.5271103608152612,0.4050644809731043],[2.3678832201400697,1.9308822274033257],[2.3501026752321375,0.7831366506021723],[1.640231105665872,0.5392307133513242],[1.1167093384393951,2.406657586751453],[1.443502644533718,0.4769773829735904],[1.8654460613078059,0.6740495743570777],[1.696074020712286,0.7973790611193561],[1.6833012758479926,0.3715833805425187],[1.9393826911132748,3.20082208036962],[1.526414752939135,0.6498664998297252],[1.1861927849951475,0.6913155462896369],[1.9289163826820297,1.2626211867272268],[2.688324611939127,1.7774927546926493],[1.5739933983288137,0.8077259043994154],[1.0300544481249057,1.7651609578007577],[1.807603379500627,1.2084487995936466],[0.5669532276907212,1.7655763404844977],[1.8162992696231848,0.6877992691654815],[2.0874292198049518,1.5866858108731505],[1.9750179936160395,1.303285547420701],[1.3448031025156082,-0.1367370647984789],[0.7761112297117164,1.8421353206167412],[1.3989484657057765,1.6003385366305498],[0.5200024331917208,1.2953645638433549],[2.419977285325536,1.6131927180154828],[1.367897980500942,2.6919518616347333],[2.502701687246887,1.5735312374249888],[1.9091792537946954,1.0013120730326488],[0.9704024466467761,2.7243765144208156],[1.1270447378462078,0.36872296413935746],[1.5984315940743596,2.2504959476148585],[2.376167508273024,1.8966333829029665],[1.5835673497151568,1.4112587430815462],[2.872564577090959,1.8018436007195486],[2.39375568357306,1.5996249409140713],[1.3963226274765854,0.491738305101467],[1.6725328424895802,0.8951163694610133],[2.0198033732847254,2.3706207971116338],[1.1496811910593885,0.6040940402914975],[1.3832703747370958,2.1465962045419813],[0.45587536101379356,1.8951963355271766],[1.4203665715609215,1.9680888539193893],[1.6100342600542974,-0.04822866081718791],[1.5986108812542879,2.336296323308538],[1.3125865283491147,0.7386236400286208],[2.757123478791885,3.129442338131058],[2.1712115730569357,1.4489808960676736],[0.7068859969531953,1.5020852283159654],[1.7049425258483635,0.031647157251987634],[1.8891828692699837,0.25406755135912895],[0.561302782324529,1.670315033292406],[0.7488825338666174,1.9290486388315795],[2.2493637570188274,2.09581735966709],[1.396719335269447,-0.035108432093999054],[2.4277058377411724,1.8653145635767296],[1.5642206146944222,0.9901746450157214],[1.5253134769591203,0.28115830636887873],[2.47163672539194,2.038240909934772],[2.3756487363962573,1.6083310485468458],[1.5879892695752906,0.6680887616807147],[1.026344265152932,2.0661411278593604],[2.009529576104573,0.526878090274807],[1.9279097947178867,1.2688404065201786],[1.4421470014380373,2.0093689269017645],[2.368063164438313,0.2358697202691037],[2.5622404422577922,2.3827838837128517],[1.987208409521013,0.22891630734751778],[2.283391209800248,2.4867145191113478],[2.3853612698532562,1.3340621031325528],[1.6223740205125747,2.0134811205735215],[1.2356073653830295,1.8555512184698306],[2.5872329157473555,2.11594061106001],[1.6634133372259579,1.76237997539933],[1.8796536673703752,0.9028255664515255],[0.911295062067891,1.9807492810432183],[1.986372627013448,0.3722110250961064],[1.8956818413248016,0.8492147462377237],[1.9357396057875453,0.07040948043193829],[1.2618602342055043,2.2146681935319883],[2.500388385290328,1.8670934543594035],[2.292034132896077,0.36664964063356187],[1.5344671084967145,1.798193409754282],[2.336276014143881,0.6825989846065191],[1.6009393726243215,0.5311765704367994],[0.8372283601495323,2.480061189913429],[1.1965985988721608,2.471736082070069],[1.9598201880145354,1.6750545539717718],[2.87506100698201,1.810819843252235],[2.9057202637111894,1.4951943577778186],[2.1786432549263655,2.185857658057059],[1.4356218038547754,0.6733305197999787],[1.0994562496990863,0.826883549563025],[1.3936658184117348,0.5848421070155646],[1.6404433612384333,-0.02915404082094497],[1.969075507926331,3.0011280822127047],[2.4088145550527305,1.8488170640873185],[1.8931783701257738,0.23560513009867923],[1.6561274874194125,0.2497180936269322],[1.2862853646904981,1.4176406149587524],[2.8898244308482646,1.7778328189204728],[1.711312912964011,0.7865181125801514],[2.0429812370420826,0.2866663701270781],[1.4768222548766397,0.5178638305039068],[1.3070015489004154,2.095499453108565],[0.7860308679610084,1.620399420549965],[2.041772903513354,0.2703518797651119],[1.9972296281859037,0.19555410934677897],[1.4372225917302037,0.4361794568555992],[1.9302051087428098,2.6538847756324255],[1.9446967071770849,0.9645790257896132],[2.254926734533068,0.4107392827507642],[1.7598405478799588,2.3360785003330595],[1.961702134488378,2.030491677354411],[2.2256085472324054,0.6751061125183275],[1.9999817998069394,0.20314328780938118],[1.973004010659495,1.0994171292162287],[2.7439418335902475,1.890479961328833],[0.6050240279797358,2.359381434201909],[1.6346220751026346,1.169180916125504],[2.361857328792387,2.8464779453834197],[1.5540746625508786,0.6692190895649638],[1.5929858379735269,1.2884521672717812],[1.9217197251134488,0.7279863627185144],[0.8309609968350831,2.078167306963185],[2.3373181250530592,1.4947778918941355],[1.561641583896355,0.3707171064707987],[1.6888975451917334,1.836982727431077],[1.7423249365101334,0.6884671180448675],[1.6042006536774354,0.3144408931828594],[1.9089198140554386,0.8298505535801048],[2.457458523258543,2.789811442655351],[0.9897684749098317,1.5919278057991768],[1.5561944279555888,2.4324639804859425],[1.7758533291697374,0.4540273341871597],[1.348863820267564,0.34758188047092164],[1.4440434761075123,0.3849511306024683],[2.2838403289549944,2.1731375615368536],[1.1155852570460436,0.5084880834498803],[0.6929618608792124,2.12626302095766],[2.0655109773897506,0.4177822894063795],[1.323770247485141,0.3186111467968269],[1.8471834868630537,1.476005389679258],[0.78368452427004,2.0854115832997984],[1.816042383767647,2.6589193070651094],[1.996553242399202,0.9648886000070378],[1.5414355228497691,0.5051089692700703],[1.3138813233832787,1.557886589558007],[2.321953894924266,1.6397485289311438],[1.315249185217641,0.7690826262937223],[1.6837917584927182,1.080316138833585],[0.6082852221530393,2.303171879812556],[1.084598157892522,0.7583498034217708],[2.339822449062085,1.9527078635126927],[1.8466527895293745,0.5577569425839327],[1.8776037232785652,0.7027104125711775],[0.9130621281358154,2.1043206998215216],[0.9430942290857739,2.157420130847449],[1.4497151927639547,0.5165189684215786],[1.2394133019057059,2.5311517765568983],[2.5827954371300823,2.8503224322776117],[1.628932647006414,0.6442485403084695],[2.199024825813069,-0.11171051206515781],[1.4841251570282665,2.5552362279407026],[1.0753076338858996,0.4537848710336011],[1.105322414357775,0.28023549619701094],[1.3630989717566884,0.4449292213503444],[1.7036750563774166,0.9097980244935937],[2.001068100899002,3.128431647608408],[2.0001631473730557,0.24748895238048252],[2.84978832833768,2.0596697316030186],[2.070501545095112,1.8511753354145397],[2.7714003087296915,2.0473214743970916],[1.5713311382646349,0.2563512551396383],[1.953133340919139,0.12289715726786654],[1.1074379806318015,0.1073806692468946],[2.408258243295645,1.7178885460293238],[1.7785154064720505,1.7173975188202353],[2.0270285965831825,1.9594884166292226],[0.4370498643120284,1.7101048034660002],[2.1307151454595026,1.5258131338778933],[2.0681492174092515,2.5845201589579414],[1.3794205730146853,2.430269163747258],[1.973466712886993,0.4566305993203633],[1.774156342260915,1.8800415377372244],[1.2675923746652185,2.5287550185632997],[1.6736237812732413,1.6498032163360214],[1.2170114031041086,0.9456173644517177],[2.300042592081212,2.1191179405411242],[2.2385394266506196,1.7572387870414365],[2.3238248515249893,2.054289737019322],[2.308881288924992,2.1449591452781984],[1.7548009196229786,1.8019600195943313],[1.7358119002467776,0.6955967979034351],[1.1180728298949174,1.3723532924807174],[2.638346743348433,3.210794353416481],[1.0452832030202073,1.8494261300455723],[2.1547884197415326,1.9651422169783905],[1.68004409855804,0.9579621651804697],[2.0022297773514413,0.9303022734347325],[2.064895635227992,1.6284867424617655],[2.7317499789356616,1.471426907925515],[1.8149879153986719,-0.15157689738331315],[2.0063933130446903,2.2608436171484194],[2.416577387868868,2.4571257854394735],[1.6101421782741485,1.2140684541124964],[1.1009777634059252,1.3379777649455504],[1.815529782168822,1.7971960082414113],[1.339752205548775,0.6475103715824223],[1.907842226114215,0.9990819930537248],[1.6236409057111472,0.7771780390475684],[1.0228600853055498,1.4394873485976185],[1.6751054983321096,0.7654314632047342],[1.9485162633387487,2.0069197800052576],[2.2999047328776143,0.033169972597377195],[1.665467308736258,0.4977550144062527],[2.790737893155204,2.2547866325975026],[2.712895610783389,1.7375013718389014],[2.7825027695211775,2.1727497820844253],[0.40827990919245993,1.780467164007292],[1.872750231641461,0.25137603959025423],[1.6998362124002115,0.6889901924001538],[2.337028144735069,1.2333370950698415],[0.9656311226862284,1.9480246973688007],[1.9905054893682839,0.19811263561068804],[1.200928283910174,0.8227705261608472],[1.2237744286719505,2.0413488605333594],[1.6728382477043235,0.47002481780360883],[2.2562997140866488,0.2728077502375995],[1.5235515488726228,2.2583310837200052],[1.5722927216289158,1.8050883832987714],[2.1041603203658314,0.2901908172719446],[0.9617456293862999,2.350688374446831],[1.6330026328442013,-0.010349426448423293],[2.1411987117658318,2.0402614947009035],[1.3878965674121744,2.0752902582999777],[1.6269937412685203,1.9692354259547589],[2.251518642881016,2.8820011709631768],[2.241421549006101,1.1820821248680793],[1.994525616235013,0.5898757845970777],[0.800437857689387,1.8710793516038287],[1.9131966772950646,3.2113913404274745],[2.065874270527983,0.24382102611036616],[1.422383010166225,0.6539877095625575],[1.6466342823823008,0.43097812199467067],[1.813321936026919,0.4944365041512041],[2.0162988509204762,1.6611317314220653],[1.2909839604224902,1.7787486721273318],[1.8065737279317982,0.8672430926263899],[2.526370077988909,2.4058200951639988],[1.4919785877141976,2.583190324327153],[1.1588257723799777,0.8710203820496376],[1.441046792605304,2.473144202954324],[1.6772502546587442,-0.07623728959233533],[1.9861768214190558,2.4248669008198926],[1.8369854002193944,1.5459927754324876],[1.8831263635609021,0.9973458499287213],[0.4008633392781633,1.4875465595363133],[2.252720532586719,0.7220795114756041],[1.9441955952551602,3.1378181686476676],[2.2497609142396673,0.09401194495003051],[2.1273582082968736,2.187606356673381],[1.819258110707261,-0.0411369767810833],[1.9563356589456613,2.9221180058849643],[1.942299167527041,1.4170030799847442],[1.2177307341216483,0.41431895728663837],[2.374583582087274,2.760162582350697],[1.5028009256197443,0.4274730452484775],[2.3194651592696243,1.7340338384547125],[1.617124305451959,0.3026905840511055],[1.8541655812147169,0.09762201929496328],[1.9983538341966685,2.0553297568344044],[2.0152155862161885,0.18653308731328544],[1.1192444508631183,1.0205899421208464],[1.262209872031904,1.8771209456533546],[2.129613849015101,-0.15823415623970172],[1.6238872011200522,0.9342237086306887],[1.4899850169395354,0.3743782838614085],[1.680935667499646,0.3690442852380791],[2.1509269484761506,2.587031217449664],[1.7179331074483633,2.1783605097181877],[1.0767502935014976,0.1853338730023173],[1.6297743296421012,1.1341212601037272],[1.1509683243825113,0.5864121189191306],[1.2924170983587602,2.6236606576091606],[1.1093863519392824,1.8339716954696859],[2.2745199551549975,0.6612381014268894],[2.32412779819094,2.1541295716623927],[1.144830297014297,1.2435474594473814],[1.2920007893980032,0.28516193020436076],[1.6961076850285317,2.272782350045114],[1.791137462248531,0.624898017697417],[1.4931118146164315,0.31949506059529054],[2.116278747748203,1.481553510248692],[2.2744268993815755,0.7461340872911117],[2.4190912439881243,2.2482988371793695],[1.6978958594571487,1.2717673111215193],[1.6716652385703323,1.6099619510312877],[2.16445788888245,1.5613039160968758],[1.4811049762067823,2.4763714455101904],[1.1268615524334529,0.7263631073620079],[2.711977875810295,1.4290172042310711],[1.8829363352178636,2.3550470862405284],[2.3185582901520085,1.5747196394170055],[2.3808519415314002,1.8763561482010003],[2.0972354329742307,0.7602654427278905],[1.9141340923450045,1.9236416213612464],[2.1201992017739055,2.184102143092404],[1.617222357066424,0.8175893777082202],[1.5606281808403066,1.8364406709086345],[1.9950426466772098,0.14305328037973675],[2.1612581987843917,1.315319925664028],[1.392012649028421,0.4672173982388358],[1.7416384858091511,0.8957160186952969],[2.2534679787273486,2.2174958315690696],[1.309958516387758,1.0561993179043165],[2.4794259400413377,1.402172213898075],[1.7816672628709491,-0.060861890842812016],[2.3745470882547326,2.171874711761899],[1.5504366892508243,1.843787891653741],[1.5672338749664498,0.4099499948519284],[0.972399758796107,2.061369430166378],[2.144016727317028,2.232318278152239],[1.8238317367871448,2.558639910046435],[1.6660212849263298,2.1494874941428703],[1.90383371167104,0.2046049682382588],[2.1362237415607233,2.835448807639099],[1.0223058786996138,2.6997276270186084],[1.4384087378436319,0.026197789928200432],[2.222527066034564,1.6209831766484568],[1.6039110256362608,1.1662445285981424],[2.0093115404252595,1.0491772145537714],[2.1938227524316245,2.409285437851895],[1.3224465145080713,0.5508503725393986],[0.7464049168609382,2.5722435564767574],[2.265236126880561,1.3793592551334144],[2.1785705415871837,2.271146779343039],[1.3083842745952854,1.3491539606061136],[2.691475501020792,2.548797797596656],[2.350317740586318,0.07840720790539024],[1.8278580904068207,0.23868952713454383],[2.100477799322637,1.7219720550474045],[1.6052689465880046,0.17758973276415613],[2.587828693398049,2.931167749781311],[1.2924823457884935,0.49743309996438656],[0.46290947632012147,1.8881560492032259],[1.6658673674873068,0.4902455267948269],[1.216224548003023,0.6421989704386123],[2.087565698395432,1.59546236381099],[1.9833048952208792,0.454694308608811],[1.9460754785751546,2.1327836600939714],[2.531809037823365,2.3891757484082956],[1.7664727659113624,1.8996004749397106],[1.5348191240466569,0.5020713461469393],[1.659100389457549,-0.05905376872406365],[1.086729250028461,0.7324412278367045],[0.8102980115684791,1.4570853043251366],[2.0696686411467216,1.9720721507396464],[2.1632992067270127,1.725439325401856],[1.8954843385889943,1.4540308959889146],[1.1887943583576739,0.7963272087490876],[1.6690253231583698,0.6898862393929356],[0.5149848175624901,1.5095299394971304],[1.7816437016560092,0.7810119441163413],[2.095044361496441,3.0573787179767975],[1.3408905598209375,0.6081991897132338],[2.3137843983827917,2.05843506436153],[2.2450873675401053,3.1098417960129314],[2.2493863082160486,1.948312956856564],[1.6345763709274082,2.087444366396625],[1.8103447694644317,1.8794466075150398],[2.210618475610115,2.8095638389697797],[2.55011820246346,2.110955306170653],[0.683908282831492,2.596734568733842],[1.4247150843140641,0.3247194732208234],[2.69097967247481,2.4130637721657298],[2.053265742305647,0.28715761287948516],[0.8855310749254466,1.4986077777394984],[1.9754812979999334,2.007059380148712],[1.3548054440714192,0.5921040265259199],[1.4688639086203072,-0.05887819403482297],[2.552664396340896,2.145440683934647],[2.298417551206408,0.025842029745810957],[1.4744390053594527,0.6963234419629745],[2.3470982755997625,0.7923399623578916],[0.8699050762914846,2.515778136904807],[0.5722856295614439,1.2516445319507876],[2.291159978835821,2.0802060733631076],[2.481847641095589,2.296117693842382],[1.1316593427925246,0.7938779635645332],[2.512890117401796,1.8021084762794515],[2.6686308890174013,1.7051939763585424],[0.7428680476257038,1.5191563949380527],[1.4303524824469507,0.5530730068583912],[1.443181892270035,0.6465796690275437],[2.14607750243819,2.1337504675861543],[1.3755315231803622,2.1730252157995724],[1.1146219117969796,2.0199478894621974],[2.107820839084991,1.4223680996257655],[2.082711859882292,0.7347757823863149],[2.0422404799112868,2.2653672338129955],[1.8575337139607966,0.09380781936453142],[1.8022333489853108,1.9914147380105545],[2.0263620002022447,0.34272267661084865],[1.2718607884964217,1.661055833255201],[1.211479946764614,0.5205611922241544],[2.0524151073416563,0.7275244766167441],[1.3813068452165194,2.0012732233723645],[1.2492342480091811,0.28106409970007407],[2.0422456941625775,0.32866909612894124],[0.8103210715730401,1.9991822660465295],[1.846151436541414,0.007595492492567746],[1.8611040348908932,1.257504842318608],[2.1537855998498854,0.6541906140669722],[1.3063087626894285,1.4753099896709223],[2.312786009014209,1.8224475015639516],[2.037439725361799,0.41968696697417174],[1.5752149209082265,0.36787800851002306],[1.7456786655696352,1.5277137890954477],[2.2128311022644906,1.8206443700576425],[1.1976838608594995,0.9444977096342696],[0.9250631020947089,2.19083591571898],[0.506046485972968,1.6025753623486392],[1.6604376045646836,0.38505323990473994],[2.5556775535985263,2.1087734691739746],[2.1046100733617634,0.17093542377527138],[1.4736667131245498,0.6242669363006683],[1.9601344757494266,1.3528055933454426],[2.1208604733457936,1.781015769492841],[1.7455615841264422,-7.843259809203751E-5],[1.146732765825497,0.8587211340954298],[0.45762023338401103,1.2295255606332023],[2.171945838175919,2.2193911425188593],[2.4989808133467237,2.232799813425158],[2.0455370766908274,0.3372334665095472],[1.4136261803775523,2.5406025318560372],[1.670323096616459,0.4119910662583257],[1.1987465653272968,2.6564028886599425],[2.1793120499701306,2.188737960683065],[2.4351027725900796,1.7427192823298048],[1.0133523009805616,1.7591564596772589],[1.055452558888529,1.981977661167878],[2.9220803908100628,1.473720973858006],[1.7860410584255677,2.0248326277898174],[1.0991850688468792,-0.08085365397187216],[1.1435443183249792,0.3261283122265427],[2.133067294879612,2.7896965890547807],[1.4551504073238493,0.4879086299855816]]'! !

!SMarkKMeans methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 15:44'!
benchKMeans
	| points |
	points := (SMarkKMeansJson readFrom: self class pointsJson readStream) collect: [:arr |  arr first @ arr second ].
	self
		clusters: 10 iterations: 15;
		run: points! !

!SMarkKMeans methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 15:48'!
benchKMeansWithCache

	self
		clusters: 10 iterations: 15;
		run: cachedPoints! !

!SMarkKMeans methodsFor: 'algorithm' stamp: 'tfel 11/22/2016 15:45'!
cluster: points around: centroids
	^ (points groupBy: [:p | centroids detectMin: [:p2 | p dist: p2]]) values! !

!SMarkKMeans methodsFor: 'initialization' stamp: 'RoelWuyts 2/29/2016 17:07'!
clusters: numClusters iterations: numIterations

	iterations := numIterations.
	clusters := numClusters! !

!SMarkKMeans methodsFor: 'algorithm' stamp: 'AndreaFerretti 10/8/2014 18:57'!
run: points
	| centroids |
	centroids := points first: clusters.
	iterations timesRepeat: [
		centroids := (self cluster: points around: centroids) collect: [ :each | each average ]
	 ].
	^ self cluster: points around: centroids! !

!SMarkKMeans methodsFor: 'benchmarks' stamp: 'tfel 11/22/2016 15:48'!
setUp

	cachedPoints := (SMarkKMeansJson readFrom: self class pointsJson readStream)
			collect: [:arr |  arr first @ arr second].! !

Benchmark subclass: #SMarkLoops
	instanceVariableNames: 'someInstVar dnuObject methodObject methodObjectRcvr'
	classVariableNames: 'ClassVarValue'
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkLoops commentStamp: '<historical>' prior: 0!
SMarkLoops implements a set of microbenchmarks measuring a number of basic aspects such as message send, instance field access, and array access cost.

Example use:
  (SMarkLoops new runOnly: #benchFloatLoop) run: 10 !

!SMarkLoops class methodsFor: 'as yet unclassified' stamp: 'dustin.glaeser 6/23/2015 14:05'!
defaultProblemSize
	^ 10000000! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 9/12/2012 13:23'!
benchArrayAccess
	| i obj array |
	
	array := Array new: 1.
	obj   := Object new.
	
	i := self problemSize.
	[i > 0] whileTrue: [
		array at: 1.
		array at: 1 put: obj.
		
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 1/10/2012 16:55'!
benchClassVarBinding
	| i r |
	i := self problemSize.
	[i > 0] whileTrue: [
		r := ClassVarValue.
		ClassVarValue := nil.

		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'tfel 4/26/2016 11:48'!
benchDoesNotUnderstand
	| i |
	i := self problemSize.
	[i > 0] whileTrue: [
		dnuObject sendAMessageThatWeDoNotUnderstand.
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 1/10/2012 16:56'!
benchFloatLoop
	| a limit |
	a := 1.23.
	limit := self problemSize.
	[a < limit] whileTrue: [
		a := a + 0.6.
		a := a + 0.4.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'tfel 4/26/2016 10:09'!
benchInstVarAccess
	| i r |
	i := self problemSize.
	someInstVar := 12.
	[i > 0] whileTrue: [
		r := someInstVar.
		someInstVar := nil.

		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 1/10/2012 16:56'!
benchIntLoop
	| i |
	i := self problemSize.
	[i > 0] whileTrue: [
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'tfel 10/21/2016 10:57'!
benchObjectAsMethod
	| i |
	i := self problemSize / 1000.
	[i > 0] whileTrue: [
		methodObjectRcvr oam.
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 1/10/2012 16:56'!
benchSend
	| i r |
	i := self problemSize.
	[i > 0] whileTrue: [
		self doNothing.
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'tfel 4/26/2016 11:54'!
benchSendPrimitive
	| i |
	i := self problemSize.
	[i > 0] whileTrue: [
		self identityHash.
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'benchmarking' stamp: 'StefanMarr 1/10/2012 16:56'!
benchSendWithManyArguments
	| i r |
	i := self problemSize.
	[i > 0] whileTrue: [
		self doNothingA: i b: i c: i d: i e: i f: i g: i h: i i: i j: i.
		i := i - 1.
	].! !

!SMarkLoops methodsFor: 'helper' stamp: 'StefanMarr 1/10/2012 10:32'!
doNothing! !

!SMarkLoops methodsFor: 'helper' stamp: 'StefanMarr 1/10/2012 10:35'!
doNothingA: p1 b: p2 c: p3 d: p4 e: p5 f: p6 g: p7 h: p8 i: p9 j: p10! !

!SMarkLoops methodsFor: 'running' stamp: 'tfel 4/26/2016 11:56'!
setUp

	dnuObject := SMarkLoopsDNUObject new.
	methodObject := SMarkLoopsMethodObject new.
	SMarkLoopsMethodObjectReceiver methodDict at: #oam put: methodObject.
	#oam flushCache.
	methodObjectRcvr := SMarkLoopsMethodObjectReceiver new.! !

!SMarkLoops methodsFor: 'running' stamp: 'tfel 4/26/2016 12:23'!
tearDown

	SMarkLoopsMethodObjectReceiver methodDict removeKey: #oam ifAbsent: [].! !

Benchmark subclass: #SMarkMailinglistMicroBenchmarks
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Micro'!

!SMarkMailinglistMicroBenchmarks methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 10:49'!
benchByteStringHash
	| s | 
	s := ByteString
			with: (Character value: 16rE4) with: (Character value: 16rE4) 
			with: (Character value: 16rE4) with: (Character value: 16rE4). 
	100000 timesRepeat: [s hash].

! !

!SMarkMailinglistMicroBenchmarks methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 10:56'!
benchOrderedCollectionInsertFirst

	| c |
	c  := OrderedCollection new: 100000.
	1 to: 10000 do: [ :i | c addFirst: i ].! !

!SMarkMailinglistMicroBenchmarks methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 10:56'!
benchOrderedCollectionRandomInsert
	
	| c |
 	c  := OrderedCollection new.
	c add: 1.
 	2 to: 10000 do: [ :i | c add: i beforeIndex: (c atRandom) ].! !

!SMarkMailinglistMicroBenchmarks methodsFor: 'as yet unclassified' stamp: 'tfel 6/11/2016 14:30'!
benchRaiseToLargeNumber

	10 timesRepeat: [(2 raisedTo: 100000000) basicSize]! !

!SMarkMailinglistMicroBenchmarks methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 10:49'!
benchWideStringHash
	| s |
	s := WideString with: (Character value: 16r55E4). 
	100000 timesRepeat: [s hash].

! !

Benchmark subclass: #SMarkMandelbrot
	instanceVariableNames: 'firstResult'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-SOM'!

!SMarkMandelbrot class methodsFor: 'as yet unclassified' stamp: 'benchmarkerCI 4/29/2016 14:39'!
defaultProblemSize

	^ 1000! !

!SMarkMandelbrot methodsFor: 'as yet unclassified' stamp: 'test 4/21/2016 08:56'!
benchMandelbrot
	^ self mandelbrot: self problemSize! !

!SMarkMandelbrot methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 16:46'!
mandelbrot: size
        | sum byteAcc bitNum y |
        sum     := 0.
        byteAcc := 0.
        bitNum  := 0.
  
        y := 0.
        
        [y < size] whileTrue: [
            | ci x |
            ci := (2.0 * y / size) - 1.0.
            x  := 0.
            
            [x < size] whileTrue: [
                | zr zrzr zi zizi cr escape z notDone |
                zrzr := zr := 0.0.
                zizi := zi := 0.0.
                cr   := (2.0 * x / size) - 1.5.
                
                z := 0.
                notDone := true.
                escape := 0.
                [notDone and: [z < 50]] whileTrue: [
                    zr := zrzr - zizi + cr.
                    zi := 2.0 * zr * zi + ci.
            
                    "preserve recalculation"
                    zrzr := zr * zr.
                    zizi := zi * zi.
            
                    (zrzr + zizi > 4.0) ifTrue: [
                        notDone := false.
                        escape  := 1.
                    ].
                    z := z + 1.
                ].
  
                byteAcc := (byteAcc << 1) + escape.
                bitNum  := bitNum + 1.
  
                " Code is very similar for these cases, but using separate blocks
                  ensures we skip the shifting when it's unnecessary,
                  which is most cases. "
                bitNum = 8 
                    ifTrue: [
                      sum := sum bitXor: byteAcc.
                      byteAcc := 0.
                      bitNum  := 0. ]
                    ifFalse: [
                      (x = (size - 1)) ifTrue: [
                          byteAcc := byteAcc << (8 - bitNum).
                          sum := sum bitXor: byteAcc.
                          byteAcc := 0.
                          bitNum  := 0. ]].
                x := x + 1.
            ].
            y := y + 1.
        ].
        
        ^ sum! !

!SMarkMandelbrot methodsFor: 'as yet unclassified' stamp: 'StefanMarr 4/3/2015 16:44'!
verifymark: result
	  self problemSize = 750 ifTrue: [
        ^ result = 50
      ].
      firstResult isNil ifTrue: [
        firstResult := result.
      ].
      ^ result = firstResult! !

Benchmark subclass: #SMarkMandelbrotBenchmark
	instanceVariableNames: 'mandelbrotMorph'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotIterative1Thread
	mandelbrotMorph
		mode: #iterative;
		threadCount: 1;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotIterative2Thread
	mandelbrotMorph
		mode: #iterative;
		threadCount: 2;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotIterative4Thread
	mandelbrotMorph
		mode: #iterative;
		threadCount: 4;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotIterative8Thread
	mandelbrotMorph
		mode: #iterative;
		threadCount: 8;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotRecursive1Thread
	mandelbrotMorph
		mode: #recursive;
		threadCount: 1;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotRecursive2Thread
	mandelbrotMorph
		mode: #recursive;
		threadCount: 2;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:18'!
benchMandelbrotRecursive4Thread
	mandelbrotMorph
		mode: #recursive;
		threadCount: 4;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'benchmarking' stamp: 'MP 1/27/2014 14:19'!
benchMandelbrotRecursive8Thread
	mandelbrotMorph
		mode: #recursive;
		threadCount: 8;
		reCalculate .
	! !

!SMarkMandelbrotBenchmark methodsFor: 'initialize-release' stamp: 'tfel 6/2/2015 10:35'!
setUp
	mandelbrotMorph := SMarkMandelbrotMorph new.
	mandelbrotMorph
		extent: 50@50;
		depth: 85;
		imageBounds: ((-0.3@ -0.9) corner: (0.0 @ -0.6)).! !

Benchmark subclass: #SMarkNBody
	instanceVariableNames: 'expectedEnergy'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-NBody'!

!SMarkNBody class methodsFor: 'defaults' stamp: 'benchmarkerCI 4/29/2016 14:42'!
defaultProblemSize

	^ 200000! !

!SMarkNBody methodsFor: 'as yet unclassified' stamp: 'test 4/21/2016 09:00'!
benchNBody
	     | bodies |
        bodies := SMarkNBodySystem new.
        
        1 to: self problemSize do: [:i |
            bodies advance: 0.01.
        ].
        
        self problemSize = 250000 ifTrue: [
          ^ bodies energy = -0.1690859889909308
        ].
        expectedEnergy isNil ifTrue: [
          expectedEnergy := bodies energy.
          ^ true
        ].
        
        ^ expectedEnergy = bodies energy.! !

!SMarkNBody methodsFor: 'as yet unclassified' stamp: 'tfel 5/15/2015 11:29'!
initialize
	SMarkNBBody initialize! !

Benchmark subclass: #SMarkPolymorphyBenchmark
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

SMarkPolymorphyBenchmark class
	instanceVariableNames: 'initials'!

SMarkPolymorphyBenchmark class
	instanceVariableNames: 'initials'!

!SMarkPolymorphyBenchmark class methodsFor: 'benchmarking' stamp: 'BS 1/21/2014 13:02'!
getImplementingClasses
	^{
		Object class.
		Morph class.
		Collection class.
		String class.
		FontSet class.
		Canvas class.
		Stream class.
		Number class.
		Behavior class.
		Error class.
	}! !

!SMarkPolymorphyBenchmark class methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:17'!
runBenchmark
	1 to: 300
		do: [:i| Object class allSubclasses
				do: [:mc | mc soleInstance test123polbench: i]]! !

!SMarkPolymorphyBenchmark class methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:06'!
setUp
	[initials := Utilities authorInitialsPerSe.
	Utilities setAuthorInitials: 'test'] on: Error do: [].
	self getImplementingClasses do: [:c |
		c compile: 'test1polbench: i ', String cr, '^''I am ', c name, ''', i asString'.
		c compile: 'test2polbench: i ', String cr, '^''I still am ', c name, ''', i asString'.
		c compile: 'test3polbench: i ', String cr, '^''I allways was ', c name, ''', i asString'.
		c compile: 'test123polbench: i ', String cr,
			'self test1polbench: i.', String cr,
			'self test2polbench: i.', String cr,
			'self test3polbench: i.'.
	].! !

!SMarkPolymorphyBenchmark class methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:19'!
tearDown
	[Utilities setAuthorInitials: initials] on: Error do: [].
	self getImplementingClasses do: [:c |
		c removeSelector: #test1polbench:.
		c removeSelector: #test2polbench:.
		c removeSelector: #test3polbench:.
		c removeSelector: #test123polbench:].! !

!SMarkPolymorphyBenchmark methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:17'!
benchPolymorphy
	self class runBenchmark .! !

!SMarkPolymorphyBenchmark methodsFor: 'initialize-release' stamp: 'tfel 6/2/2015 10:30'!
setUp
	self class setUp .! !

!SMarkPolymorphyBenchmark methodsFor: 'initialize-release' stamp: 'tfel 6/2/2015 10:30'!
tearDown
	self class tearDown .! !

Benchmark subclass: #SMarkRSqueak
	instanceVariableNames: 'sha1class veryLongString'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-RSqueak'!

!SMarkRSqueak class methodsFor: 'defaults' stamp: 'benchmarkerCI 4/29/2016 14:37'!
defaultProblemSize

	^ 10! !

!SMarkRSqueak methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:57'!
benchBitBltColorMapping

	#( paint over ) do: [:rule|
		| destRect depths |
		destRect := 0@0 extent: 600@600.
		depths := #( 1 2 4 8 16 32 ).
		depths do:[:destDepth| | dest |
			depths do:[:sourceDepth| | bb source |
				dest := Form extent: destRect extent depth: destDepth.
				source := Form extent: destRect extent depth: sourceDepth.
				(source getCanvas) fillOval: dest boundingBox color: Color yellow borderWidth: 30 borderColor: Color black.
				bb := (WarpBlt toForm: dest)
					sourceForm: source;
					sourceRect: source boundingBox;
					destRect: dest boundingBox;
					colorMap: (source colormapIfNeededFor: dest);
					combinationRule: (Form perform: rule).
				self problemSize timesRepeat: [bb copyBits]]]].! !

!SMarkRSqueak methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 09:59'!
benchDSAGen

	| randomString |
	randomString := '4647912 April 2015''unix'''.
	self problemSize timesRepeat: [
		[DigitalSignatureAlgorithm new
			initRandomFromString: randomString;
			generateKeySet] timeToRun].! !

!SMarkRSqueak methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 09:59'!
benchRenderFont
	| height ttc glyphs |
	height := (TextStyle pointsToPixels: (12 * 1.2)) rounded.
	ttc := (TextStyle named: 'BitstreamVeraSerif') fontArray last ttcDescription.
	glyphs := (((1 to: ttc size - 1) collect: [:i | ttc at: i]) reject: [:g | g = ttc fallbackGlyph or: [g contours size = 0]]) first: 52.
	self problemSize timesRepeat: [
		glyphs do: [:g| 
			g asFormWithScale: (height asFloat / ttc fontHeight)
					ascender: ttc ascender 
					descender: ttc descender 
					fgColor: Color black bgColor: Color transparent depth: 32]].! !

!SMarkRSqueak methodsFor: 'benchmarking' stamp: 'tfel 11/15/2016 15:28'!
benchShaLongString

	self problemSize timesRepeat: [sha1class new hashMessage: veryLongString].! !

!SMarkRSqueak methodsFor: 'initialization' stamp: 'tfel 11/15/2016 15:28'!
setUp

	sha1class := (Smalltalk classNamed: 'SHA1') ifNil: [ Smalltalk classNamed: 'SecureHashAlgorithm' ].
	veryLongString := String streamContents: [ :stream |
		4967296 timesRepeat: [ stream nextPut: Character alphabet atRandom ] ].! !

Benchmark subclass: #SMarkRichards
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Richards'!

!SMarkRichards commentStamp: '<historical>' prior: 0!
Richards is an OS kernel simulation benchmark, originally written in BCPL by Martin Richards. The main focus in Richards is on property access and calling functions and methods.!

!SMarkRichards methodsFor: 'benchs' stamp: 'tfel 5/15/2015 11:32'!
benchRichards

	SMarkRichObject initialize.
	^ SMarkRichRunner start! !

!SMarkRichards methodsFor: 'benchs' stamp: 'ClementBera 9/27/2013 15:56'!
defaultProblemSize
	^ 50! !

!SMarkRichards methodsFor: 'benchs' stamp: 'ClementBera 9/27/2013 15:56'!
problemSize
	<omniUnenforced> "Hint for the OMOP that it is part of the meta infrastructure"
	| ps |
	ps := super problemSize.
	
	ps isInteger ifFalse: [	^ self defaultProblemSize].
		
	^ ps! !

!SMarkRichards methodsFor: 'benchs' stamp: 'StefanMarr 4/3/2015 14:12'!
verifyRichards: result
	^ result! !

Benchmark subclass: #SMarkShootout
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

SMarkShootout class
	instanceVariableNames: 'fasta250000 fasta50000 fasta2500000'!

SMarkShootout class
	instanceVariableNames: 'fasta250000 fasta50000 fasta2500000'!

!SMarkShootout class methodsFor: 'accessing' stamp: 'tfel 4/27/2016 09:57'!
fasta250000

	^ fasta250000! !

!SMarkShootout class methodsFor: 'accessing' stamp: 'tfel 4/27/2016 10:06'!
fasta2500000

	^ fasta2500000! !

!SMarkShootout class methodsFor: 'accessing' stamp: 'tfel 4/27/2016 09:57'!
fasta50000

	^ fasta50000! !

!SMarkShootout class methodsFor: 'class initialization' stamp: 'benchmarkerCI 4/29/2016 14:33'!
initialize
	"
	self initialize
	"
	ShootoutRandomNumber initialize.
	fasta250000 := String new:  2541745 streamContents: [ :s | ShootoutTests fasta: 250000 to: s ].
	fasta2500000 := String new:  25416745 streamContents: [ :s | ShootoutTests fasta: 2500000 to: s ].
	fasta50000 := String new: 508411 streamContents: [ :s | ShootoutTests fasta: 50000 to: s ].! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutBinarytrees
    | stream |
   stream := NullStream new.
   ShootoutTests binarytrees: 16 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutChameneosRedux
    | stream |
   stream := NullStream new.
   ShootoutTests chameneosredux: 600000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutFannkuchRedux
    | stream |
   stream := NullStream new.
   ShootoutTests fannkuchRedux: 10 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutFasta
    | stream |
   stream := NullStream new.
   ShootoutTests fasta: 2500000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutFastaRedux
    | stream |
   stream := NullStream new.
   ShootoutTests fastaRedux: 2500000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:03'!
benchShootoutKnucleotide
    | stream |
   stream := NullStream new.
   ShootoutTests knucleotideFrom: self class fasta250000 readStream to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutMandelbrot3
    | stream |
   stream := NullStream new.
   ShootoutTests mandelbrot3: 1000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutMeteor
    | stream |
   stream := NullStream new.
   ShootoutTests meteor: 2098 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutNBody
    | stream |
   stream := NullStream new.
   ShootoutTests nbody: 500000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutPidigits
    | stream |
   stream := NullStream new.
   ShootoutTests pidigitsTo: 2000 width: 10 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutRegexDNA
    | stream |
   stream := NullStream new.
   ShootoutTests regexDNA: self class fasta50000 to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:06'!
benchShootoutReverseComplement
    | stream |
   stream := NullStream new.
   ShootoutTests reverseComplement: self class fasta2500000 readStream to: stream
! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutSpectralNorm
    | stream |
   stream := NullStream new.
   ShootoutTests spectralnorm: 500! !

!SMarkShootout methodsFor: 'benchmarks' stamp: 'tfel 4/27/2016 10:04'!
benchShootoutThreadring
    | stream |
   stream := NullStream new.
   ShootoutTests threadring: 5000000 to: stream! !

Benchmark subclass: #SMarkSlopstone
	instanceVariableNames: 'obj o'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkSlopstone commentStamp: 'nishis 2/21/98 06:26' prior: 0!
modified for Squeak by nishis@urban.ne.jp
I added one class methods.
and modified execute method.  block variables are renamed for Squeak.
Thanx to Mr. Tim Olson, Mr. Kohler Markus, Mr. Tim Rowledge, Mr. John Maloney, Mr. Ian Piumarta.

original comments
	NAME			STones80
	AUTHOR			bruce@utafll.uta.edu (Bruce Samuelson)
	FUNCTION		low and medium level benchmarks for ST80 and ST/V
	ST-VERSIONS		pre R4.0, R4.0, R4.1, ST/V
	PREREQUISITES	need floating point hardware or emulation
	CONFLICTS		none
	DISTRIBUTION	world
	VERSION			1.0
	DATE			April 16, 1993

SUMMARY The filein includes two classes: Slopstones (Smalltalk Low level
OPeration Stones) and Smopstones (Smalltalk Medium level OPeration Stones).
Each includes seven cpu intensive benchmarks. They work equally well with
16-bit and 32-bit implementations and are designed to be portable to all
Smalltalk versions from ParcPlace and Digitalk. They are normalized to the
author's 486/33 Windows 3.1 machine running ParcPlace VisualWorks 1.0.
Results have been posted to the Usenet group comp.lang.smalltalk and form the
basis of an article that is scheduled to be published in the June issue of The
Smalltalk Report.

The only difference between the ST80 (STones80) and ST/V (STonesV) filein is
in the messages that define the classes in the first few lines of code. The
ST80 messages specify the class category and message protocol, which are not
used in ST/V.

Bruce Samuelson

!

!SMarkSlopstone methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:55'!
benchSlopstone
	"Using the SlopStone benchmarks, but not doing the
	 old style Stone performance number reporting"

	| n |
	n := self problemSize.
	n > SmallInteger maxVal
		ifTrue: [ self error: 'Count exceeded max small int.' ].
	
	o := obj new.
	
	1 to: n do: [:i | self doIntAdd         ].
	1 to: n do: [:i | self doFloatAdd       ].
	1 to: n do: [:i | self doStringAccess   ].
	1 to: n do: [:i | self doObjectCreation ].
	1 to: n do: [:i | self doObjectCopy     ].
	1 to: n do: [:i | self doPerform        ].
	1 to: n do: [:i | self doBlockValue     ].
! !

!SMarkSlopstone methodsFor: 'defaults' stamp: ''!
defaultProblemSize
	^ 1! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 9/9/2012 01:52'!
doBlockValue
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value.
	[] value. [] value. [] value. [] value. [] value. [] value. [] value! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 9/9/2012 01:48'!
doFloatAdd
	1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+
	1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0+1.0! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 9/9/2012 01:47'!
doIntAdd
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+
	1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 17:16'!
doObjectCopy
	o copy copy copy copy copy copy copy copy copy copy! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 17:11'!
doObjectCreation
	obj new. obj new. obj new. obj new. obj new.
	obj new. obj new. obj new. obj new. obj new.
	obj new. obj new. obj new. obj new. obj new.
	obj new. obj new. obj new. obj new. obj new! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 17:17'!
doPerform
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself.
	o perform: #yourself. o perform: #yourself. o perform: #yourself! !

!SMarkSlopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 9/9/2012 01:50'!
doStringAccess
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1.
	'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1. 'a' at: 1! !

!SMarkSlopstone methodsFor: 'benchmarking' stamp: 'StefanMarr 5/8/2013 13:55'!
problemSize
	<omniUnenforced> "Hint for the OMOP that it is part of the meta infrastructure"
	| ps |
	ps := super problemSize.
	
	ps isInteger ifFalse: [	^ self defaultProblemSize].
		
	^ ps! !

!SMarkSlopstone methodsFor: 'benchmarking' stamp: 'StefanMarr 9/9/2012 02:16'!
readme
   "STEFAN: use the original benchmarks, but do not use original way
            of reporting results. Rely on the SMark reporting instead."

	"INTRODUCTION 
	 
	Slopstone: Smalltalk Low level OPeration Stones 
	Portable Low Level Benchmarks for ST80 and ST/V (using 16-bit 
	SmallIntegers) Placed in public domain January 1993  (c) Bruce 
	Samuelson Permission is given to place this in public Smalltalk archives 
	 
	Use monospaced fonts if possible to view the methods in this class. 
	 
	(1) Collect garbage if supported (2) do 'SlopstoneBenchmark new 
	runBenchmark'. Results are printed in the Transcript window. 
	Post results for your machines to comp.lang.smalltalk or 
	mail them to bruce@ling.uta.edu or bruce@utafll.uta.edu. 
	 
	DISCUSSION 
	    
	This readme method would normally be in the class comment for ST80. 
	ST/V-DOS doesn't support class comments. 
	  
	The benchmarks test strictly low level operations. They do not test 
	higher level operations such as forming sets, sorting, or streaming, nor 
	do they test 
	applications. They also do not test user interface operations because of 
	the non-portability of this area of Smalltalk and its sensitivity to the 
	performance of the video subsystem. The tests are cpu bound. They do 
	not access files and should not cause disk paging. 
	 
	The benchmarks use loop counts of 16000 because SmallIntegers cannot 
	exceed 16383 for ST/V-DOS. 16-bit implementions would perform worse 
	with large loop 
	counts. The benchmarks are also suitable for testing 32-bit versions of 
	Smalltalk. 
	 
	DEFINITION OF REFERENCE MACHINE (ONE SLOPSTONE) 
	 
	The following machine is the one on which I developed these 
	benchmarks. By 
	convention it is defined to operate at one slopstone. It's a mid range 
	performer for current ParcPlace versions of Smalltalk. 
	 
	Hardware: Amax 486DX/33 (includes internal floating point processor 
	and internal 8K cache), 256K external cache, 16MB RAM. 
	 
	Software: ParcPlace VisualWorks 1.0, Windows 3.1, DOS 5.0 (plain vanilla 
	setup). 
	 
	COMPARISON TO XEROX DORADO 
	 
	For reference, the machine runs at 649% of a Dorado on ParcPlace 
	benchmarks for ST80 4.1. Its fast video card helps on these PPS 
	benchmarks. I didn't run 
	them for VisualWorks 1.0. It would be somewhat slower because there 
	are vastly 
	more classes. 
	 
	EXAMPLE RESULTS FOR REFERENCE MACHINE 
	 
	1000s    time    1000s of 
	itera-   sec-    iterations   slop- 
	tions    onds    per sec      stones   explanation 
	 
	3808     0.577   6600         1.0      add integers 
	 544     2.262    240         1.0      add floats 
	 960     1.088    882         1.0      access strings 
	 320     0.908    352         1.0      create objects 
	 160     1.49     107         1.0      copy objects 
	 480     1.129    425         1.0      perform selectors 
	 896     1.237    724         1.0      evaluate blocks 
	 
	 640     1.151    555         1.0      geometric mean"
	^ self! !

!SMarkSlopstone methodsFor: 'initialize-release' stamp: 'StefanMarr 5/16/2013 12:26'!
setUp
	obj := Object.! !

Benchmark subclass: #SMarkSmopstone
	instanceVariableNames: 'ordCollectionFact intervalFact rectFactory sortedColFact arrFact setFact pointFact'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkSmopstone commentStamp: 'nishis 2/21/98 06:26' prior: 0!
modified for Squeak by nishis@urban.ne.jp
see the comment of SlopstoneBenchmark class.
I added all class methods and initialization>initilize method,
modified:
	streamTestsOn: method.  In some case use testPrintOn: s base: instead of printOn:,
	primesUpTo: method. From recursively calling a block to whileTrue: block.
	sorcerersApprentice method. From recursively calling a block to  recursive method.
	execute and setup method.
Thanx to Mr. Tim Olson, Mr. Kohler Markus, Mr. Tim Rowledge, Mr. John Maloney, Mr. Ian Piumarta.

originak code by
	NAME			STones80
	AUTHOR			bruce@utafll.uta.edu (Bruce Samuelson)
	FUNCTION		low and medium level benchmarks for ST80 and ST/V
	ST-VERSIONS		pre R4.0, R4.0, R4.1, ST/V
	PREREQUISITES	need floating point hardware or emulation
	CONFLICTS		none
	DISTRIBUTION	world
	VERSION			1.0
	DATE			April 16, 1993

!

!SMarkSmopstone methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:56'!
benchSmopstone
	| n primes strings set |
	
	n := self problemSize.
	
	self fractonacci: n / 13. "13/2"
	
	primes := self primesUpTo: n * 100. "7351 - 1" "9000"
	self streamTestsOn: primes.
	
	strings := self stringsUpTo: n * 100. "8000"
	set := self setFrom: strings.
	self sort: set.
	
	self sorcerersApprentice: n.! !

!SMarkSmopstone methodsFor: 'defaults' stamp: 'StefanMarr 5/16/2013 11:44'!
defaultProblemSize
	^ 80! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'nishis 2/14/98 02:47'!
fractonacci: n 
	"Return something like the fibonacci function of n but
	using fractional numbers rather than whole ones. The
	reason for this variation is to run long enough to get
	a decent time measurement without exceeding 16383, the
	limit of small integers for ST/V-DOS. Choosing n = 13/2
	takes enough time and computes to 13581.

	Fibonacci uses n-1 and n-2 instead of n-(1/2) and n-(1/3).
	However, I couldn't get it to run in the above constraints.

	This benchmark tests the efficiency of recursively calling
	a method that does a little fractional arithmetic internally."

	^n > 1
		ifTrue: [(self fractonacci: n - (1/2)) + (self fractonacci: n - (1/3))]
		ifFalse: [1]! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 18:10'!
primesUpTo: n
	"modified by nishis"

	"Return the prime numbers between 2 and n.

	This method tests the efficiency of recursively calling a block
	that does some collection enumeration based on integer arithmetic."

	| nSqrt lowPrimes highPrimes genNext first |
	n < 5 | (n > 16363) ifTrue: [self error: 'Prime limit(s) out of range.'].
	nSqrt := n sqrt rounded.
	lowPrimes := ordCollectionFact with: 2.
	highPrimes := intervalFact from: 5 to: n by: 2.
	
	genNext := [:nextPrime |
		lowPrimes add: nextPrime.
		highPrimes := highPrimes select: [:k | k \\ nextPrime ~= 0].
		(first := highPrimes first) <= nSqrt ifTrue: [genNext value: first]].
	
	genNext value: 3.

	^ lowPrimes , highPrimes! !

!SMarkSmopstone methodsFor: 'benchmarking' stamp: 'StefanMarr 5/8/2013 13:55'!
problemSize
	<omniUnenforced> "Hint for the OMOP that it is part of the meta infrastructure"
	| ps |
	ps := super problemSize.
	
	ps isInteger ifFalse: [	^ self defaultProblemSize].
		
	^ ps! !

!SMarkSmopstone methodsFor: 'benchmarking' stamp: 'StefanMarr 9/9/2012 02:50'!
readme
   "STEFAN: use the original benchmarks, but do not use original way
            of reporting results. Rely on the SMark reporting instead."

	"INTRODUCTION 
	 
	Smopstone: Smalltalk Medium level OPeration Stones 
	Portable Medium level Benchmarks for ST80 and ST/V (using 16-bit 
	SmallInts) Placed in public domain January 1993  (c) Bruce Samuelson 
	Permission is given to place this in public Smalltalk archives 
	 
	Use monospaced fonts if possible to view the methods in this class. 
	 
	(1) Collect garbage if supported (2) do 'SmopstoneBenchmark new 
	runBenchmark'. Results are printed in the Transcript window. 
	Post results for your machines to comp.lang.smalltalk or 
	mail them to bruce@ling.uta.edu or bruce@utafll.uta.edu. 
	 
	DISCUSSION 
	    
	This readme method would normally be in the class comment for ST80. 
	ST/V-DOS doesn't support class comments. 
	 
	These benchmarks are a companion to the SlopstoneBenchmark class 
	posted to 
	comp.lang.smalltalk this month. Slopstones tested low level operations. 
	  
	Smopstones test medium level operations that exercise recursive block 
	and  
	method calls, collection building and enumeration, streaming, and 
	sorting. The 
	lower level operations contained in them exercise arithmetic (mostly 
	integer, with some fractions and floats) string manipulation, and low 
	level streaming. 
	 
	The benchmarks do not test applications. They also do not test user 
	interface performance because of the non-portability of this area of 
	Smalltalk and its  
	sensitivity to the speed of the video subsystem. The tests are cpu bound. 
	They do not access files and should not cause disk paging. 
	 
	The main weaknesses of the benchmarks are (1) they are not high 
	enough level 
	to test actual applications, and (2) they concentrate in too few areas of 
	Smalltalk, omitting many of the diverse capabilities of its class library. 
	My excuse is that one can only devote limited time writing public 
	domain benchmarks. 
	 
	The tests avoid generating integers larger than 16383, the maximum 
	SmallInteger in ST/V-DOS. 16-bit implementions would perform worse 
	with larger 
	integers. The benchmarks are also suitable for testing 32-bit versions of 
	Smalltalk. They try to avoid other pitfalls that would skew the results 
	such as the lack of an adequate hash function for a class. Someone 
	warned of this 
	in comp.lang.smalltalk (I forget who). 
	 
	DEFINITION OF REFERENCE MACHINE (ONE SMOPSTONE) 
	 
	The following machine is the one on which I developed these 
	benchmarks. By 
	convention it is defined to operate at one smopstone. It's a mid range 
	performer for current ParcPlace versions of Smalltalk. 
	 
	Hardware: Amax 486DX/33 (includes internal floating point processor 
	and internal 8K cache), 256K external cache, 16MB RAM. 
	 
	Software: ParcPlace VisualWorks 1.0, Windows 3.1, DOS 5.0 (plain vanilla 
	setup). 
	 
	COMPARISON TO XEROX DORADO 
	 
	For reference, the machine runs at 649% of a Dorado on ParcPlace 
	benchmarks for ST80 4.1. Its fast video card helps on these PPS 
	benchmarks. I didn't run 
	them for VisualWorks 1.0. It would be somewhat slower because there 
	are vastly 
	more classes. 
	 
	EXAMPLE RESULTS FOR REFERENCE MACHINE 
	 
	time in    smop- 
	seconds    stones    explanation 
	 
	 
	3.157      1.0       generating fractonaccis 
	1.123      1.0       generating primes 
	1.091      1.0       generating and parsing streams 
	3.091      1.0       generating strings 
	1.167      1.0       forming sets 
	5.139      1.0       sorting strings 
	5.601      1.0       sorcerer's apprentice 
	 
	2.355      1.0       geometric mean"
	^ self! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 19:05'!
setFrom: collection
	"Form a set from collection and return it.

	This method tests the efficiency of building a fairly large set
	from strings. It indirectly tests the effectiveness of the string
	hash function. Strings are used often enough as dictionary keys
	that this may be worth including in the benchmark suite.  ST/V-DOS
	has a primitive hash for strings, and ST80 has an elaborate one
	written in Smalltalk."

	^ setFact withAll: collection! !

!SMarkSmopstone methodsFor: 'running' stamp: 'StefanMarr 5/7/2013 19:27'!
setUp
	ordCollectionFact := OrderedCollection.
	intervalFact      := Interval.
	rectFactory       := Rectangle.
	sortedColFact     := SortedCollection.
	arrFact           := Array.
	setFact           := Set.
	pointFact         := Point.! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/16/2013 11:43'!
sorcerersApprentice: m
	"modified by nishis"

	" FORMATTED FOR MONOSPACED FONT

	Perform various operations on rectangles.

	This method tests the efficiency of recursively calling a block that
	includes lots of integer arithmetic, collection building, and collection
	enumeration. The method:

	(1) Creates a collection of pseudo random rectangles 
	(2) Forms a new collection of all their intersections 
	(3) Recursively continues until there are no more intersections 
	(4) Returns a collection with the counts of rectangles in each generation.

	Because the intersections are forming progressively smaller rectangles
	(we exclude intersections of a rectangle with itself), the algorithm will
	eventually converge. Depending on the choice of numeric parameters, it may
	converge very quickly or very slowly. The parameters used below make it
	converge in a reasonable amount of time (a few seconds on a one-smopstone
	machine). It took some experimentation with different combinations to
	achieve this.

	The pseudo random number generator isn't very good, but it's adequate
	for this benchmark. I had intended the number '87' it uses to be a prime,
	but 87 = 29 * 3. The numbers may have been a bit more random otherwise.

	One could write an algorithm that would converge much more quickly and in
	a more predictable amount of time by sorting the intermediate rectangles
	in two dimensions and not bothering to test for intersections those
	rectangles that are contained in mutually exclusive regions. We have
	chosen algorithmic simplicity over performance optimization. We simply
	perform intersections of each rectangle with every possible partner in
	each generation. The time consumed is quadratic in the number of rectangles.

	The algorithm originally stored rectangles in sets to eliminate duplicates.
	Unfortunately, ST/V-DOS uses the hash function inherited from Object for
	Rectangle, which will allow duplicates to be stored. So we were forced to
	store rectangles in ordered collections and eliminate duplicates by brute
	force. The brutality was heightened because we could not use the test
	collection>>includes: to decide whether to add a rectangle to the ordered
	collections, since ST/V-DOS does not define equality (=) for rectangles
	either. The remaining warts in the code are not worth explaining.

	In an actual application, these shortcomings of ST/V-DOS would have been
	overcome by adding subclasses and methods rather than writing kludgy code."

	| n firstGen intersection isIncluded counts r random
	a b c d e f g h generate nextGen |
	
	n := 20 * m.
	firstGen := ordCollectionFact new.
	counts   := ordCollectionFact new.
	r := 50.
	random := [r := r + 1 * 87 \\ n].
	m timesRepeat: [
		a := random value.
		b := random value.
		c := random value.
		d := random value.
		e := a min: b.
		f := c min: d.
		g := a max: b.
		h := c max: d.
		firstGen add: (rectFactory origin: (pointFact x: e y: f) corner: (pointFact x: g y: h))].
	generate := 
		[:lastGen |
		counts add: lastGen size.
		nextGen := ordCollectionFact new.
		lastGen do:
			[:r1 |
			lastGen do: 
				[:r2 | 
				(r1 origin ~= r2 origin or: [r1 corner ~= r2 corner])
				"In ST80 this test would have simply been r1 ~= r2"
					ifTrue:
						[(r1 intersects: r2)
							ifTrue:
								[intersection := r1 intersect: r2.
								isIncluded := false.                     "All these lines"
								nextGen do:                              "would have been"
									[:rec |                                "avoided if we"
										(rec origin = intersection origin and: "could have used"
										[rec corner = intersection corner])    "a set for"
											ifTrue: [isIncluded := true]].       "nextGen. See"
								isIncluded                               "explanation"
									ifFalse:                               "above."
										[nextGen size > 500
											ifTrue: [self error: 'Converges too slowly.']
											ifFalse: [nextGen add: intersection]]]]]].
			nextGen size > 0 ifTrue: [generate value: nextGen]].
	
	generate value: firstGen.
	^counts! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 18:18'!
sort: collection
	"Form a sorted collection from collection and return it.

	This method tests the efficiency of sorting a fairly large
	collection of strings. It indirectly measures the efficiency
	of the sorting algorithm and of string comparison operations."

	^collection as: sortedColFact! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 18:19'!
streamTestsOn: integers 
	"modified by nishis"
	"Test steaming operations on the collection of integers. 
	 
	This method measures the efficiency of integer-to-float conversion, of 
	printing numbers to a write stream, of parsing tokens in a read 
	stream,   and of converting the tokens from strings to numbers. The 
	technique for 
	converting tokens into floats is constrained by portability between 
	ST80 and ST/V. 
	 
	To validate the logic, the original integers are compared with the 
	final   floats. There should be no roundoff errors."
	"The following line accounts for the different implementations of 
	Float>>printString for some versions of Smalltalk. USA versions use 
	the decimal character, while some European versions use the comma 
	char.   Thanks to Marten Feldtmann for pointing this out."

	| delim space s floats float string |
	delim := 1.0 printString at: 2.	"$. for USA, $, for some Europe."

	space := Character value: 32.
	"Can't use Character space in ST/V-DOS"
	s := ReadWriteStream on: String new.
	integers do: 
		[:i |
			i asFloat printOn: s.
			s space].
	"Now make sure the underlying string size is < 16383, a 16-bit small int."
	s contents size > (SmallInteger maxVal) ifTrue: [self error: 'String too big.'].
	s reset.
	floats := ordCollectionFact new: integers size.
	[s atEnd]
		whileFalse: 
			[float := 0.0.
			string := s upTo: delim.
			s upTo: space.
			"In the following, digitValue is portable between ST80 and ST/V-DOS. "
			string do: [:char | float := float * 10.0 + char digitValue].
			floats add: float].
	integers = floats ifFalse: [self error: 'Numbers do not compare.']! !

!SMarkSmopstone methodsFor: 'stone benchmarks' stamp: 'StefanMarr 5/7/2013 20:18'!
stringsUpTo: n 
	"Return a collection of strings representing the integers from 1 
	to n with their digits reversed. 
	 
	This method tests the efficiency of creating small streams, performing 
	string operations, and building collections. It includes a gross kludge 
	to coerce portability between ST80 and ST/V. They vary slightly in the 
	selector used to reverse collections. Subsequent to freezing this code, 
	someone pointed out that it could have been written more simply 
	without   using perform:. It could also have been simplified using 
	select:. It 
	was too late to change. The techniques are left as an exercise for the 
	reader."

	| selector |
	(arrFact with: #reverse with: #reversed)
		do: [:symbol | (String canUnderstand: symbol)
			ifTrue: [selector := symbol]].
	^ (intervalFact from: 1 to: n)
		collect: [:m | m printString perform: selector]! !

Benchmark subclass: #SMarkSplayTreeBenchmark
	instanceVariableNames: 'splayTree kSplayTreeSize kSplayTreeModifications kSplayTreePayloadDepth keyCounter'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'BS 2/7/2014 16:48'!
benchSplayTree
	"replace a few nodes in the splay tree."
	
	| key greatest |
	
	1 to: kSplayTreeModifications do: [:i|
		key := self insertNewNode.
		greatest := self splayTree findGreatestLessThan: key.
		greatest ifNil: [
			self splayTree remove: key.
		] ifNotNil: [
			self splayTree remove: greatest key.
		].
	].! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:39'!
generateKey
	^ (keyCounter := keyCounter + 1)! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:39'!
generatePayloadTreeWithDepth: depth andTag: tag
	(depth = 0) ifTrue: [
		^ Dictionary new
			at: #array put: {0. 1. 2. 3. 4. 5. 6. 7. 8. 9};
			at: #string put: 'String for key ', tag, ' in leaf node';
			yourself.
	] ifFalse: [
		^ Dictionary new
			at: #left put: (self generatePayloadTreeWithDepth: depth - 1 andTag: tag);
			at: #right put: (self generatePayloadTreeWithDepth: depth - 1 andTag: tag);
			yourself.
	]! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'tfel 11/15/2016 16:02'!
insertNewNode
	"insert new node with a unique key"
	
	| key payload | 
	
	key := self generateKey.
	Transcript show: 'entering insertNewNode key: '.
	Transcript show: key.
	Transcript cr.
	
	[ (self splayTree find: key) isNil ] whileFalse:
	[
		key := self generateKey.
	].

	payload := self generatePayloadTreeWithDepth: self splayTreePayloadDepth andTag: key.
	self splayTree insert: key value: payload.
	^ key.! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'tfel 11/15/2016 16:01'!
setUp	
	splayTree := nil.
	kSplayTreeSize := 100. "8000"
	kSplayTreeModifications := 80. "80."
	kSplayTreePayloadDepth := 5.
	keyCounter := 0.
	
	Transcript show: 'entering SplayTree setup'; cr.
	
	self splayTree: (SMarkSplaytree new).
	
	1 to: self splayTreeSize do: [:i |
		self insertNewNode.
	]! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:40'!
splayTree
	^ splayTree! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:40'!
splayTree: aSplayTree
	splayTree := aSplayTree.! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:40'!
splayTreePayloadDepth
	^ kSplayTreePayloadDepth! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'HW 1/25/2014 17:40'!
splayTreeSize
	^ kSplayTreeSize! !

!SMarkSplayTreeBenchmark methodsFor: 'as yet unclassified' stamp: 'test 6/2/2015 10:40'!
tearDown
	"allow gc to reclaim the memory
	 used by the splay tree no matter how we exit the tear down function"
	
	| keys length |
	true ifTrue: [^ self "ignore for now..."].
	keys := self splayTree exportKeys.
	self splayTree: nil.
	
	"Verify that the splay tree has the right size."
	length := keys size.
	Transcript show: length.
	Transcript show: '';cr.
	Transcript show: (self splayTreeSize).
	( length ~= self splayTreeSize ) ifTrue: [
		Error signal: 'Splay tree has wrong size.'.
		Transcript show: 'Splay tree has wrongsize.'; cr .
	].

	"Verify that the splay tree has sorted, unique keys."
	1 to: (length-1) do: [:i|
		( (keys at: i) >= (keys at: ( i + 1) )) ifTrue: [
			Error signal: 'Splay tree not sorted'.
		].
	].
	! !

Benchmark subclass: #SMarkSqueakJS
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-SqueakJS'!

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:59'!
benchBitBltExampleOne

	self bltExampleOneTimes: self problemSize extent: 32@32.
	self bltExampleOneTimes: self problemSize extent: 64@64.
	self bltExampleOneTimes: self problemSize extent: 256@256.! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:59'!
benchFib

	self problemSize benchFib.! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:59'!
benchFillArray
	| b o |
	b := Array new: self problemSize.
	o := Object new.
	self problemSize timesRepeat: [b atAllPut: o].! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:59'!
benchFillByteArray
	| b |
	b := ByteArray new: self problemSize.
	self problemSize timesRepeat: [b atAllPut: 11].! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 08:59'!
benchFillString
	| b |
	b := String new: self problemSize.
	self problemSize timesRepeat: [b atAllPut: $a].! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'tfel 4/26/2016 19:34'!
benchIntegerBytecodes

	15 benchmark.! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'test 4/21/2016 09:00'!
benchMandala
	
	| f npoints d l pen points |
	npoints := self problemSize.
	f := Form extent: 1000@1000 depth: 32.
	pen := Pen newOnForm: f.
	d := f height - 50.
	l := 3.14 * d / npoints.
	pen home; up; turn: -90; go: d // 2; turn: 90; go: 0 - l / 2; down.
	points := Array new: npoints.
	1 to: npoints do: 
		[:i | 
		points at: i put: pen location rounded.
		pen go: l; turn: 360.0 / npoints].
	npoints // 2
		to: 1
		by: -1
		do: 
			[:i | 
			pen color: i.
			1 to: npoints do: 
				[:j | 
				pen place: (points at: j).
				pen goto: (points at: j + i - 1 \\ npoints + 1)]]
! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'tfel 5/15/2015 09:41'!
bltExampleOneTimes: n extent: aPoint

	| s d aBitBlt |
	s := Form extent: aPoint.
	s fillWhite.
	'Starting and Quitting
Like most Smalltalk''s, the machine-executable portion is a relatively small program known as the "virtual machine" (VM).  The VM''s job is to provide services from the physical machine to real Smalltalk objects.  Services like input and output.  The Smalltalk system, including all data and code, is a system of objects, built from the ground up, and interpreted by this virtual computer.  This affords Smalltalk system platform portability.' asParagraph
		wrappingBox: (10@10 corner: 600@600)
		clippingBox: (0@0 extent: aPoint);
		displayOn: s at: 0@0.
	s fillBlack: (7@7 corner: 25@25).
	s fillBlack: (39@39 corner: 47@47).
	d := Form extent: aPoint.
	aBitBlt := BitBlt
				destForm: d
				sourceForm: s
				fillColor: nil
				combinationRule: 1
				destOrigin: 0@0
				sourceOrigin: 0@0
				extent: s extent
				clipRect: (0@0 corner: aPoint).
	1 to: n do: [:i |
		aBitBlt combinationRule: i \\ 16.
		d fillWhite.
		d fillBlack: (0@0 corner: 64@16).
		aBitBlt copyBits].
	! !

!SMarkSqueakJS methodsFor: 'benchmarking' stamp: 'tfel 4/26/2016 19:34'!
problemSize
	"These need to be larger"
	^ 15! !

Benchmark subclass: #SMarkToolBenchmark
	instanceVariableNames: 'allCallsOnSize allImplementersOfSize'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Tools'!

!SMarkToolBenchmark methodsFor: 'running' stamp: 'tfel 11/3/2016 16:35'!
benchToolInteraction

	| browser inspector explorer senders implementors fakeWorld|
	
	"1) Open some tools"
	browser := ToolBuilder open: (Browser new setClass: String; openEditString: nil).
	inspector := ToolSet  inspect: Morph.
	explorer := ToolSet explore: Rectangle.
	senders := ToolSet
		browseMessageSet: allCallsOnSize
		name: 'Senders' autoSelect: ''.
	implementors := ToolSet
		browseMessageSet: allImplementersOfSize
		name: 'Implementors' autoSelect: ''.

	fakeWorld := PasteUpMorph newWorldForProject: nil.
	fakeWorld extent: 1024@768.
	fakeWorld
		viewBox: (0@0 extent: fakeWorld extent);
		canvas: Display getCanvas.

	{browser. inspector. explorer. senders. implementors} do: [:tool |
		tool openInWorld: fakeWorld].
	self redrawIn: fakeWorld.

	"2) Do something with object explorer."
	explorer activate.
	self redrawIn: fakeWorld.
	explorer extent: explorer extent + (50@50).
	explorer bounds: (explorer bounds translatedToBeWithin: (fakeWorld bounds insetBy: 10)).
	self redrawIn: fakeWorld.

	(explorer paneMorphs detect: [:m | m isKindOf: PluggableTreeMorph])
		in: [:tree |
			tree scrollBy: 0@ -50.
			self redrawIn: fakeWorld.
			tree scrollBy: 0@ 50.
			self redrawIn: fakeWorld.
			tree toggleExpandedState: tree selectedMorph.
			self redrawIn: fakeWorld.
			tree toggleExpandedState: tree selectedMorph.
			self redrawIn: fakeWorld.
	].

	"3) Do something with code browser."
	browser activate.
	self redrawIn: fakeWorld.
	browser extent: browser extent + (50@50).
	browser bounds: (browser bounds translatedToBeWithin: (fakeWorld bounds insetBy: 10)).
	self redrawIn: fakeWorld.

	(browser paneMorphs detect: [:m | (m isKindOf: PluggableListMorph) and: [m getListSelector = #messageList]])
		in: [:list |
			list instVarNamed: #lastKeystrokes put: 'e'; filterList; updateList.
			self redrawIn: fakeWorld.
			list removeFilter; updateList.
			self redrawIn: fakeWorld.
			list scrollBy: 0@ -50.
			self redrawIn: fakeWorld.
			list scrollBy: 0@ 50.
			self redrawIn: fakeWorld.
	].

	"4) Do something with inspector."
	inspector activate.
	self redrawIn: fakeWorld.
	inspector extent: inspector extent + (50@50).
	inspector bounds: (inspector bounds translatedToBeWithin: (fakeWorld bounds insetBy: 10)).
	self redrawIn: fakeWorld.

	(inspector paneMorphs detect: [:m | m isKindOf: PluggableTextMorph])
		in: [:text |
			text textMorph contents: 'self'.
			text textMorph editor model: text model.
			text textMorph editor printIt.
			text textMorph composeToBounds.
			self redrawIn: fakeWorld.
	].

	"5) Do something with message set tools."
	{senders. implementors} do: [:tool |
		tool activate.
		self redrawIn: fakeWorld.
		tool extent: tool extent + (50@50).
		tool bounds: (tool bounds translatedToBeWithin: (fakeWorld bounds insetBy: 10)).
		self redrawIn: fakeWorld.

		(tool paneMorphs detect: [:m | m isKindOf: PluggableListMorph])
			in: [:list |
				list instVarNamed: #lastKeystrokes put: 'e'; filterList; updateList.
				self redrawIn: fakeWorld.
				list removeFilter; updateList.
				self redrawIn: fakeWorld.
				list scrollBy: 0@ -150.
				self redrawIn: fakeWorld.
				list scrollBy: 0@ 150.
				self redrawIn: fakeWorld.
		]
	]








! !

!SMarkToolBenchmark methodsFor: 'initialize-release' stamp: 'tfel 11/3/2016 16:45'!
initialize

	super initialize.
	allCallsOnSize := SystemNavigation default allCallsOn: #size.
	allImplementersOfSize := SystemNavigation default allImplementorsOf: #size.! !

!SMarkToolBenchmark methodsFor: 'running' stamp: 'tfel 11/3/2016 16:51'!
instanceVariablesToPreserve

	^ super instanceVariablesToPreserve, #(allCallsOnSize allImplementersOfSize)! !

!SMarkToolBenchmark methodsFor: 'helper' stamp: 'mt 4/29/2016 17:23'!
redrawIn: world

	world displayWorldSafely.
	
	"Observe the test. Do not use for benchmarks."
	"(Delay forMilliseconds: 500) wait."! !

Class subclass: #SMarkCompilerTargetClass
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Classic'!

!SMarkCompilerTargetClass methodsFor: 'compiling' stamp: ''!
acceptsLoggingOfCompilation
	"Answer whether the receiver's method submisions and class defintions should be logged to the changes file and to the current change set."

	^ false! !

!SMarkCompilerTargetClass methodsFor: 'accessing method dictionary' stamp: 'StefanMarr 2/13/2013 00:43'!
addAndClassifySelector: selector withMethod: compiledMethod inProtocol: aCategory notifying: requestor
	| priorMethodOrNil oldProtocol newProtocol |
	priorMethodOrNil := self compiledMethodAt: selector ifAbsent: [nil].
	self addSelectorSilently: selector withMethod: compiledMethod.
	oldProtocol := self organization categoryOfElement: selector.

	self classify: selector under: aCategory.

	newProtocol := self organization categoryOfElement: selector.! !

!SMarkCompilerTargetClass methodsFor: 'compatibility Pharo 1.4 vs. 2.0' stamp: 'eem 10/7/2016 09:16'!
classify: selector under: aCategory
	"Use image specific approach Pharo 1.4 vs. Pharo 2.0"
	| classify |
	classify := [self organization classify: selector under: aCategory].

	"Pharo 1.4, Squeak"
	Smalltalk at: #SystemChangeNotifier ifPresent:
		[:cls | ^ cls uniqueInstance doSilently: classify ].
	
	"Pharo 2.0"
	Smalltalk at: #SystemAnnouncer ifPresent:
		[:cls | ^ cls uniqueInstance suspendAllWhile: classify].

	self error: 'no classification procedure found for this Smalltalk version'! !

!SMarkCompilerTargetClass methodsFor: 'initialization' stamp: 'sm 1/17/2011 09:38'!
initialize
	super initialize.
	self methodDictionary: MethodDictionary new.! !

!Dictionary methodsFor: '*SMark-Benchmarks-Shootout' stamp: 'tfel 11/15/2016 15:46'!
incrementValueAt: key
	"Assume that the value for key is an integer and increment it by one. If the key is not present in me yet, then add it with the value 1. Return true if the key has been present."

	| index |
	(array at: (index := self scanFor: key)) ifNotNil: [ :association |
		association value: association value + 1.
		^true ].
	self atNewIndex: index put: (Association key: key value: 1).
	^false
		! !

!LargePositiveInteger methodsFor: '*SMark-Benchmarks-Shootout' stamp: 'nice 3/30/2012 03:36'!
bitsDo: aBlock
	| mask offset |
	1 to: self digitLength do: [:iByte |
		offset := iByte - 1 << 3.
		mask := (self digitAt: iByte).
		[mask = 0]
			whileFalse:
				[aBlock value: mask lowBit + offset.
				mask := mask bitAnd: mask - 1]]! !

!Random methodsFor: '*SMark' stamp: 'tfel 11/22/2016 17:07'!
nextInteger: anInteger

	^ self nextInt: anInteger! !

Morph subclass: #SMarkMandelbrotMorph
	instanceVariableNames: 'form mode threadCount depth imageBounds'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-CPB'!

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 14:11'!
calculate
	1
		to: self form width
		do: [:x | 1
				to: self form height
				do: [:y | self
						calculateValAt: x@y]]! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'tfel 11/15/2016 15:08'!
calculateValAt: aPoint
	| val aComplex |
	aComplex := (SMarkInplaceComplex
		real: (aPoint x * (self imageBounds width / self form width) + self imageBounds left) asFloat
		imaginary: (aPoint y * (self imageBounds height / self form height) + self imageBounds top) asFloat).
 	(self mode = #iterative) ifTrue: [
		val := SMarkMandelbrotRenderBenchmark calculateAtIterative: aComplex maxIterations: self depth.
	] ifFalse: [
		val := SMarkMandelbrotRenderBenchmark calculateAtRecursive: aComplex maxIterations: self depth.
	].
	self form colorAt: aPoint put: (self colorForValue: val).! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 1/7/2014 12:18'!
calculateWithThreads: anInteger
| semaphores |
	semaphores := OrderedCollection new.
	1 to: anInteger do:[ :i |
			semaphores add: (self createThread: i of: anInteger).
		].
	semaphores do: [:s| s wait].! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 1/16/2014 15:01'!
colorForValue: val
	| r g b |
	(val = self depth) ifTrue:[^Color black].
	r := (((val+1) * 2) rem: 256)/256.
	g := (((val+1) * 3) rem: 256)/256.
	b := (((val+1) * 5) rem: 256)/256.
	^ Color r: r g: g b: b.! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 1/7/2014 12:33'!
createThread: threadNumber of: threadCount
| semaphore |
semaphore := Semaphore new.
[ | index maxIndex |
	maxIndex := self form width * self form height.
	index := threadNumber.
	[index < maxIndex] whileTrue: [
		self calculateValAt: (self pointForIndex: index).
		index := index + threadCount.
	].
	semaphore signal.
] fork.
^ semaphore.! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/11/2013 14:55'!
depth
	depth ifNil: [depth := 100].
	^depth! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/11/2013 14:54'!
depth: aNumber
	depth := aNumber! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 12/10/2013 14:08'!
drawOn: aCanvas 
	super drawOn: aCanvas.
	aCanvas drawImage: self form at: self topLeft! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 12/10/2013 14:02'!
form
	form ifNil: [form := Form extent: self extent depth: 32].
	^form.! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/10/2013 16:04'!
form: anObject

	form := anObject! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 15:38'!
handlesMouseDown: anEvent
	^true.! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/11/2013 15:27'!
imageBounds
	imageBounds ifNil: [imageBounds := -2@ -1.5 corner: 1@1.5].
	^imageBounds! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/11/2013 15:27'!
imageBounds: aRectangle
	imageBounds := aRectangle! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/10/2013 16:04'!
mode
	mode ifNil: [mode := #iterative].
	^ mode! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 12/10/2013 16:04'!
mode: anObject

	mode := anObject! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 12/11/2013 15:43'!
mouseDown: anEvent
	| p |
	p := anEvent position - self topLeft.
	Transcript showln: (Complex 
		real: ((p x * (self imageBounds width / self form width)) + self imageBounds left) asFloat
		imaginary: ((p y * (self imageBounds height / self form height)) + self imageBounds top) asFloat)! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 1/7/2014 11:58'!
pointForIndex: anInteger
	| x y |
	y := (anInteger / self width) floor.
	x := anInteger - (self width * y).
	
	^ x@y.! !

!SMarkMandelbrotMorph methodsFor: 'as yet unclassified' stamp: 'BS 1/7/2014 12:06'!
reCalculate
	form := nil.
	(self threadCount <= 1) ifTrue: [
		self calculate.
	] ifFalse: [
		self calculateWithThreads: self threadCount.
	].
	self changed.! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 1/7/2014 12:03'!
threadCount
	threadCount ifNil: [threadCount := 1].
	^ threadCount! !

!SMarkMandelbrotMorph methodsFor: 'accessing' stamp: 'BS 1/7/2014 12:04'!
threadCount: anInteger
	threadCount := anInteger.! !

Morph subclass: #ShootoutMeteorBoardMorph
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorBoardMorph methodsFor: 'accessing' stamp: 'nice 4/15/2012 00:04'!
addPiece: aPiece index: pieceIndex forRow: row
	| rgb hColor |
	rgb := self rgbColorSpecs at: pieceIndex.
	hColor := Color r: rgb first g: rgb second b: rgb third.
	self fillMask: aPiece mask forRow: row withColor: hColor! !

!ShootoutMeteorBoardMorph methodsFor: 'drawing' stamp: 'nice 4/14/2012 21:33'!
drawOn: aCanvas! !

!ShootoutMeteorBoardMorph methodsFor: 'accessing' stamp: 'nice 4/15/2012 00:04'!
fillMask: aPieceMask forRow: row withColor: hColor
	| offset |
	offset := row * 5.
	aPieceMask bitsDo: [:k | (submorphs at: offset + k) fillColor: hColor].
	self changed.! !

!ShootoutMeteorBoardMorph methodsFor: 'initialize-release' stamp: 'nice 4/14/2012 16:14'!
initialize
	| cells center hexa x y |
	super initialize.
	cells := Array new: 50.
	x := #(0 2 4 6 8 1 3 5 7 9).
	y := (0 to: 9).
	0 to: 49 do: [:i|
		center := ((x at: 10 - (i \\ 10))*12+12) @ ((y at: 10 - (i // 5))*21+14).
		hexa := ShootoutMeteorHexaMorph new.
		hexa bounds: (center - (12@14) corner: center + (12@14)).
		cells at: i + 1 put: hexa].
	submorphs := cells.
	bounds := cells inject: cells first bounds into: [:b :h | b merge: h bounds]! !

!ShootoutMeteorBoardMorph methodsFor: 'accessing' stamp: 'nice 4/15/2012 00:04'!
removePiece: aPiece index: pieceIndex forRow: row
	self fillMask: aPiece mask forRow: row withColor: Color transparent! !

!ShootoutMeteorBoardMorph methodsFor: 'accessing' stamp: 'nice 4/13/2012 23:19'!
rgbColorSpecs
	^#(
		#(1.0  0.2  0.2)
		#(0.0  1.0  0.0)
		#(0.2  0.2  1.0)
		#(1.0  1.0  0.0)
		#(0.0  1.0  1.0)
		#(0.8  0.2  0.8)
		#(1.0  0.6  0.1)
		#(0.6  0.1  0.1)
		#(0.1  0.6  0.1)
		#(0.1  0.1  0.6)
		#(0.2  0.2  0.2)
	)! !

Morph subclass: #ShootoutMeteorHexaMorph
	instanceVariableNames: 'fillColor'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-Benchmarks-Shootout'!

!ShootoutMeteorHexaMorph methodsFor: 'initialize-release' stamp: 'nice 4/14/2012 15:54'!
bounds: newBounds
	bounds := (-12 @ -14 extent: 25@29) translateBy: newBounds center rounded.! !

!ShootoutMeteorHexaMorph methodsFor: 'drawing' stamp: 'nice 4/13/2012 15:28'!
drawOn: aCanvas
	aCanvas 
		drawPolygon: (self vertices collect: [:e | e + self bounds center])
		fillStyle: self fillColor
		borderWidth: 1
		borderColor: Color black! !

!ShootoutMeteorHexaMorph methodsFor: 'accessing' stamp: 'nice 4/13/2012 15:29'!
fillColor
	^fillColor! !

!ShootoutMeteorHexaMorph methodsFor: 'accessing' stamp: 'nice 4/13/2012 16:06'!
fillColor: aColor
	fillColor := aColor.
	self changed! !

!ShootoutMeteorHexaMorph methodsFor: 'initialize-release' stamp: 'nice 4/14/2012 16:13'!
initialize
	super initialize.
	bounds := 0@0 extent: 25@29.
	fillColor := Color transparent! !

!ShootoutMeteorHexaMorph methodsFor: 'accessing' stamp: 'nice 4/14/2012 10:38'!
vertices
	^{ 12 @ 7. 0 @ 14. -12 @ 7. -12 @ -7. 0 @ -14. 12 @ -7 }! !

Error subclass: #SMarkKMeansJsonSyntaxError
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'SMark-KMeans-Support'!

!SMarkKMeansJsonSyntaxError commentStamp: 'tonyg 4/29/2016 11:06' prior: 0!
Class Json signals (possibly-indirect) instances of me when reading a JSON value from an input stream fails.!

!Array methodsFor: '*SMark-Benchmarks-Shootout-benchmarking' stamp: ''!
multiplyAtAv
	^(self multiplyAv) multiplyAtv! !

!Array methodsFor: '*SMark-Benchmarks-Shootout-benchmarking' stamp: ''!
multiplyAtv
	| n atv sum |
	n := self size.
	atv := Array new: n.
	1 to: n do: [:i|
		sum := 0.0d0.
		1 to: n do: [:j|
			sum := sum + ((j matrixA: i) * (self at: j)) ].
		atv at: i put: sum].
	^atv! !

!Array methodsFor: '*SMark-Benchmarks-Shootout-benchmarking' stamp: ''!
multiplyAv
	| n av sum |
	n := self size.
	av := Array new: n.
	1 to: n do: [:i|
		sum := 0.0d0.
		1 to: n do: [:j|
			sum := sum + ((i matrixA: j) * (self at: j)) ].
		av at: i put: sum].
	^av! !

!Array methodsFor: '*SMark-Benchmarks-Shootout-benchmarking' stamp: 'ul 5/25/2015 15:17'!
pfannkuchen
	| first complement a k |
	k := 0.
	[ (first := self at: 1) = 1 ] whileFalse: [
		k := k + 1.
		complement := first + 1.
		1 to: first // 2 do: [ :i |
			a := self at: i.
			self 
				at: i put: (self at: complement - i);
				at: complement - i put: a.
		]
	].
	^k! !
ShootoutRandomStreamRedux initialize!
SMarkJSJsonLiteral initialize!
SMarkKMeansJson initialize!
SMarkNBBody initialize!
SMarkRichObject initialize!
SMarkStrength initialize!
ShootoutChameneosColour initialize!
ShootoutMall initialize!
ShootoutRandomNumber initialize!
ShootoutRandomNumberRedux initialize!
SMarkShootout initialize!
